import { jsxs, jsx, Fragment } from 'react/jsx-runtime';
import * as React from 'react';
import React__default, { forwardRef, useMemo } from 'react';

var commonjsGlobal = typeof globalThis !== 'undefined' ? globalThis : typeof window !== 'undefined' ? window : typeof global !== 'undefined' ? global : typeof self !== 'undefined' ? self : {};

var check = function (it) {
  return it && it.Math == Math && it;
};

// https://github.com/zloirock/core-js/issues/86#issuecomment-115759028
var global$a =
  // eslint-disable-next-line es/no-global-this -- safe
  check(typeof globalThis == 'object' && globalThis) ||
  check(typeof window == 'object' && window) ||
  // eslint-disable-next-line no-restricted-globals -- safe
  check(typeof self == 'object' && self) ||
  check(typeof commonjsGlobal == 'object' && commonjsGlobal) ||
  // eslint-disable-next-line no-new-func -- fallback
  (function () { return this; })() || Function('return this')();

var objectGetOwnPropertyDescriptor = {};

var fails$9 = function (exec) {
  try {
    return !!exec();
  } catch (error) {
    return true;
  }
};

var fails$8 = fails$9;

// Detect IE8's incomplete defineProperty implementation
var descriptors = !fails$8(function () {
  // eslint-disable-next-line es/no-object-defineproperty -- required for testing
  return Object.defineProperty({}, 1, { get: function () { return 7; } })[1] != 7;
});

var fails$7 = fails$9;

var functionBindNative = !fails$7(function () {
  // eslint-disable-next-line es/no-function-prototype-bind -- safe
  var test = (function () { /* empty */ }).bind();
  // eslint-disable-next-line no-prototype-builtins -- safe
  return typeof test != 'function' || test.hasOwnProperty('prototype');
});

var NATIVE_BIND$1 = functionBindNative;

var call$5 = Function.prototype.call;

var functionCall = NATIVE_BIND$1 ? call$5.bind(call$5) : function () {
  return call$5.apply(call$5, arguments);
};

var objectPropertyIsEnumerable = {};

var $propertyIsEnumerable = {}.propertyIsEnumerable;
// eslint-disable-next-line es/no-object-getownpropertydescriptor -- safe
var getOwnPropertyDescriptor$1 = Object.getOwnPropertyDescriptor;

// Nashorn ~ JDK8 bug
var NASHORN_BUG = getOwnPropertyDescriptor$1 && !$propertyIsEnumerable.call({ 1: 2 }, 1);

// `Object.prototype.propertyIsEnumerable` method implementation
// https://tc39.es/ecma262/#sec-object.prototype.propertyisenumerable
objectPropertyIsEnumerable.f = NASHORN_BUG ? function propertyIsEnumerable(V) {
  var descriptor = getOwnPropertyDescriptor$1(this, V);
  return !!descriptor && descriptor.enumerable;
} : $propertyIsEnumerable;

var createPropertyDescriptor$2 = function (bitmap, value) {
  return {
    enumerable: !(bitmap & 1),
    configurable: !(bitmap & 2),
    writable: !(bitmap & 4),
    value: value
  };
};

var NATIVE_BIND = functionBindNative;

var FunctionPrototype$1 = Function.prototype;
var call$4 = FunctionPrototype$1.call;
var uncurryThisWithBind = NATIVE_BIND && FunctionPrototype$1.bind.bind(call$4, call$4);

var functionUncurryThis = NATIVE_BIND ? uncurryThisWithBind : function (fn) {
  return function () {
    return call$4.apply(fn, arguments);
  };
};

var uncurryThis$8 = functionUncurryThis;

var toString$1 = uncurryThis$8({}.toString);
var stringSlice = uncurryThis$8(''.slice);

var classofRaw = function (it) {
  return stringSlice(toString$1(it), 8, -1);
};

var uncurryThis$7 = functionUncurryThis;
var fails$6 = fails$9;
var classof = classofRaw;

var $Object$2 = Object;
var split = uncurryThis$7(''.split);

// fallback for non-array-like ES3 and non-enumerable old V8 strings
var indexedObject = fails$6(function () {
  // throws an error in rhino, see https://github.com/mozilla/rhino/issues/346
  // eslint-disable-next-line no-prototype-builtins -- safe
  return !$Object$2('z').propertyIsEnumerable(0);
}) ? function (it) {
  return classof(it) == 'String' ? split(it, '') : $Object$2(it);
} : $Object$2;

// we can't use just `it == null` since of `document.all` special case
// https://tc39.es/ecma262/#sec-IsHTMLDDA-internal-slot-aec
var isNullOrUndefined$2 = function (it) {
  return it === null || it === undefined;
};

var isNullOrUndefined$1 = isNullOrUndefined$2;

var $TypeError$5 = TypeError;

// `RequireObjectCoercible` abstract operation
// https://tc39.es/ecma262/#sec-requireobjectcoercible
var requireObjectCoercible$2 = function (it) {
  if (isNullOrUndefined$1(it)) throw $TypeError$5("Can't call method on " + it);
  return it;
};

// toObject with fallback for non-array-like ES3 strings
var IndexedObject$1 = indexedObject;
var requireObjectCoercible$1 = requireObjectCoercible$2;

var toIndexedObject$3 = function (it) {
  return IndexedObject$1(requireObjectCoercible$1(it));
};

var documentAll$2 = typeof document == 'object' && document.all;

// https://tc39.es/ecma262/#sec-IsHTMLDDA-internal-slot
// eslint-disable-next-line unicorn/no-typeof-undefined -- required for testing
var IS_HTMLDDA = typeof documentAll$2 == 'undefined' && documentAll$2 !== undefined;

var documentAll_1 = {
  all: documentAll$2,
  IS_HTMLDDA: IS_HTMLDDA
};

var $documentAll$1 = documentAll_1;

var documentAll$1 = $documentAll$1.all;

// `IsCallable` abstract operation
// https://tc39.es/ecma262/#sec-iscallable
var isCallable$a = $documentAll$1.IS_HTMLDDA ? function (argument) {
  return typeof argument == 'function' || argument === documentAll$1;
} : function (argument) {
  return typeof argument == 'function';
};

var isCallable$9 = isCallable$a;
var $documentAll = documentAll_1;

var documentAll = $documentAll.all;

var isObject$5 = $documentAll.IS_HTMLDDA ? function (it) {
  return typeof it == 'object' ? it !== null : isCallable$9(it) || it === documentAll;
} : function (it) {
  return typeof it == 'object' ? it !== null : isCallable$9(it);
};

var global$9 = global$a;
var isCallable$8 = isCallable$a;

var aFunction = function (argument) {
  return isCallable$8(argument) ? argument : undefined;
};

var getBuiltIn$3 = function (namespace, method) {
  return arguments.length < 2 ? aFunction(global$9[namespace]) : global$9[namespace] && global$9[namespace][method];
};

var uncurryThis$6 = functionUncurryThis;

var objectIsPrototypeOf = uncurryThis$6({}.isPrototypeOf);

var getBuiltIn$2 = getBuiltIn$3;

var engineUserAgent = getBuiltIn$2('navigator', 'userAgent') || '';

var global$8 = global$a;
var userAgent = engineUserAgent;

var process = global$8.process;
var Deno = global$8.Deno;
var versions = process && process.versions || Deno && Deno.version;
var v8 = versions && versions.v8;
var match, version;

if (v8) {
  match = v8.split('.');
  // in old Chrome, versions of V8 isn't V8 = Chrome / 10
  // but their correct versions are not interesting for us
  version = match[0] > 0 && match[0] < 4 ? 1 : +(match[0] + match[1]);
}

// BrowserFS NodeJS `process` polyfill incorrectly set `.v8` to `0.0`
// so check `userAgent` even if `.v8` exists, but 0
if (!version && userAgent) {
  match = userAgent.match(/Edge\/(\d+)/);
  if (!match || match[1] >= 74) {
    match = userAgent.match(/Chrome\/(\d+)/);
    if (match) version = +match[1];
  }
}

var engineV8Version = version;

/* eslint-disable es/no-symbol -- required for testing */

var V8_VERSION = engineV8Version;
var fails$5 = fails$9;

// eslint-disable-next-line es/no-object-getownpropertysymbols -- required for testing
var symbolConstructorDetection = !!Object.getOwnPropertySymbols && !fails$5(function () {
  var symbol = Symbol();
  // Chrome 38 Symbol has incorrect toString conversion
  // `get-own-property-symbols` polyfill symbols converted to object are not Symbol instances
  return !String(symbol) || !(Object(symbol) instanceof Symbol) ||
    // Chrome 38-40 symbols are not inherited from DOM collections prototypes to instances
    !Symbol.sham && V8_VERSION && V8_VERSION < 41;
});

/* eslint-disable es/no-symbol -- required for testing */

var NATIVE_SYMBOL$1 = symbolConstructorDetection;

var useSymbolAsUid = NATIVE_SYMBOL$1
  && !Symbol.sham
  && typeof Symbol.iterator == 'symbol';

var getBuiltIn$1 = getBuiltIn$3;
var isCallable$7 = isCallable$a;
var isPrototypeOf = objectIsPrototypeOf;
var USE_SYMBOL_AS_UID$1 = useSymbolAsUid;

var $Object$1 = Object;

var isSymbol$2 = USE_SYMBOL_AS_UID$1 ? function (it) {
  return typeof it == 'symbol';
} : function (it) {
  var $Symbol = getBuiltIn$1('Symbol');
  return isCallable$7($Symbol) && isPrototypeOf($Symbol.prototype, $Object$1(it));
};

var $String$1 = String;

var tryToString$1 = function (argument) {
  try {
    return $String$1(argument);
  } catch (error) {
    return 'Object';
  }
};

var isCallable$6 = isCallable$a;
var tryToString = tryToString$1;

var $TypeError$4 = TypeError;

// `Assert: IsCallable(argument) is true`
var aCallable$1 = function (argument) {
  if (isCallable$6(argument)) return argument;
  throw $TypeError$4(tryToString(argument) + ' is not a function');
};

var aCallable = aCallable$1;
var isNullOrUndefined = isNullOrUndefined$2;

// `GetMethod` abstract operation
// https://tc39.es/ecma262/#sec-getmethod
var getMethod$1 = function (V, P) {
  var func = V[P];
  return isNullOrUndefined(func) ? undefined : aCallable(func);
};

var call$3 = functionCall;
var isCallable$5 = isCallable$a;
var isObject$4 = isObject$5;

var $TypeError$3 = TypeError;

// `OrdinaryToPrimitive` abstract operation
// https://tc39.es/ecma262/#sec-ordinarytoprimitive
var ordinaryToPrimitive$1 = function (input, pref) {
  var fn, val;
  if (pref === 'string' && isCallable$5(fn = input.toString) && !isObject$4(val = call$3(fn, input))) return val;
  if (isCallable$5(fn = input.valueOf) && !isObject$4(val = call$3(fn, input))) return val;
  if (pref !== 'string' && isCallable$5(fn = input.toString) && !isObject$4(val = call$3(fn, input))) return val;
  throw $TypeError$3("Can't convert object to primitive value");
};

var shared$3 = {exports: {}};

var global$7 = global$a;

// eslint-disable-next-line es/no-object-defineproperty -- safe
var defineProperty$2 = Object.defineProperty;

var defineGlobalProperty$3 = function (key, value) {
  try {
    defineProperty$2(global$7, key, { value: value, configurable: true, writable: true });
  } catch (error) {
    global$7[key] = value;
  } return value;
};

var global$6 = global$a;
var defineGlobalProperty$2 = defineGlobalProperty$3;

var SHARED = '__core-js_shared__';
var store$3 = global$6[SHARED] || defineGlobalProperty$2(SHARED, {});

var sharedStore = store$3;

var store$2 = sharedStore;

(shared$3.exports = function (key, value) {
  return store$2[key] || (store$2[key] = value !== undefined ? value : {});
})('versions', []).push({
  version: '3.27.1',
  mode: 'global',
  copyright: '© 2014-2022 Denis Pushkarev (zloirock.ru)',
  license: 'https://github.com/zloirock/core-js/blob/v3.27.1/LICENSE',
  source: 'https://github.com/zloirock/core-js'
});

var requireObjectCoercible = requireObjectCoercible$2;

var $Object = Object;

// `ToObject` abstract operation
// https://tc39.es/ecma262/#sec-toobject
var toObject$2 = function (argument) {
  return $Object(requireObjectCoercible(argument));
};

var uncurryThis$5 = functionUncurryThis;
var toObject$1 = toObject$2;

var hasOwnProperty = uncurryThis$5({}.hasOwnProperty);

// `HasOwnProperty` abstract operation
// https://tc39.es/ecma262/#sec-hasownproperty
// eslint-disable-next-line es/no-object-hasown -- safe
var hasOwnProperty_1 = Object.hasOwn || function hasOwn(it, key) {
  return hasOwnProperty(toObject$1(it), key);
};

var uncurryThis$4 = functionUncurryThis;

var id = 0;
var postfix = Math.random();
var toString = uncurryThis$4(1.0.toString);

var uid$2 = function (key) {
  return 'Symbol(' + (key === undefined ? '' : key) + ')_' + toString(++id + postfix, 36);
};

var global$5 = global$a;
var shared$2 = shared$3.exports;
var hasOwn$6 = hasOwnProperty_1;
var uid$1 = uid$2;
var NATIVE_SYMBOL = symbolConstructorDetection;
var USE_SYMBOL_AS_UID = useSymbolAsUid;

var WellKnownSymbolsStore = shared$2('wks');
var Symbol$1 = global$5.Symbol;
var symbolFor = Symbol$1 && Symbol$1['for'];
var createWellKnownSymbol = USE_SYMBOL_AS_UID ? Symbol$1 : Symbol$1 && Symbol$1.withoutSetter || uid$1;

var wellKnownSymbol$1 = function (name) {
  if (!hasOwn$6(WellKnownSymbolsStore, name) || !(NATIVE_SYMBOL || typeof WellKnownSymbolsStore[name] == 'string')) {
    var description = 'Symbol.' + name;
    if (NATIVE_SYMBOL && hasOwn$6(Symbol$1, name)) {
      WellKnownSymbolsStore[name] = Symbol$1[name];
    } else if (USE_SYMBOL_AS_UID && symbolFor) {
      WellKnownSymbolsStore[name] = symbolFor(description);
    } else {
      WellKnownSymbolsStore[name] = createWellKnownSymbol(description);
    }
  } return WellKnownSymbolsStore[name];
};

var call$2 = functionCall;
var isObject$3 = isObject$5;
var isSymbol$1 = isSymbol$2;
var getMethod = getMethod$1;
var ordinaryToPrimitive = ordinaryToPrimitive$1;
var wellKnownSymbol = wellKnownSymbol$1;

var $TypeError$2 = TypeError;
var TO_PRIMITIVE = wellKnownSymbol('toPrimitive');

// `ToPrimitive` abstract operation
// https://tc39.es/ecma262/#sec-toprimitive
var toPrimitive$1 = function (input, pref) {
  if (!isObject$3(input) || isSymbol$1(input)) return input;
  var exoticToPrim = getMethod(input, TO_PRIMITIVE);
  var result;
  if (exoticToPrim) {
    if (pref === undefined) pref = 'default';
    result = call$2(exoticToPrim, input, pref);
    if (!isObject$3(result) || isSymbol$1(result)) return result;
    throw $TypeError$2("Can't convert object to primitive value");
  }
  if (pref === undefined) pref = 'number';
  return ordinaryToPrimitive(input, pref);
};

var toPrimitive = toPrimitive$1;
var isSymbol = isSymbol$2;

// `ToPropertyKey` abstract operation
// https://tc39.es/ecma262/#sec-topropertykey
var toPropertyKey$2 = function (argument) {
  var key = toPrimitive(argument, 'string');
  return isSymbol(key) ? key : key + '';
};

var global$4 = global$a;
var isObject$2 = isObject$5;

var document$1 = global$4.document;
// typeof document.createElement is 'object' in old IE
var EXISTS$1 = isObject$2(document$1) && isObject$2(document$1.createElement);

var documentCreateElement = function (it) {
  return EXISTS$1 ? document$1.createElement(it) : {};
};

var DESCRIPTORS$7 = descriptors;
var fails$4 = fails$9;
var createElement = documentCreateElement;

// Thanks to IE8 for its funny defineProperty
var ie8DomDefine = !DESCRIPTORS$7 && !fails$4(function () {
  // eslint-disable-next-line es/no-object-defineproperty -- required for testing
  return Object.defineProperty(createElement('div'), 'a', {
    get: function () { return 7; }
  }).a != 7;
});

var DESCRIPTORS$6 = descriptors;
var call$1 = functionCall;
var propertyIsEnumerableModule$1 = objectPropertyIsEnumerable;
var createPropertyDescriptor$1 = createPropertyDescriptor$2;
var toIndexedObject$2 = toIndexedObject$3;
var toPropertyKey$1 = toPropertyKey$2;
var hasOwn$5 = hasOwnProperty_1;
var IE8_DOM_DEFINE$1 = ie8DomDefine;

// eslint-disable-next-line es/no-object-getownpropertydescriptor -- safe
var $getOwnPropertyDescriptor$1 = Object.getOwnPropertyDescriptor;

// `Object.getOwnPropertyDescriptor` method
// https://tc39.es/ecma262/#sec-object.getownpropertydescriptor
objectGetOwnPropertyDescriptor.f = DESCRIPTORS$6 ? $getOwnPropertyDescriptor$1 : function getOwnPropertyDescriptor(O, P) {
  O = toIndexedObject$2(O);
  P = toPropertyKey$1(P);
  if (IE8_DOM_DEFINE$1) try {
    return $getOwnPropertyDescriptor$1(O, P);
  } catch (error) { /* empty */ }
  if (hasOwn$5(O, P)) return createPropertyDescriptor$1(!call$1(propertyIsEnumerableModule$1.f, O, P), O[P]);
};

var objectDefineProperty = {};

var DESCRIPTORS$5 = descriptors;
var fails$3 = fails$9;

// V8 ~ Chrome 36-
// https://bugs.chromium.org/p/v8/issues/detail?id=3334
var v8PrototypeDefineBug = DESCRIPTORS$5 && fails$3(function () {
  // eslint-disable-next-line es/no-object-defineproperty -- required for testing
  return Object.defineProperty(function () { /* empty */ }, 'prototype', {
    value: 42,
    writable: false
  }).prototype != 42;
});

var isObject$1 = isObject$5;

var $String = String;
var $TypeError$1 = TypeError;

// `Assert: Type(argument) is Object`
var anObject$2 = function (argument) {
  if (isObject$1(argument)) return argument;
  throw $TypeError$1($String(argument) + ' is not an object');
};

var DESCRIPTORS$4 = descriptors;
var IE8_DOM_DEFINE = ie8DomDefine;
var V8_PROTOTYPE_DEFINE_BUG = v8PrototypeDefineBug;
var anObject$1 = anObject$2;
var toPropertyKey = toPropertyKey$2;

var $TypeError = TypeError;
// eslint-disable-next-line es/no-object-defineproperty -- safe
var $defineProperty = Object.defineProperty;
// eslint-disable-next-line es/no-object-getownpropertydescriptor -- safe
var $getOwnPropertyDescriptor = Object.getOwnPropertyDescriptor;
var ENUMERABLE = 'enumerable';
var CONFIGURABLE$1 = 'configurable';
var WRITABLE = 'writable';

// `Object.defineProperty` method
// https://tc39.es/ecma262/#sec-object.defineproperty
objectDefineProperty.f = DESCRIPTORS$4 ? V8_PROTOTYPE_DEFINE_BUG ? function defineProperty(O, P, Attributes) {
  anObject$1(O);
  P = toPropertyKey(P);
  anObject$1(Attributes);
  if (typeof O === 'function' && P === 'prototype' && 'value' in Attributes && WRITABLE in Attributes && !Attributes[WRITABLE]) {
    var current = $getOwnPropertyDescriptor(O, P);
    if (current && current[WRITABLE]) {
      O[P] = Attributes.value;
      Attributes = {
        configurable: CONFIGURABLE$1 in Attributes ? Attributes[CONFIGURABLE$1] : current[CONFIGURABLE$1],
        enumerable: ENUMERABLE in Attributes ? Attributes[ENUMERABLE] : current[ENUMERABLE],
        writable: false
      };
    }
  } return $defineProperty(O, P, Attributes);
} : $defineProperty : function defineProperty(O, P, Attributes) {
  anObject$1(O);
  P = toPropertyKey(P);
  anObject$1(Attributes);
  if (IE8_DOM_DEFINE) try {
    return $defineProperty(O, P, Attributes);
  } catch (error) { /* empty */ }
  if ('get' in Attributes || 'set' in Attributes) throw $TypeError('Accessors not supported');
  if ('value' in Attributes) O[P] = Attributes.value;
  return O;
};

var DESCRIPTORS$3 = descriptors;
var definePropertyModule$2 = objectDefineProperty;
var createPropertyDescriptor = createPropertyDescriptor$2;

var createNonEnumerableProperty$2 = DESCRIPTORS$3 ? function (object, key, value) {
  return definePropertyModule$2.f(object, key, createPropertyDescriptor(1, value));
} : function (object, key, value) {
  object[key] = value;
  return object;
};

var makeBuiltIn$2 = {exports: {}};

var DESCRIPTORS$2 = descriptors;
var hasOwn$4 = hasOwnProperty_1;

var FunctionPrototype = Function.prototype;
// eslint-disable-next-line es/no-object-getownpropertydescriptor -- safe
var getDescriptor = DESCRIPTORS$2 && Object.getOwnPropertyDescriptor;

var EXISTS = hasOwn$4(FunctionPrototype, 'name');
// additional protection from minified / mangled / dropped function names
var PROPER = EXISTS && (function something() { /* empty */ }).name === 'something';
var CONFIGURABLE = EXISTS && (!DESCRIPTORS$2 || (DESCRIPTORS$2 && getDescriptor(FunctionPrototype, 'name').configurable));

var functionName = {
  EXISTS: EXISTS,
  PROPER: PROPER,
  CONFIGURABLE: CONFIGURABLE
};

var uncurryThis$3 = functionUncurryThis;
var isCallable$4 = isCallable$a;
var store$1 = sharedStore;

var functionToString = uncurryThis$3(Function.toString);

// this helper broken in `core-js@3.4.1-3.4.4`, so we can't use `shared` helper
if (!isCallable$4(store$1.inspectSource)) {
  store$1.inspectSource = function (it) {
    return functionToString(it);
  };
}

var inspectSource$1 = store$1.inspectSource;

var global$3 = global$a;
var isCallable$3 = isCallable$a;

var WeakMap$1 = global$3.WeakMap;

var weakMapBasicDetection = isCallable$3(WeakMap$1) && /native code/.test(String(WeakMap$1));

var shared$1 = shared$3.exports;
var uid = uid$2;

var keys = shared$1('keys');

var sharedKey$1 = function (key) {
  return keys[key] || (keys[key] = uid(key));
};

var hiddenKeys$3 = {};

var NATIVE_WEAK_MAP = weakMapBasicDetection;
var global$2 = global$a;
var isObject = isObject$5;
var createNonEnumerableProperty$1 = createNonEnumerableProperty$2;
var hasOwn$3 = hasOwnProperty_1;
var shared = sharedStore;
var sharedKey = sharedKey$1;
var hiddenKeys$2 = hiddenKeys$3;

var OBJECT_ALREADY_INITIALIZED = 'Object already initialized';
var TypeError$1 = global$2.TypeError;
var WeakMap = global$2.WeakMap;
var set, get, has;

var enforce = function (it) {
  return has(it) ? get(it) : set(it, {});
};

var getterFor = function (TYPE) {
  return function (it) {
    var state;
    if (!isObject(it) || (state = get(it)).type !== TYPE) {
      throw TypeError$1('Incompatible receiver, ' + TYPE + ' required');
    } return state;
  };
};

if (NATIVE_WEAK_MAP || shared.state) {
  var store = shared.state || (shared.state = new WeakMap());
  /* eslint-disable no-self-assign -- prototype methods protection */
  store.get = store.get;
  store.has = store.has;
  store.set = store.set;
  /* eslint-enable no-self-assign -- prototype methods protection */
  set = function (it, metadata) {
    if (store.has(it)) throw TypeError$1(OBJECT_ALREADY_INITIALIZED);
    metadata.facade = it;
    store.set(it, metadata);
    return metadata;
  };
  get = function (it) {
    return store.get(it) || {};
  };
  has = function (it) {
    return store.has(it);
  };
} else {
  var STATE = sharedKey('state');
  hiddenKeys$2[STATE] = true;
  set = function (it, metadata) {
    if (hasOwn$3(it, STATE)) throw TypeError$1(OBJECT_ALREADY_INITIALIZED);
    metadata.facade = it;
    createNonEnumerableProperty$1(it, STATE, metadata);
    return metadata;
  };
  get = function (it) {
    return hasOwn$3(it, STATE) ? it[STATE] : {};
  };
  has = function (it) {
    return hasOwn$3(it, STATE);
  };
}

var internalState = {
  set: set,
  get: get,
  has: has,
  enforce: enforce,
  getterFor: getterFor
};

var fails$2 = fails$9;
var isCallable$2 = isCallable$a;
var hasOwn$2 = hasOwnProperty_1;
var DESCRIPTORS$1 = descriptors;
var CONFIGURABLE_FUNCTION_NAME = functionName.CONFIGURABLE;
var inspectSource = inspectSource$1;
var InternalStateModule = internalState;

var enforceInternalState = InternalStateModule.enforce;
var getInternalState = InternalStateModule.get;
// eslint-disable-next-line es/no-object-defineproperty -- safe
var defineProperty$1 = Object.defineProperty;

var CONFIGURABLE_LENGTH = DESCRIPTORS$1 && !fails$2(function () {
  return defineProperty$1(function () { /* empty */ }, 'length', { value: 8 }).length !== 8;
});

var TEMPLATE = String(String).split('String');

var makeBuiltIn$1 = makeBuiltIn$2.exports = function (value, name, options) {
  if (String(name).slice(0, 7) === 'Symbol(') {
    name = '[' + String(name).replace(/^Symbol\(([^)]*)\)/, '$1') + ']';
  }
  if (options && options.getter) name = 'get ' + name;
  if (options && options.setter) name = 'set ' + name;
  if (!hasOwn$2(value, 'name') || (CONFIGURABLE_FUNCTION_NAME && value.name !== name)) {
    if (DESCRIPTORS$1) defineProperty$1(value, 'name', { value: name, configurable: true });
    else value.name = name;
  }
  if (CONFIGURABLE_LENGTH && options && hasOwn$2(options, 'arity') && value.length !== options.arity) {
    defineProperty$1(value, 'length', { value: options.arity });
  }
  try {
    if (options && hasOwn$2(options, 'constructor') && options.constructor) {
      if (DESCRIPTORS$1) defineProperty$1(value, 'prototype', { writable: false });
    // in V8 ~ Chrome 53, prototypes of some methods, like `Array.prototype.values`, are non-writable
    } else if (value.prototype) value.prototype = undefined;
  } catch (error) { /* empty */ }
  var state = enforceInternalState(value);
  if (!hasOwn$2(state, 'source')) {
    state.source = TEMPLATE.join(typeof name == 'string' ? name : '');
  } return value;
};

// add fake Function#toString for correct work wrapped methods / constructors with methods like LoDash isNative
// eslint-disable-next-line no-extend-native -- required
Function.prototype.toString = makeBuiltIn$1(function toString() {
  return isCallable$2(this) && getInternalState(this).source || inspectSource(this);
}, 'toString');

var isCallable$1 = isCallable$a;
var definePropertyModule$1 = objectDefineProperty;
var makeBuiltIn = makeBuiltIn$2.exports;
var defineGlobalProperty$1 = defineGlobalProperty$3;

var defineBuiltIn$1 = function (O, key, value, options) {
  if (!options) options = {};
  var simple = options.enumerable;
  var name = options.name !== undefined ? options.name : key;
  if (isCallable$1(value)) makeBuiltIn(value, name, options);
  if (options.global) {
    if (simple) O[key] = value;
    else defineGlobalProperty$1(key, value);
  } else {
    try {
      if (!options.unsafe) delete O[key];
      else if (O[key]) simple = true;
    } catch (error) { /* empty */ }
    if (simple) O[key] = value;
    else definePropertyModule$1.f(O, key, {
      value: value,
      enumerable: false,
      configurable: !options.nonConfigurable,
      writable: !options.nonWritable
    });
  } return O;
};

var objectGetOwnPropertyNames = {};

var ceil = Math.ceil;
var floor = Math.floor;

// `Math.trunc` method
// https://tc39.es/ecma262/#sec-math.trunc
// eslint-disable-next-line es/no-math-trunc -- safe
var mathTrunc = Math.trunc || function trunc(x) {
  var n = +x;
  return (n > 0 ? floor : ceil)(n);
};

var trunc = mathTrunc;

// `ToIntegerOrInfinity` abstract operation
// https://tc39.es/ecma262/#sec-tointegerorinfinity
var toIntegerOrInfinity$2 = function (argument) {
  var number = +argument;
  // eslint-disable-next-line no-self-compare -- NaN check
  return number !== number || number === 0 ? 0 : trunc(number);
};

var toIntegerOrInfinity$1 = toIntegerOrInfinity$2;

var max = Math.max;
var min$1 = Math.min;

// Helper for a popular repeating case of the spec:
// Let integer be ? ToInteger(index).
// If integer < 0, let result be max((length + integer), 0); else let result be min(integer, length).
var toAbsoluteIndex$1 = function (index, length) {
  var integer = toIntegerOrInfinity$1(index);
  return integer < 0 ? max(integer + length, 0) : min$1(integer, length);
};

var toIntegerOrInfinity = toIntegerOrInfinity$2;

var min = Math.min;

// `ToLength` abstract operation
// https://tc39.es/ecma262/#sec-tolength
var toLength$1 = function (argument) {
  return argument > 0 ? min(toIntegerOrInfinity(argument), 0x1FFFFFFFFFFFFF) : 0; // 2 ** 53 - 1 == 9007199254740991
};

var toLength = toLength$1;

// `LengthOfArrayLike` abstract operation
// https://tc39.es/ecma262/#sec-lengthofarraylike
var lengthOfArrayLike$1 = function (obj) {
  return toLength(obj.length);
};

var toIndexedObject$1 = toIndexedObject$3;
var toAbsoluteIndex = toAbsoluteIndex$1;
var lengthOfArrayLike = lengthOfArrayLike$1;

// `Array.prototype.{ indexOf, includes }` methods implementation
var createMethod = function (IS_INCLUDES) {
  return function ($this, el, fromIndex) {
    var O = toIndexedObject$1($this);
    var length = lengthOfArrayLike(O);
    var index = toAbsoluteIndex(fromIndex, length);
    var value;
    // Array#includes uses SameValueZero equality algorithm
    // eslint-disable-next-line no-self-compare -- NaN check
    if (IS_INCLUDES && el != el) while (length > index) {
      value = O[index++];
      // eslint-disable-next-line no-self-compare -- NaN check
      if (value != value) return true;
    // Array#indexOf ignores holes, Array#includes - not
    } else for (;length > index; index++) {
      if ((IS_INCLUDES || index in O) && O[index] === el) return IS_INCLUDES || index || 0;
    } return !IS_INCLUDES && -1;
  };
};

var arrayIncludes = {
  // `Array.prototype.includes` method
  // https://tc39.es/ecma262/#sec-array.prototype.includes
  includes: createMethod(true),
  // `Array.prototype.indexOf` method
  // https://tc39.es/ecma262/#sec-array.prototype.indexof
  indexOf: createMethod(false)
};

var uncurryThis$2 = functionUncurryThis;
var hasOwn$1 = hasOwnProperty_1;
var toIndexedObject = toIndexedObject$3;
var indexOf = arrayIncludes.indexOf;
var hiddenKeys$1 = hiddenKeys$3;

var push = uncurryThis$2([].push);

var objectKeysInternal = function (object, names) {
  var O = toIndexedObject(object);
  var i = 0;
  var result = [];
  var key;
  for (key in O) !hasOwn$1(hiddenKeys$1, key) && hasOwn$1(O, key) && push(result, key);
  // Don't enum bug & hidden keys
  while (names.length > i) if (hasOwn$1(O, key = names[i++])) {
    ~indexOf(result, key) || push(result, key);
  }
  return result;
};

// IE8- don't enum bug keys
var enumBugKeys$2 = [
  'constructor',
  'hasOwnProperty',
  'isPrototypeOf',
  'propertyIsEnumerable',
  'toLocaleString',
  'toString',
  'valueOf'
];

var internalObjectKeys$1 = objectKeysInternal;
var enumBugKeys$1 = enumBugKeys$2;

var hiddenKeys = enumBugKeys$1.concat('length', 'prototype');

// `Object.getOwnPropertyNames` method
// https://tc39.es/ecma262/#sec-object.getownpropertynames
// eslint-disable-next-line es/no-object-getownpropertynames -- safe
objectGetOwnPropertyNames.f = Object.getOwnPropertyNames || function getOwnPropertyNames(O) {
  return internalObjectKeys$1(O, hiddenKeys);
};

var objectGetOwnPropertySymbols = {};

// eslint-disable-next-line es/no-object-getownpropertysymbols -- safe
objectGetOwnPropertySymbols.f = Object.getOwnPropertySymbols;

var getBuiltIn = getBuiltIn$3;
var uncurryThis$1 = functionUncurryThis;
var getOwnPropertyNamesModule = objectGetOwnPropertyNames;
var getOwnPropertySymbolsModule$1 = objectGetOwnPropertySymbols;
var anObject = anObject$2;

var concat$1 = uncurryThis$1([].concat);

// all object keys, includes non-enumerable and symbols
var ownKeys$1 = getBuiltIn('Reflect', 'ownKeys') || function ownKeys(it) {
  var keys = getOwnPropertyNamesModule.f(anObject(it));
  var getOwnPropertySymbols = getOwnPropertySymbolsModule$1.f;
  return getOwnPropertySymbols ? concat$1(keys, getOwnPropertySymbols(it)) : keys;
};

var hasOwn = hasOwnProperty_1;
var ownKeys = ownKeys$1;
var getOwnPropertyDescriptorModule = objectGetOwnPropertyDescriptor;
var definePropertyModule = objectDefineProperty;

var copyConstructorProperties$1 = function (target, source, exceptions) {
  var keys = ownKeys(source);
  var defineProperty = definePropertyModule.f;
  var getOwnPropertyDescriptor = getOwnPropertyDescriptorModule.f;
  for (var i = 0; i < keys.length; i++) {
    var key = keys[i];
    if (!hasOwn(target, key) && !(exceptions && hasOwn(exceptions, key))) {
      defineProperty(target, key, getOwnPropertyDescriptor(source, key));
    }
  }
};

var fails$1 = fails$9;
var isCallable = isCallable$a;

var replacement = /#|\.prototype\./;

var isForced$1 = function (feature, detection) {
  var value = data[normalize(feature)];
  return value == POLYFILL ? true
    : value == NATIVE ? false
    : isCallable(detection) ? fails$1(detection)
    : !!detection;
};

var normalize = isForced$1.normalize = function (string) {
  return String(string).replace(replacement, '.').toLowerCase();
};

var data = isForced$1.data = {};
var NATIVE = isForced$1.NATIVE = 'N';
var POLYFILL = isForced$1.POLYFILL = 'P';

var isForced_1 = isForced$1;

var global$1 = global$a;
var getOwnPropertyDescriptor = objectGetOwnPropertyDescriptor.f;
var createNonEnumerableProperty = createNonEnumerableProperty$2;
var defineBuiltIn = defineBuiltIn$1;
var defineGlobalProperty = defineGlobalProperty$3;
var copyConstructorProperties = copyConstructorProperties$1;
var isForced = isForced_1;

/*
  options.target         - name of the target object
  options.global         - target is the global object
  options.stat           - export as static methods of target
  options.proto          - export as prototype methods of target
  options.real           - real prototype method for the `pure` version
  options.forced         - export even if the native feature is available
  options.bind           - bind methods to the target, required for the `pure` version
  options.wrap           - wrap constructors to preventing global pollution, required for the `pure` version
  options.unsafe         - use the simple assignment of property instead of delete + defineProperty
  options.sham           - add a flag to not completely full polyfills
  options.enumerable     - export as enumerable property
  options.dontCallGetSet - prevent calling a getter on target
  options.name           - the .name of the function if it does not match the key
*/
var _export = function (options, source) {
  var TARGET = options.target;
  var GLOBAL = options.global;
  var STATIC = options.stat;
  var FORCED, target, key, targetProperty, sourceProperty, descriptor;
  if (GLOBAL) {
    target = global$1;
  } else if (STATIC) {
    target = global$1[TARGET] || defineGlobalProperty(TARGET, {});
  } else {
    target = (global$1[TARGET] || {}).prototype;
  }
  if (target) for (key in source) {
    sourceProperty = source[key];
    if (options.dontCallGetSet) {
      descriptor = getOwnPropertyDescriptor(target, key);
      targetProperty = descriptor && descriptor.value;
    } else targetProperty = target[key];
    FORCED = isForced(GLOBAL ? key : TARGET + (STATIC ? '.' : '#') + key, options.forced);
    // contained in target
    if (!FORCED && targetProperty !== undefined) {
      if (typeof sourceProperty == typeof targetProperty) continue;
      copyConstructorProperties(sourceProperty, targetProperty);
    }
    // add a flag to not completely full polyfills
    if (options.sham || (targetProperty && targetProperty.sham)) {
      createNonEnumerableProperty(sourceProperty, 'sham', true);
    }
    defineBuiltIn(target, key, sourceProperty, options);
  }
};

var internalObjectKeys = objectKeysInternal;
var enumBugKeys = enumBugKeys$2;

// `Object.keys` method
// https://tc39.es/ecma262/#sec-object.keys
// eslint-disable-next-line es/no-object-keys -- safe
var objectKeys$1 = Object.keys || function keys(O) {
  return internalObjectKeys(O, enumBugKeys);
};

var DESCRIPTORS = descriptors;
var uncurryThis = functionUncurryThis;
var call = functionCall;
var fails = fails$9;
var objectKeys = objectKeys$1;
var getOwnPropertySymbolsModule = objectGetOwnPropertySymbols;
var propertyIsEnumerableModule = objectPropertyIsEnumerable;
var toObject = toObject$2;
var IndexedObject = indexedObject;

// eslint-disable-next-line es/no-object-assign -- safe
var $assign = Object.assign;
// eslint-disable-next-line es/no-object-defineproperty -- required for testing
var defineProperty = Object.defineProperty;
var concat = uncurryThis([].concat);

// `Object.assign` method
// https://tc39.es/ecma262/#sec-object.assign
var objectAssign = !$assign || fails(function () {
  // should have correct order of operations (Edge bug)
  if (DESCRIPTORS && $assign({ b: 1 }, $assign(defineProperty({}, 'a', {
    enumerable: true,
    get: function () {
      defineProperty(this, 'b', {
        value: 3,
        enumerable: false
      });
    }
  }), { b: 2 })).b !== 1) return true;
  // should work with symbols and should have deterministic property order (V8 bug)
  var A = {};
  var B = {};
  // eslint-disable-next-line es/no-symbol -- safe
  var symbol = Symbol();
  var alphabet = 'abcdefghijklmnopqrst';
  A[symbol] = 7;
  alphabet.split('').forEach(function (chr) { B[chr] = chr; });
  return $assign({}, A)[symbol] != 7 || objectKeys($assign({}, B)).join('') != alphabet;
}) ? function assign(target, source) { // eslint-disable-line no-unused-vars -- required for `.length`
  var T = toObject(target);
  var argumentsLength = arguments.length;
  var index = 1;
  var getOwnPropertySymbols = getOwnPropertySymbolsModule.f;
  var propertyIsEnumerable = propertyIsEnumerableModule.f;
  while (argumentsLength > index) {
    var S = IndexedObject(arguments[index++]);
    var keys = getOwnPropertySymbols ? concat(objectKeys(S), getOwnPropertySymbols(S)) : objectKeys(S);
    var length = keys.length;
    var j = 0;
    var key;
    while (length > j) {
      key = keys[j++];
      if (!DESCRIPTORS || call(propertyIsEnumerable, S, key)) T[key] = S[key];
    }
  } return T;
} : $assign;

var $ = _export;
var assign = objectAssign;

// `Object.assign` method
// https://tc39.es/ecma262/#sec-object.assign
// eslint-disable-next-line es/no-object-assign -- required for testing
$({ target: 'Object', stat: true, arity: 2, forced: Object.assign !== assign }, {
  assign: assign
});

/******************************************************************************
Copyright (c) Microsoft Corporation.

Permission to use, copy, modify, and/or distribute this software for any
purpose with or without fee is hereby granted.

THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHOR DISCLAIMS ALL WARRANTIES WITH
REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY
AND FITNESS. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY SPECIAL, DIRECT,
INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES WHATSOEVER RESULTING FROM
LOSS OF USE, DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR
OTHER TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
PERFORMANCE OF THIS SOFTWARE.
***************************************************************************** */

function __rest(s, e) {
    var t = {};
    for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p) && e.indexOf(p) < 0)
        t[p] = s[p];
    if (s != null && typeof Object.getOwnPropertySymbols === "function")
        for (var i = 0, p = Object.getOwnPropertySymbols(s); i < p.length; i++) {
            if (e.indexOf(p[i]) < 0 && Object.prototype.propertyIsEnumerable.call(s, p[i]))
                t[p[i]] = s[p[i]];
        }
    return t;
}

/**
 * Defines the props of the component.
 * @params id - Id to identify uniquely the component
 * @params children - Content of the component.
 * @params align - Text-align on the component.
 * @params color - Color of the component. It supports those theme colors that make sense for this component.
 * @params variant - Component used for the root node. Either a string to use a HTML element or a component.
 * @params whitespace - White space to apply to the component.
 * @params className - Override or extend the styles applied to the component.
 */

const typographySizes = ['xs', 'sm', 'md', 'lg', 'xl', '2xl'];
const typographyWeights = ['thin', 'extralight', 'light', 'normal', 'medium', 'semibold', 'bold', 'extrabold', 'black'];

const compare = (array, a, b) => {
  const aIndex = array.findIndex(v => v === a);
  const bIndex = array.findIndex(v => v === b);
  return aIndex === bIndex ? 0 : aIndex < bIndex ? -1 : 1;
};
const isGreaterSizeThan = (a, b) => compare(typographySizes, a, b) === 1;
const isGreaterWeightThan = (a, b) => compare(typographyWeights, a, b) === 1;
/**
 * @param {TypographyProps} props
 * @returns Typography component
 * @description This component is used to render text
 * @example <Typography variant="h1">Heading 1</Typography>
 */
const Typography = _a => {
  var {
      children,
      color = 'gray-900',
      variant = 'h1',
      size = 'md',
      weight = 'normal',
      type = 'text',
      className = ''
    } = _a,
    restProps = __rest(_a, ["children", "color", "variant", "size", "weight", "type", "className"]);
  const isMediumOrAboveDisplay = type === 'display' && isGreaterSizeThan(size, 'sm');
  const fontFamily = isMediumOrAboveDisplay ? 'font-eudoxus-sans' : 'font-inter';
  const weightIndex = typographyWeights.findIndex(w => w === weight);
  const fontWeight = isMediumOrAboveDisplay && isGreaterWeightThan(weight, 'medium') && weightIndex !== typographyWeights.length - 1 ? typographyWeights[weightIndex + 1] : weight;
  const classes = `text-${color} text-${type === 'display' ? 'd' : 't'}-${size} font-${fontWeight} ${fontFamily} ${className}`;
  return /*#__PURE__*/React__default.createElement(variant, Object.assign(Object.assign({}, restProps), {
    className: classes
  }), children);
};

/**
 * @params EndIcon - The icon to be displayed at the end of the button
 * @params StartIcon - The icon to be displayed at the start of the button
 * @params children - The content of the button
 * @params className - Override or extend the styles applied to the component
 * @params color - Color of the button. It supports those theme colors that make sense for this component.
 * @params fullWidth - If true, the button will take up the full width of its container.
 * @params href - The URL to link to when the button is clicked.
 * @params shape - Shape of the button. It supports those theme shapes that make sense for this component.
 * @params size - Size of the button. It supports those theme sizes that make sense for this component.
 * @params variant - Variant of the button. It supports those theme variants that make sense for this component.
 */

const sizes = {
  sm: 'px-[7px] py-1 gap-2',
  md: 'px-2 py-[5px] gap-2',
  lg: 'px-[9px] py-[5px] gap-2',
  xl: 'px-2.5 py-1.5 gap-2',
  '2xl': 'px-3.5 py-2 gap-3'
};
const shapes = {
  rounded: 'rounded-full',
  square: 'square',
  default: 'rounded'
};

/**
 * @param {ButtonProps} props
 * @returns Button component
 * @description This component is used to render a button
 * @example <Button color="primary" size="medium" onClick={handleClick}>Click Me</Button>
 */
const Button = _a => {
  var {
      label,
      variant = 'contained',
      color = 'primary',
      size = 'md',
      icon,
      endIcon,
      href,
      shape = 'square',
      className = '',
      disabled = false,
      online = false
    } = _a,
    restProps = __rest(_a, ["label", "variant", "color", "size", "icon", "endIcon", "href", "shape", "className", "disabled", "online"]);
  const variants = {
    contained: {
      button: `bg-${color}-600 hover:bg-${color}-700 focus:ring-4 ring-${color}-100 disabled:bg-${color}-200`,
      typo: ``,
      icon: ``
    },
    outlined: {
      button: `bg-white border border-${color}-300 hover:bg-${color}-50 focus:ring-4 ring-${color}-100 disabled:border-${color}-200`,
      typo: ``,
      icon: ``
    },
    light: {
      button: `bg-${color}-50 hover:bg-${color}-100 focus:ring-4 ring-${color}-100 disabled:bg-${color}-25`,
      typo: ``,
      icon: ``
    },
    text: {
      button: `hover:bg-${color}-50`,
      typo: ``,
      icon: ``
    },
    link: {
      button: `cursor-pointer`,
      typo: ``,
      icon: ``
    }
  };
  const classes = `group disabled:cursor-not-allowed ${variants[variant].button} ${shapes[shape]} ${className}`;
  const typoClassName = variant !== 'contained' ? `group-hover:text-${color}-800 group-disabled:text-${color}-300` : '';
  const typoColor = variant === 'contained' ? 'white' : `${color}-700`;
  const typoSize = size === '2xl' ? 'lg' : size === 'xl' || size === 'lg' ? 'md' : 'sm';
  const statusDotColor = variant === 'contained' ? 'white' : disabled ? `${color}-300` : 'success-500';
  const children = jsxs("div", Object.assign({
    className: `flex flex-row items-center ${sizes[size]}`
  }, {
    children: [online && jsx("div", {
      className: `w-1.5 h-1.5 bg-${statusDotColor} rounded-full`
    }), jsx(Typography, Object.assign({
      color: typoColor,
      className: typoClassName,
      size: typoSize
    }, {
      children: label
    }))]
  }));
  return variant === 'link' ? jsx("a", Object.assign({
    className: classes,
    href: href
  }, restProps, {
    children: children
  })) : jsx("button", Object.assign({
    className: classes
  }, restProps, {
    disabled: disabled
  }, {
    children: children
  }));
};

var _path$if, _path2$fz, _path3$7q;
var _excluded$if = ["title", "titleId"];
function _extends$if() { _extends$if = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$if.apply(this, arguments); }
function _objectWithoutProperties$if(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$if(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$if(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgActivityHeart = function SvgActivityHeart(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$if(_ref, _excluded$if);
  return /*#__PURE__*/React.createElement("svg", _extends$if({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$if || (_path$if = /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M11.9938 4.92223C10.1944 2.81856 7.19377 2.25268 4.93923 4.17901C2.68468 6.10535 2.36727 9.32608 4.13778 11.6044C5.47508 13.3252 9.27416 16.7799 11.0532 18.3674C11.3802 18.6592 11.5438 18.8051 11.7352 18.8626C11.9015 18.9125 12.0862 18.9125 12.2524 18.8626C12.4439 18.8051 12.6074 18.6592 12.9345 18.3674C14.7135 16.7799 18.5126 13.3252 19.8499 11.6044C21.6204 9.32608 21.3417 6.08508 19.0484 4.17901C16.7551 2.27294 13.7933 2.81856 11.9938 4.92223Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$fz || (_path2$fz = /*#__PURE__*/React.createElement("path", {
    d: "M15.15 10.65H14.25L12.9 13.35L11.1 7.95L9.75 10.65H8.85",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$7q || (_path3$7q = /*#__PURE__*/React.createElement("path", {
    d: "M15.15 10.65H14.25L12.9 13.35L11.1 7.95L9.75 10.65H8.85M11.9938 4.92223C10.1944 2.81856 7.19377 2.25268 4.93923 4.17901C2.68468 6.10535 2.36727 9.32608 4.13778 11.6044C5.47508 13.3252 9.27416 16.7799 11.0532 18.3674C11.3802 18.6592 11.5438 18.8051 11.7352 18.8626C11.9015 18.9125 12.0862 18.9125 12.2524 18.8626C12.4439 18.8051 12.6074 18.6592 12.9345 18.3674C14.7135 16.7799 18.5126 13.3252 19.8499 11.6044C21.6204 9.32608 21.3417 6.08508 19.0484 4.17901C16.7551 2.27294 13.7933 2.81856 11.9938 4.92223Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$if = /*#__PURE__*/forwardRef(SvgActivityHeart);

var _path$ie, _path2$fy;
var _excluded$ie = ["title", "titleId"];
function _extends$ie() { _extends$ie = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ie.apply(this, arguments); }
function _objectWithoutProperties$ie(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ie(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ie(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgActivity = function SvgActivity(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ie(_ref, _excluded$ie);
  return /*#__PURE__*/React.createElement("svg", _extends$ie({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ie || (_path$ie = /*#__PURE__*/React.createElement("path", {
    d: "M21 11.1H17.4L14.7 19.2L9.3 3L6.6 11.1H3",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$fy || (_path2$fy = /*#__PURE__*/React.createElement("path", {
    d: "M21 11.1H17.4L14.7 19.2L9.3 3L6.6 11.1H3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ie = /*#__PURE__*/forwardRef(SvgActivity);

var _path$id, _path2$fx;
var _excluded$id = ["title", "titleId"];
function _extends$id() { _extends$id = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$id.apply(this, arguments); }
function _objectWithoutProperties$id(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$id(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$id(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAirplay = function SvgAirplay(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$id(_ref, _excluded$id);
  return /*#__PURE__*/React.createElement("svg", _extends$id({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$id || (_path$id = /*#__PURE__*/React.createElement("path", {
    d: "M11.4469 14.4637C11.6368 14.2358 11.7318 14.1218 11.8455 14.0803C11.9453 14.0438 12.0547 14.0438 12.1545 14.0803C12.2682 14.1218 12.3632 14.2358 12.5531 14.4637L15.5159 18.0191C15.8298 18.3958 15.9868 18.5841 15.9892 18.7432C15.9913 18.8815 15.9296 19.0131 15.8221 19.1C15.6983 19.2 15.4531 19.2 14.9628 19.2H9.03723C8.54686 19.2 8.30167 19.2 8.17793 19.1C8.07036 19.0131 8.00873 18.8815 8.01082 18.7432C8.01322 18.5841 8.17018 18.3958 8.48411 18.0191L11.4469 14.4637Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$fx || (_path2$fx = /*#__PURE__*/React.createElement("path", {
    d: "M5.7 16.5C4.20883 16.5 3 15.2912 3 13.8V7.32C3 5.80786 3 5.05179 3.29428 4.47423C3.55314 3.96619 3.96619 3.55314 4.47423 3.29428C5.05179 3 5.80786 3 7.32 3H16.68C18.1921 3 18.9482 3 19.5258 3.29428C20.0338 3.55314 20.4469 3.96619 20.7057 4.47423C21 5.05179 21 5.80786 21 7.32V13.8C21 15.2912 19.7912 16.5 18.3 16.5M9.03723 19.2H14.9628C15.4531 19.2 15.6983 19.2 15.8221 19.1C15.9296 19.0131 15.9913 18.8815 15.9892 18.7432C15.9868 18.5841 15.8298 18.3958 15.5159 18.0191L12.5531 14.4637C12.3632 14.2358 12.2682 14.1218 12.1545 14.0803C12.0547 14.0438 11.9453 14.0438 11.8455 14.0803C11.7318 14.1218 11.6368 14.2358 11.4469 14.4637L8.48411 18.0191C8.17018 18.3958 8.01322 18.5841 8.01082 18.7432C8.00873 18.8815 8.07036 19.0131 8.17793 19.1C8.30167 19.2 8.54686 19.2 9.03723 19.2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$id = /*#__PURE__*/forwardRef(SvgAirplay);

var _path$ic, _path2$fw, _path3$7p, _path4$3B;
var _excluded$ic = ["title", "titleId"];
function _extends$ic() { _extends$ic = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ic.apply(this, arguments); }
function _objectWithoutProperties$ic(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ic(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ic(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAirpods = function SvgAirpods(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ic(_ref, _excluded$ic);
  return /*#__PURE__*/React.createElement("svg", _extends$ic({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ic || (_path$ic = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.2125C3 9.26286 4.66214 10.925 6.7125 10.925C6.9878 10.925 7.12545 10.925 7.19677 10.9496C7.346 11.0011 7.42391 11.079 7.47539 11.2282C7.5 11.2996 7.5 11.4113 7.5 11.6347V17.3375C7.5 18.1452 8.15478 18.8 8.9625 18.8C9.77022 18.8 10.425 18.1452 10.425 17.3375V7.2125C10.425 5.16214 8.76286 3.5 6.7125 3.5C4.66214 3.5 3 5.16214 3 7.2125Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$fw || (_path2$fw = /*#__PURE__*/React.createElement("path", {
    d: "M21 7.2125C21 9.26286 19.3379 10.925 17.2875 10.925C17.0122 10.925 16.8746 10.925 16.8032 10.9496C16.654 11.0011 16.5761 11.079 16.5246 11.2282C16.5 11.2996 16.5 11.4113 16.5 11.6347V17.3375C16.5 18.1452 15.8452 18.8 15.0375 18.8C14.2298 18.8 13.575 18.1452 13.575 17.3375V7.2125C13.575 5.16214 15.2371 3.5 17.2875 3.5C19.3379 3.5 21 5.16214 21 7.2125Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$7p || (_path3$7p = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.2125C3 9.26286 4.66214 10.925 6.7125 10.925C6.9878 10.925 7.12545 10.925 7.19677 10.9496C7.346 11.0011 7.42391 11.079 7.47539 11.2282C7.5 11.2996 7.5 11.4113 7.5 11.6347V17.3375C7.5 18.1452 8.15478 18.8 8.9625 18.8C9.77022 18.8 10.425 18.1452 10.425 17.3375V7.2125C10.425 5.16214 8.76286 3.5 6.7125 3.5C4.66214 3.5 3 5.16214 3 7.2125Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$3B || (_path4$3B = /*#__PURE__*/React.createElement("path", {
    d: "M21 7.2125C21 9.26286 19.3379 10.925 17.2875 10.925C17.0122 10.925 16.8746 10.925 16.8032 10.9496C16.654 11.0011 16.5761 11.079 16.5246 11.2282C16.5 11.2996 16.5 11.4113 16.5 11.6347V17.3375C16.5 18.1452 15.8452 18.8 15.0375 18.8C14.2298 18.8 13.575 18.1452 13.575 17.3375V7.2125C13.575 5.16214 15.2371 3.5 17.2875 3.5C19.3379 3.5 21 5.16214 21 7.2125Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ic = /*#__PURE__*/forwardRef(SvgAirpods);

var _path$ib, _path2$fv, _path3$7o, _path4$3A, _path5$1o, _path6$y;
var _excluded$ib = ["title", "titleId"];
function _extends$ib() { _extends$ib = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ib.apply(this, arguments); }
function _objectWithoutProperties$ib(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ib(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ib(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAlarmClockCheck = function SvgAlarmClockCheck(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ib(_ref, _excluded$ib);
  return /*#__PURE__*/React.createElement("svg", _extends$ib({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ib || (_path$ib = /*#__PURE__*/React.createElement("path", {
    d: "M5.7 3L3 5.7L5.7 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$fv || (_path2$fv = /*#__PURE__*/React.createElement("path", {
    d: "M21 5.7L18.3 3L21 5.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$7o || (_path3$7o = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 17.4L4.8 19.2L6.6 17.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$3A || (_path4$3A = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 17.4L19.2 19.2L17.4 17.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$1o || (_path5$1o = /*#__PURE__*/React.createElement("path", {
    d: "M12 19.2C13.9096 19.2 15.7409 18.4414 17.0912 17.0912C18.4414 15.7409 19.2 13.9096 19.2 12C19.2 10.0904 18.4414 8.25909 17.0912 6.90883C15.7409 5.55857 13.9096 4.8 12 4.8C10.0904 4.8 8.25909 5.55857 6.90883 6.90883C5.55857 8.25909 4.8 10.0904 4.8 12C4.8 13.9096 5.55857 15.7409 6.90883 17.0912C8.25909 18.4414 10.0904 19.2 12 19.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path6$y || (_path6$y = /*#__PURE__*/React.createElement("path", {
    d: "M5.7 3L3 5.7M21 5.7L18.3 3M6.6 17.4L4.8 19.2M17.4 17.4L19.2 19.2M9.3 12.45L11.1 14.25L15.15 10.2M12 19.2C13.9096 19.2 15.7409 18.4414 17.0912 17.0912C18.4414 15.7409 19.2 13.9096 19.2 12C19.2 10.0904 18.4414 8.25909 17.0912 6.90883C15.7409 5.55857 13.9096 4.8 12 4.8C10.0904 4.8 8.25909 5.55857 6.90883 6.90883C5.55857 8.25909 4.8 10.0904 4.8 12C4.8 13.9096 5.55857 15.7409 6.90883 17.0912C8.25909 18.4414 10.0904 19.2 12 19.2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ib = /*#__PURE__*/forwardRef(SvgAlarmClockCheck);

var _path$ia, _path2$fu, _path3$7n, _path4$3z, _path5$1n, _path6$x;
var _excluded$ia = ["title", "titleId"];
function _extends$ia() { _extends$ia = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ia.apply(this, arguments); }
function _objectWithoutProperties$ia(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ia(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ia(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAlarmClockMinus = function SvgAlarmClockMinus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ia(_ref, _excluded$ia);
  return /*#__PURE__*/React.createElement("svg", _extends$ia({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ia || (_path$ia = /*#__PURE__*/React.createElement("path", {
    d: "M5.7 3L3 5.7L5.7 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$fu || (_path2$fu = /*#__PURE__*/React.createElement("path", {
    d: "M21 5.7L18.3 3L21 5.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$7n || (_path3$7n = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 17.4L4.8 19.2L6.6 17.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$3z || (_path4$3z = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 17.4L19.2 19.2L17.4 17.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$1n || (_path5$1n = /*#__PURE__*/React.createElement("path", {
    d: "M12 19.2C13.9096 19.2 15.7409 18.4414 17.0912 17.0912C18.4414 15.7409 19.2 13.9096 19.2 12C19.2 10.0904 18.4414 8.25909 17.0912 6.90883C15.7409 5.55857 13.9096 4.8 12 4.8C10.0904 4.8 8.25909 5.55857 6.90883 6.90883C5.55857 8.25909 4.8 10.0904 4.8 12C4.8 13.9096 5.55857 15.7409 6.90883 17.0912C8.25909 18.4414 10.0904 19.2 12 19.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path6$x || (_path6$x = /*#__PURE__*/React.createElement("path", {
    d: "M5.7 3L3 5.7M21 5.7L18.3 3M6.6 17.4L4.8 19.2M17.4 17.4L19.2 19.2M9.3 12H14.7M12 19.2C13.9096 19.2 15.7409 18.4414 17.0912 17.0912C18.4414 15.7409 19.2 13.9096 19.2 12C19.2 10.0904 18.4414 8.25909 17.0912 6.90883C15.7409 5.55857 13.9096 4.8 12 4.8C10.0904 4.8 8.25909 5.55857 6.90883 6.90883C5.55857 8.25909 4.8 10.0904 4.8 12C4.8 13.9096 5.55857 15.7409 6.90883 17.0912C8.25909 18.4414 10.0904 19.2 12 19.2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ia = /*#__PURE__*/forwardRef(SvgAlarmClockMinus);

var _path$i9, _path2$ft, _path3$7m;
var _excluded$i9 = ["title", "titleId"];
function _extends$i9() { _extends$i9 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$i9.apply(this, arguments); }
function _objectWithoutProperties$i9(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$i9(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$i9(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAlarmClockOff = function SvgAlarmClockOff(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$i9(_ref, _excluded$i9);
  return /*#__PURE__*/React.createElement("svg", _extends$i9({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$i9 || (_path$i9 = /*#__PURE__*/React.createElement("path", {
    d: "M21 5.7L18.3 3L21 5.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ft || (_path2$ft = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 17.4L4.8 19.2L6.6 17.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$7m || (_path3$7m = /*#__PURE__*/React.createElement("path", {
    d: "M10.65 4.92766C11.0919 4.84331 11.5437 4.8 12 4.8C13.9096 4.8 15.7409 5.55857 17.0912 6.90883C18.4414 8.25909 19.2 10.0904 19.2 12C19.2 12.4563 19.1567 12.9081 19.0723 13.35M17.522 16.6204C17.386 16.783 17.2423 16.9401 17.0912 17.0912C15.7409 18.4414 13.9096 19.2 12 19.2C10.0904 19.2 8.25909 18.4414 6.90883 17.0912C5.55857 15.7409 4.8 13.9096 4.8 12C4.8 10.0904 5.55857 8.25909 6.90883 6.90883C7.05853 6.75913 7.21414 6.61671 7.37511 6.48179M4.8 3.9L3 5.7M21 5.7L18.3 3M6.6 17.4L4.8 19.2M20.1 19.2L3.9 3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$i9 = /*#__PURE__*/forwardRef(SvgAlarmClockOff);

var _path$i8, _path2$fs, _path3$7l, _path4$3y, _path5$1m, _path6$w;
var _excluded$i8 = ["title", "titleId"];
function _extends$i8() { _extends$i8 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$i8.apply(this, arguments); }
function _objectWithoutProperties$i8(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$i8(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$i8(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAlarmClockPlus = function SvgAlarmClockPlus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$i8(_ref, _excluded$i8);
  return /*#__PURE__*/React.createElement("svg", _extends$i8({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$i8 || (_path$i8 = /*#__PURE__*/React.createElement("path", {
    d: "M5.7 3L3 5.7L5.7 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$fs || (_path2$fs = /*#__PURE__*/React.createElement("path", {
    d: "M21 5.7L18.3 3L21 5.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$7l || (_path3$7l = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 17.4L4.8 19.2L6.6 17.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$3y || (_path4$3y = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 17.4L19.2 19.2L17.4 17.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$1m || (_path5$1m = /*#__PURE__*/React.createElement("path", {
    d: "M12 19.2C13.9096 19.2 15.7409 18.4414 17.0912 17.0912C18.4414 15.7409 19.2 13.9096 19.2 12C19.2 10.0904 18.4414 8.25909 17.0912 6.90883C15.7409 5.55857 13.9096 4.8 12 4.8C10.0904 4.8 8.25909 5.55857 6.90883 6.90883C5.55857 8.25909 4.8 10.0904 4.8 12C4.8 13.9096 5.55857 15.7409 6.90883 17.0912C8.25909 18.4414 10.0904 19.2 12 19.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path6$w || (_path6$w = /*#__PURE__*/React.createElement("path", {
    d: "M5.7 3L3 5.7M21 5.7L18.3 3M6.6 17.4L4.8 19.2M17.4 17.4L19.2 19.2M12 14.7V9.3M9.3 12H14.7M12 19.2C13.9096 19.2 15.7409 18.4414 17.0912 17.0912C18.4414 15.7409 19.2 13.9096 19.2 12C19.2 10.0904 18.4414 8.25909 17.0912 6.90883C15.7409 5.55857 13.9096 4.8 12 4.8C10.0904 4.8 8.25909 5.55857 6.90883 6.90883C5.55857 8.25909 4.8 10.0904 4.8 12C4.8 13.9096 5.55857 15.7409 6.90883 17.0912C8.25909 18.4414 10.0904 19.2 12 19.2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$i8 = /*#__PURE__*/forwardRef(SvgAlarmClockPlus);

var _path$i7, _path2$fr, _path3$7k, _path4$3x, _path5$1l, _path6$v, _path7$e;
var _excluded$i7 = ["title", "titleId"];
function _extends$i7() { _extends$i7 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$i7.apply(this, arguments); }
function _objectWithoutProperties$i7(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$i7(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$i7(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAlarmClock = function SvgAlarmClock(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$i7(_ref, _excluded$i7);
  return /*#__PURE__*/React.createElement("svg", _extends$i7({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$i7 || (_path$i7 = /*#__PURE__*/React.createElement("path", {
    d: "M12 19.2C13.9096 19.2 15.7409 18.4414 17.0912 17.0912C18.4414 15.7409 19.2 13.9096 19.2 12C19.2 10.0904 18.4414 8.25909 17.0912 6.90883C15.7409 5.55857 13.9096 4.8 12 4.8C10.0904 4.8 8.25909 5.55857 6.90883 6.90883C5.55857 8.25909 4.8 10.0904 4.8 12C4.8 13.9096 5.55857 15.7409 6.90883 17.0912C8.25909 18.4414 10.0904 19.2 12 19.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$fr || (_path2$fr = /*#__PURE__*/React.createElement("path", {
    d: "M5.7 3L3 5.7L5.7 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$7k || (_path3$7k = /*#__PURE__*/React.createElement("path", {
    d: "M21 5.7L18.3 3L21 5.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$3x || (_path4$3x = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 17.4L4.8 19.2L6.6 17.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$1l || (_path5$1l = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 17.4L19.2 19.2L17.4 17.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path6$v || (_path6$v = /*#__PURE__*/React.createElement("path", {
    d: "M12 8.4V12L13.8 13.8",
    fill: "white",
    fillOpacity: 0.01
  })), _path7$e || (_path7$e = /*#__PURE__*/React.createElement("path", {
    d: "M5.7 3L3 5.7M21 5.7L18.3 3M6.6 17.4L4.8 19.2M17.4 17.4L19.2 19.2M12 8.4V12L13.8 13.8M12 19.2C13.9096 19.2 15.7409 18.4414 17.0912 17.0912C18.4414 15.7409 19.2 13.9096 19.2 12C19.2 10.0904 18.4414 8.25909 17.0912 6.90883C15.7409 5.55857 13.9096 4.8 12 4.8C10.0904 4.8 8.25909 5.55857 6.90883 6.90883C5.55857 8.25909 4.8 10.0904 4.8 12C4.8 13.9096 5.55857 15.7409 6.90883 17.0912C8.25909 18.4414 10.0904 19.2 12 19.2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$i7 = /*#__PURE__*/forwardRef(SvgAlarmClock);

var _path$i6, _path2$fq;
var _excluded$i6 = ["title", "titleId"];
function _extends$i6() { _extends$i6 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$i6.apply(this, arguments); }
function _objectWithoutProperties$i6(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$i6(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$i6(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAlertCircle = function SvgAlertCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$i6(_ref, _excluded$i6);
  return /*#__PURE__*/React.createElement("svg", _extends$i6({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$i6 || (_path$i6 = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$fq || (_path2$fq = /*#__PURE__*/React.createElement("path", {
    d: "M12 7.4V11M12 14.6H12.009M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$i6 = /*#__PURE__*/forwardRef(SvgAlertCircle);

var _path$i5, _path2$fp;
var _excluded$i5 = ["title", "titleId"];
function _extends$i5() { _extends$i5 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$i5.apply(this, arguments); }
function _objectWithoutProperties$i5(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$i5(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$i5(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAlertHexagon = function SvgAlertHexagon(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$i5(_ref, _excluded$i5);
  return /*#__PURE__*/React.createElement("svg", _extends$i5({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$i5 || (_path$i5 = /*#__PURE__*/React.createElement("path", {
    d: "M11.223 2.43177C11.5066 2.27421 11.6484 2.19543 11.7985 2.16454C11.9315 2.13721 12.0685 2.13721 12.2015 2.16454C12.3516 2.19543 12.4934 2.27421 12.777 2.43177L20.177 6.54288C20.4766 6.70928 20.6263 6.79248 20.7354 6.91082C20.8318 7.01551 20.9049 7.13959 20.9495 7.27477C21 7.42757 21 7.59889 21 7.94153V16.0586C21 16.4013 21 16.5726 20.9495 16.7254C20.9049 16.8606 20.8318 16.9847 20.7354 17.0893C20.6263 17.2077 20.4766 17.2909 20.177 17.4573L12.777 21.5684C12.4934 21.726 12.3516 21.8047 12.2015 21.8356C12.0685 21.863 11.9315 21.863 11.7985 21.8356C11.6484 21.8047 11.5066 21.726 11.223 21.5684L3.82297 17.4573C3.52345 17.2909 3.37369 17.2077 3.26463 17.0893C3.16816 16.9847 3.09515 16.8606 3.05048 16.7254C3 16.5726 3 16.4013 3 16.0586V7.94153C3 7.59889 3 7.42757 3.05048 7.27477C3.09515 7.13959 3.16816 7.01551 3.26463 6.91082C3.37369 6.79248 3.52345 6.70928 3.82297 6.54288L11.223 2.43177Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$fp || (_path2$fp = /*#__PURE__*/React.createElement("path", {
    d: "M12 8.00008V12.0001M12 16.0001H12.01M3 7.94153V16.0586C3 16.4013 3 16.5726 3.05048 16.7254C3.09515 16.8606 3.16816 16.9847 3.26463 17.0893C3.37369 17.2077 3.52345 17.2909 3.82297 17.4573L11.223 21.5684C11.5066 21.726 11.6484 21.8047 11.7985 21.8356C11.9315 21.863 12.0685 21.863 12.2015 21.8356C12.3516 21.8047 12.4934 21.726 12.777 21.5684L20.177 17.4573C20.4766 17.2909 20.6263 17.2077 20.7354 17.0893C20.8318 16.9847 20.9049 16.8606 20.9495 16.7254C21 16.5726 21 16.4013 21 16.0586V7.94153C21 7.59889 21 7.42756 20.9495 7.27477C20.9049 7.13959 20.8318 7.01551 20.7354 6.91082C20.6263 6.79248 20.4766 6.70928 20.177 6.54288L12.777 2.43177C12.4934 2.27421 12.3516 2.19543 12.2015 2.16454C12.0685 2.13721 11.9315 2.13721 11.7985 2.16454C11.6484 2.19543 11.5066 2.27421 11.223 2.43177L3.82297 6.54288C3.52345 6.70928 3.37369 6.79248 3.26463 6.91082C3.16816 7.01551 3.09515 7.13959 3.05048 7.27477C3 7.42756 3 7.59889 3 7.94153Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$i5 = /*#__PURE__*/forwardRef(SvgAlertHexagon);

var _path$i4, _path2$fo;
var _excluded$i4 = ["title", "titleId"];
function _extends$i4() { _extends$i4 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$i4.apply(this, arguments); }
function _objectWithoutProperties$i4(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$i4(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$i4(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAlertOctagon = function SvgAlertOctagon(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$i4(_ref, _excluded$i4);
  return /*#__PURE__*/React.createElement("svg", _extends$i4({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$i4 || (_path$i4 = /*#__PURE__*/React.createElement("path", {
    d: "M7.85223 2.42177C8.00789 2.26611 8.08572 2.18828 8.17654 2.13262C8.25707 2.08328 8.34486 2.04691 8.43669 2.02487C8.54027 2 8.65034 2 8.87047 2H15.1295C15.3497 2 15.4597 2 15.5633 2.02487C15.6551 2.04691 15.7429 2.08328 15.8235 2.13262C15.9143 2.18828 15.9921 2.26611 16.1478 2.42177L20.5782 6.85223C20.7339 7.00789 20.8117 7.08572 20.8674 7.17654C20.9167 7.25707 20.9531 7.34486 20.9751 7.43669C21 7.54027 21 7.65034 21 7.87047V14.1295C21 14.3497 21 14.4597 20.9751 14.5633C20.9531 14.6551 20.9167 14.7429 20.8674 14.8235C20.8117 14.9143 20.7339 14.9921 20.5782 15.1478L16.1478 19.5782C15.9921 19.7339 15.9143 19.8117 15.8235 19.8674C15.7429 19.9167 15.6551 19.9531 15.5633 19.9751C15.4597 20 15.3497 20 15.1295 20H8.87047C8.65034 20 8.54027 20 8.43669 19.9751C8.34486 19.9531 8.25707 19.9167 8.17654 19.8674C8.08572 19.8117 8.00789 19.7339 7.85223 19.5782L3.42177 15.1478C3.26611 14.9921 3.18828 14.9143 3.13262 14.8235C3.08328 14.7429 3.04691 14.6551 3.02487 14.5633C3 14.4597 3 14.3497 3 14.1295V7.87047C3 7.65034 3 7.54027 3.02487 7.43669C3.04691 7.34486 3.08328 7.25707 3.13262 7.17654C3.18828 7.08572 3.26611 7.00789 3.42177 6.85223L7.85223 2.42177Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$fo || (_path2$fo = /*#__PURE__*/React.createElement("path", {
    d: "M12 7.4V11M12 14.6H12.009M3 7.87047V14.1295C3 14.3497 3 14.4597 3.02487 14.5633C3.04691 14.6551 3.08328 14.7429 3.13262 14.8235C3.18828 14.9143 3.26611 14.9921 3.42177 15.1478L7.85223 19.5782C8.00789 19.7339 8.08572 19.8117 8.17654 19.8674C8.25707 19.9167 8.34486 19.9531 8.43669 19.9751C8.54027 20 8.65034 20 8.87047 20H15.1295C15.3497 20 15.4597 20 15.5633 19.9751C15.6551 19.9531 15.7429 19.9167 15.8235 19.8674C15.9143 19.8117 15.9921 19.7339 16.1478 19.5782L20.5782 15.1478C20.7339 14.9921 20.8117 14.9143 20.8674 14.8235C20.9167 14.7429 20.9531 14.6551 20.9751 14.5633C21 14.4597 21 14.3497 21 14.1295V7.87047C21 7.65034 21 7.54027 20.9751 7.43669C20.9531 7.34486 20.9167 7.25707 20.8674 7.17654C20.8117 7.08572 20.7339 7.00789 20.5782 6.85223L16.1478 2.42177C15.9921 2.26611 15.9143 2.18828 15.8235 2.13262C15.7429 2.08328 15.6551 2.04691 15.5633 2.02487C15.4597 2 15.3497 2 15.1295 2H8.87047C8.65034 2 8.54027 2 8.43669 2.02487C8.34486 2.04691 8.25707 2.08328 8.17654 2.13262C8.08572 2.18828 8.00789 2.26611 7.85223 2.42177L3.42177 6.85223C3.26611 7.00789 3.18828 7.08572 3.13262 7.17654C3.08328 7.25707 3.04691 7.34486 3.02487 7.43669C3 7.54027 3 7.65034 3 7.87047Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$i4 = /*#__PURE__*/forwardRef(SvgAlertOctagon);

var _path$i3, _path2$fn;
var _excluded$i3 = ["title", "titleId"];
function _extends$i3() { _extends$i3 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$i3.apply(this, arguments); }
function _objectWithoutProperties$i3(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$i3(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$i3(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAlertSquare = function SvgAlertSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$i3(_ref, _excluded$i3);
  return /*#__PURE__*/React.createElement("svg", _extends$i3({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$i3 || (_path$i3 = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$fn || (_path2$fn = /*#__PURE__*/React.createElement("path", {
    d: "M12 8V12M12 16H12.01M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$i3 = /*#__PURE__*/forwardRef(SvgAlertSquare);

var _path$i2, _path2$fm;
var _excluded$i2 = ["title", "titleId"];
function _extends$i2() { _extends$i2 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$i2.apply(this, arguments); }
function _objectWithoutProperties$i2(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$i2(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$i2(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAlertTriangle = function SvgAlertTriangle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$i2(_ref, _excluded$i2);
  return /*#__PURE__*/React.createElement("svg", _extends$i2({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$i2 || (_path$i2 = /*#__PURE__*/React.createElement("path", {
    d: "M2.39019 18.0983L10.6151 3.89171C11.0696 3.10655 11.2969 2.71396 11.5935 2.58211C11.8521 2.4671 12.1474 2.4671 12.4061 2.58211C12.7026 2.71396 12.9299 3.10654 13.3844 3.89171L21.6093 18.0983C22.0655 18.8863 22.2936 19.2803 22.2599 19.6037C22.2305 19.8857 22.0827 20.142 21.8534 20.3088C21.5904 20.5 21.1352 20.5 20.2246 20.5H3.77487C2.86435 20.5 2.40908 20.5 2.14613 20.3088C1.91677 20.142 1.769 19.8857 1.73959 19.6037C1.70588 19.2803 1.93398 18.8863 2.39019 18.0983Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$fm || (_path2$fm = /*#__PURE__*/React.createElement("path", {
    d: "M11.9998 8.99999V13M11.9998 17H12.0098M10.6151 3.89171L2.39019 18.0983C1.93398 18.8863 1.70588 19.2803 1.73959 19.6037C1.769 19.8857 1.91677 20.142 2.14613 20.3088C2.40908 20.5 2.86435 20.5 3.77487 20.5H20.2246C21.1352 20.5 21.5904 20.5 21.8534 20.3088C22.0827 20.142 22.2305 19.8857 22.2599 19.6037C22.2936 19.2803 22.0655 18.8863 21.6093 18.0983L13.3844 3.89171C12.9299 3.10654 12.7026 2.71396 12.4061 2.58211C12.1474 2.4671 11.8521 2.4671 11.5935 2.58211C11.2969 2.71396 11.0696 3.10655 10.6151 3.89171Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$i2 = /*#__PURE__*/forwardRef(SvgAlertTriangle);

var _path$i1, _path2$fl;
var _excluded$i1 = ["title", "titleId"];
function _extends$i1() { _extends$i1 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$i1.apply(this, arguments); }
function _objectWithoutProperties$i1(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$i1(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$i1(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAlignBottom01 = function SvgAlignBottom01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$i1(_ref, _excluded$i1);
  return /*#__PURE__*/React.createElement("svg", _extends$i1({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$i1 || (_path$i1 = /*#__PURE__*/React.createElement("path", {
    d: "M19 10L12 17L5 10",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$fl || (_path2$fl = /*#__PURE__*/React.createElement("path", {
    d: "M3 21H21M12 3V17M12 17L19 10M12 17L5 10",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$i1 = /*#__PURE__*/forwardRef(SvgAlignBottom01);

var _path$i0, _path2$fk, _path3$7j, _path4$3w;
var _excluded$i0 = ["title", "titleId"];
function _extends$i0() { _extends$i0 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$i0.apply(this, arguments); }
function _objectWithoutProperties$i0(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$i0(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$i0(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAlignBottom02 = function SvgAlignBottom02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$i0(_ref, _excluded$i0);
  return /*#__PURE__*/React.createElement("svg", _extends$i0({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$i0 || (_path$i0 = /*#__PURE__*/React.createElement("path", {
    d: "M10 18V6C10 5.06812 10 4.60218 9.84776 4.23463C9.64477 3.74458 9.25542 3.35523 8.76537 3.15224C8.39782 3 7.93188 3 7 3C6.06812 3 5.60218 3 5.23463 3.15224C4.74458 3.35523 4.35523 3.74458 4.15224 4.23463C4 4.60218 4 5.06812 4 6V18C4 18.9319 4 19.3978 4.15224 19.7654C4.35523 20.2554 4.74458 20.6448 5.23463 20.8478C5.60218 21 6.06812 21 7 21C7.93188 21 8.39782 21 8.76537 20.8478C9.25542 20.6448 9.64477 20.2554 9.84776 19.7654C10 19.3978 10 18.9319 10 18Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$fk || (_path2$fk = /*#__PURE__*/React.createElement("path", {
    d: "M20 18V10C20 9.06812 20 8.60218 19.8478 8.23463C19.6448 7.74458 19.2554 7.35523 18.7654 7.15224C18.3978 7 17.9319 7 17 7C16.0681 7 15.6022 7 15.2346 7.15224C14.7446 7.35523 14.3552 7.74458 14.1522 8.23463C14 8.60218 14 9.06812 14 10V18C14 18.9319 14 19.3978 14.1522 19.7654C14.3552 20.2554 14.7446 20.6448 15.2346 20.8478C15.6022 21 16.0681 21 17 21C17.9319 21 18.3978 21 18.7654 20.8478C19.2554 20.6448 19.6448 20.2554 19.8478 19.7654C20 19.3978 20 18.9319 20 18Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$7j || (_path3$7j = /*#__PURE__*/React.createElement("path", {
    d: "M10 18V6C10 5.06812 10 4.60218 9.84776 4.23463C9.64477 3.74458 9.25542 3.35523 8.76537 3.15224C8.39782 3 7.93188 3 7 3C6.06812 3 5.60218 3 5.23463 3.15224C4.74458 3.35523 4.35523 3.74458 4.15224 4.23463C4 4.60218 4 5.06812 4 6V18C4 18.9319 4 19.3978 4.15224 19.7654C4.35523 20.2554 4.74458 20.6448 5.23463 20.8478C5.60218 21 6.06812 21 7 21C7.93188 21 8.39782 21 8.76537 20.8478C9.25542 20.6448 9.64477 20.2554 9.84776 19.7654C10 19.3978 10 18.9319 10 18Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$3w || (_path4$3w = /*#__PURE__*/React.createElement("path", {
    d: "M20 18V10C20 9.06812 20 8.60218 19.8478 8.23463C19.6448 7.74458 19.2554 7.35523 18.7654 7.15224C18.3978 7 17.9319 7 17 7C16.0681 7 15.6022 7 15.2346 7.15224C14.7446 7.35523 14.3552 7.74458 14.1522 8.23463C14 8.60218 14 9.06812 14 10V18C14 18.9319 14 19.3978 14.1522 19.7654C14.3552 20.2554 14.7446 20.6448 15.2346 20.8478C15.6022 21 16.0681 21 17 21C17.9319 21 18.3978 21 18.7654 20.8478C19.2554 20.6448 19.6448 20.2554 19.8478 19.7654C20 19.3978 20 18.9319 20 18Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$i0 = /*#__PURE__*/forwardRef(SvgAlignBottom02);

var _path$h$;
var _excluded$h$ = ["title", "titleId"];
function _extends$h$() { _extends$h$ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$h$.apply(this, arguments); }
function _objectWithoutProperties$h$(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$h$(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$h$(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAlignCenter = function SvgAlignCenter(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$h$(_ref, _excluded$h$);
  return /*#__PURE__*/React.createElement("svg", _extends$h$({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$h$ || (_path$h$ = /*#__PURE__*/React.createElement("path", {
    d: "M18 10H6M21 6H3M21 14H3M18 18H6",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$h$ = /*#__PURE__*/forwardRef(SvgAlignCenter);

var _path$h_, _path2$fj, _path3$7i;
var _excluded$h_ = ["title", "titleId"];
function _extends$h_() { _extends$h_ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$h_.apply(this, arguments); }
function _objectWithoutProperties$h_(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$h_(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$h_(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAlignHorizontalCentre01 = function SvgAlignHorizontalCentre01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$h_(_ref, _excluded$h_);
  return /*#__PURE__*/React.createElement("svg", _extends$h_({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$h_ || (_path$h_ = /*#__PURE__*/React.createElement("path", {
    d: "M18.75 14.7L15.15 11.1L18.75 7.5",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$fj || (_path2$fj = /*#__PURE__*/React.createElement("path", {
    d: "M5.25 14.7L8.85 11.1L5.25 7.5",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$7i || (_path3$7i = /*#__PURE__*/React.createElement("path", {
    d: "M12 3V19.2M21 11.1H15.15M15.15 11.1L18.75 14.7M15.15 11.1L18.75 7.5M3 11.1H8.85M8.85 11.1L5.25 14.7M8.85 11.1L5.25 7.5",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$h_ = /*#__PURE__*/forwardRef(SvgAlignHorizontalCentre01);

var _path$hZ, _path2$fi, _path3$7h, _path4$3v;
var _excluded$hZ = ["title", "titleId"];
function _extends$hZ() { _extends$hZ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hZ.apply(this, arguments); }
function _objectWithoutProperties$hZ(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hZ(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hZ(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAlignHorizontalCentre02 = function SvgAlignHorizontalCentre02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hZ(_ref, _excluded$hZ);
  return /*#__PURE__*/React.createElement("svg", _extends$hZ({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hZ || (_path$hZ = /*#__PURE__*/React.createElement("path", {
    d: "M16 10C16.9319 10 17.3978 10 17.7654 9.84776C18.2554 9.64477 18.6448 9.25542 18.8478 8.76537C19 8.39782 19 7.93188 19 7C19 6.06812 19 5.60218 18.8478 5.23463C18.6448 4.74458 18.2554 4.35523 17.7654 4.15224C17.3978 4 16.9319 4 16 4L8 4C7.06812 4 6.60218 4 6.23463 4.15224C5.74458 4.35523 5.35523 4.74458 5.15224 5.23463C5 5.60218 5 6.06812 5 7C5 7.93188 5 8.39782 5.15224 8.76537C5.35523 9.25542 5.74458 9.64477 6.23463 9.84776C6.60218 10 7.06812 10 8 10L16 10Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$fi || (_path2$fi = /*#__PURE__*/React.createElement("path", {
    d: "M18 20C18.9319 20 19.3978 20 19.7654 19.8478C20.2554 19.6448 20.6448 19.2554 20.8478 18.7654C21 18.3978 21 17.9319 21 17C21 16.0681 21 15.6022 20.8478 15.2346C20.6448 14.7446 20.2554 14.3552 19.7654 14.1522C19.3978 14 18.9319 14 18 14H6C5.06812 14 4.60218 14 4.23463 14.1522C3.74458 14.3552 3.35523 14.7446 3.15224 15.2346C3 15.6022 3 16.0681 3 17C3 17.9319 3 18.3978 3.15224 18.7654C3.35523 19.2554 3.74458 19.6448 4.23463 19.8478C4.60218 20 5.06812 20 6 20L18 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$7h || (_path3$7h = /*#__PURE__*/React.createElement("path", {
    d: "M16 10C16.9319 10 17.3978 10 17.7654 9.84776C18.2554 9.64477 18.6448 9.25542 18.8478 8.76537C19 8.39782 19 7.93188 19 7C19 6.06812 19 5.60218 18.8478 5.23463C18.6448 4.74458 18.2554 4.35523 17.7654 4.15224C17.3978 4 16.9319 4 16 4L8 4C7.06812 4 6.60218 4 6.23463 4.15224C5.74458 4.35523 5.35523 4.74458 5.15224 5.23463C5 5.60218 5 6.06812 5 7C5 7.93188 5 8.39782 5.15224 8.76537C5.35523 9.25542 5.74458 9.64477 6.23463 9.84776C6.60218 10 7.06812 10 8 10L16 10Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$3v || (_path4$3v = /*#__PURE__*/React.createElement("path", {
    d: "M18 20C18.9319 20 19.3978 20 19.7654 19.8478C20.2554 19.6448 20.6448 19.2554 20.8478 18.7654C21 18.3978 21 17.9319 21 17C21 16.0681 21 15.6022 20.8478 15.2346C20.6448 14.7446 20.2554 14.3552 19.7654 14.1522C19.3978 14 18.9319 14 18 14H6C5.06812 14 4.60218 14 4.23463 14.1522C3.74458 14.3552 3.35523 14.7446 3.15224 15.2346C3 15.6022 3 16.0681 3 17C3 17.9319 3 18.3978 3.15224 18.7654C3.35523 19.2554 3.74458 19.6448 4.23463 19.8478C4.60218 20 5.06812 20 6 20L18 20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hZ = /*#__PURE__*/forwardRef(SvgAlignHorizontalCentre02);

var _path$hY;
var _excluded$hY = ["title", "titleId"];
function _extends$hY() { _extends$hY = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hY.apply(this, arguments); }
function _objectWithoutProperties$hY(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hY(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hY(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAlignJustify = function SvgAlignJustify(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hY(_ref, _excluded$hY);
  return /*#__PURE__*/React.createElement("svg", _extends$hY({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hY || (_path$hY = /*#__PURE__*/React.createElement("path", {
    d: "M21 10H3M21 18H3M21 6H3M21 14H3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hY = /*#__PURE__*/forwardRef(SvgAlignJustify);

var _path$hX, _path2$fh;
var _excluded$hX = ["title", "titleId"];
function _extends$hX() { _extends$hX = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hX.apply(this, arguments); }
function _objectWithoutProperties$hX(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hX(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hX(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAlignLeft01 = function SvgAlignLeft01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hX(_ref, _excluded$hX);
  return /*#__PURE__*/React.createElement("svg", _extends$hX({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hX || (_path$hX = /*#__PURE__*/React.createElement("path", {
    d: "M14 19L7 12L14 5",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$fh || (_path2$fh = /*#__PURE__*/React.createElement("path", {
    d: "M3 3V21M21 12H7M7 12L14 19M7 12L14 5",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hX = /*#__PURE__*/forwardRef(SvgAlignLeft01);

var _path$hW, _path2$fg, _path3$7g, _path4$3u;
var _excluded$hW = ["title", "titleId"];
function _extends$hW() { _extends$hW = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hW.apply(this, arguments); }
function _objectWithoutProperties$hW(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hW(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hW(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAlignLeft02 = function SvgAlignLeft02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hW(_ref, _excluded$hW);
  return /*#__PURE__*/React.createElement("svg", _extends$hW({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hW || (_path$hW = /*#__PURE__*/React.createElement("path", {
    d: "M14 10C14.9319 10 15.3978 10 15.7654 9.84776C16.2554 9.64477 16.6448 9.25542 16.8478 8.76537C17 8.39782 17 7.93188 17 7C17 6.06812 17 5.60218 16.8478 5.23463C16.6448 4.74458 16.2554 4.35523 15.7654 4.15224C15.3978 4 14.9319 4 14 4L6 4C5.06812 4 4.60218 4 4.23463 4.15224C3.74458 4.35523 3.35523 4.74458 3.15224 5.23463C3 5.60218 3 6.06812 3 7C3 7.93188 3 8.39782 3.15224 8.76537C3.35523 9.25542 3.74458 9.64477 4.23463 9.84776C4.60218 10 5.06812 10 6 10L14 10Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$fg || (_path2$fg = /*#__PURE__*/React.createElement("path", {
    d: "M18 20C18.9319 20 19.3978 20 19.7654 19.8478C20.2554 19.6448 20.6448 19.2554 20.8478 18.7654C21 18.3978 21 17.9319 21 17C21 16.0681 21 15.6022 20.8478 15.2346C20.6448 14.7446 20.2554 14.3552 19.7654 14.1522C19.3978 14 18.9319 14 18 14H6C5.06812 14 4.60218 14 4.23463 14.1522C3.74458 14.3552 3.35523 14.7446 3.15224 15.2346C3 15.6022 3 16.0681 3 17C3 17.9319 3 18.3978 3.15224 18.7654C3.35523 19.2554 3.74458 19.6448 4.23463 19.8478C4.60218 20 5.06812 20 6 20L18 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$7g || (_path3$7g = /*#__PURE__*/React.createElement("path", {
    d: "M14 10C14.9319 10 15.3978 10 15.7654 9.84776C16.2554 9.64477 16.6448 9.25542 16.8478 8.76537C17 8.39782 17 7.93188 17 7C17 6.06812 17 5.60218 16.8478 5.23463C16.6448 4.74458 16.2554 4.35523 15.7654 4.15224C15.3978 4 14.9319 4 14 4L6 4C5.06812 4 4.60218 4 4.23463 4.15224C3.74458 4.35523 3.35523 4.74458 3.15224 5.23463C3 5.60218 3 6.06812 3 7C3 7.93188 3 8.39782 3.15224 8.76537C3.35523 9.25542 3.74458 9.64477 4.23463 9.84776C4.60218 10 5.06812 10 6 10L14 10Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$3u || (_path4$3u = /*#__PURE__*/React.createElement("path", {
    d: "M18 20C18.9319 20 19.3978 20 19.7654 19.8478C20.2554 19.6448 20.6448 19.2554 20.8478 18.7654C21 18.3978 21 17.9319 21 17C21 16.0681 21 15.6022 20.8478 15.2346C20.6448 14.7446 20.2554 14.3552 19.7654 14.1522C19.3978 14 18.9319 14 18 14H6C5.06812 14 4.60218 14 4.23463 14.1522C3.74458 14.3552 3.35523 14.7446 3.15224 15.2346C3 15.6022 3 16.0681 3 17C3 17.9319 3 18.3978 3.15224 18.7654C3.35523 19.2554 3.74458 19.6448 4.23463 19.8478C4.60218 20 5.06812 20 6 20L18 20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hW = /*#__PURE__*/forwardRef(SvgAlignLeft02);

var _path$hV;
var _excluded$hV = ["title", "titleId"];
function _extends$hV() { _extends$hV = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hV.apply(this, arguments); }
function _objectWithoutProperties$hV(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hV(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hV(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAlignLeft = function SvgAlignLeft(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hV(_ref, _excluded$hV);
  return /*#__PURE__*/React.createElement("svg", _extends$hV({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hV || (_path$hV = /*#__PURE__*/React.createElement("path", {
    d: "M16 10H3M20 6H3M20 14H3M16 18H3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hV = /*#__PURE__*/forwardRef(SvgAlignLeft);

var _path$hU, _path2$ff;
var _excluded$hU = ["title", "titleId"];
function _extends$hU() { _extends$hU = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hU.apply(this, arguments); }
function _objectWithoutProperties$hU(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hU(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hU(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAlignRight01 = function SvgAlignRight01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hU(_ref, _excluded$hU);
  return /*#__PURE__*/React.createElement("svg", _extends$hU({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hU || (_path$hU = /*#__PURE__*/React.createElement("path", {
    d: "M10 5L17 12L10 19",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ff || (_path2$ff = /*#__PURE__*/React.createElement("path", {
    d: "M21 21V3M3 12H17M17 12L10 5M17 12L10 19",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hU = /*#__PURE__*/forwardRef(SvgAlignRight01);

var _path$hT, _path2$fe, _path3$7f, _path4$3t;
var _excluded$hT = ["title", "titleId"];
function _extends$hT() { _extends$hT = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hT.apply(this, arguments); }
function _objectWithoutProperties$hT(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hT(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hT(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAlignRight02 = function SvgAlignRight02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hT(_ref, _excluded$hT);
  return /*#__PURE__*/React.createElement("svg", _extends$hT({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hT || (_path$hT = /*#__PURE__*/React.createElement("path", {
    d: "M18 10C18.9319 10 19.3978 10 19.7654 9.84776C20.2554 9.64477 20.6448 9.25542 20.8478 8.76537C21 8.39782 21 7.93188 21 7C21 6.06812 21 5.60218 20.8478 5.23463C20.6448 4.74458 20.2554 4.35523 19.7654 4.15224C19.3978 4 18.9319 4 18 4L10 4C9.06812 4 8.60218 4 8.23463 4.15224C7.74458 4.35523 7.35523 4.74458 7.15224 5.23463C7 5.60218 7 6.06812 7 7C7 7.93188 7 8.39782 7.15224 8.76537C7.35523 9.25542 7.74458 9.64477 8.23463 9.84776C8.60218 10 9.06812 10 10 10L18 10Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$fe || (_path2$fe = /*#__PURE__*/React.createElement("path", {
    d: "M18 20C18.9319 20 19.3978 20 19.7654 19.8478C20.2554 19.6448 20.6448 19.2554 20.8478 18.7654C21 18.3978 21 17.9319 21 17C21 16.0681 21 15.6022 20.8478 15.2346C20.6448 14.7446 20.2554 14.3552 19.7654 14.1522C19.3978 14 18.9319 14 18 14H6C5.06812 14 4.60218 14 4.23463 14.1522C3.74458 14.3552 3.35523 14.7446 3.15224 15.2346C3 15.6022 3 16.0681 3 17C3 17.9319 3 18.3978 3.15224 18.7654C3.35523 19.2554 3.74458 19.6448 4.23463 19.8478C4.60218 20 5.06812 20 6 20L18 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$7f || (_path3$7f = /*#__PURE__*/React.createElement("path", {
    d: "M18 10C18.9319 10 19.3978 10 19.7654 9.84776C20.2554 9.64477 20.6448 9.25542 20.8478 8.76537C21 8.39782 21 7.93188 21 7C21 6.06812 21 5.60218 20.8478 5.23463C20.6448 4.74458 20.2554 4.35523 19.7654 4.15224C19.3978 4 18.9319 4 18 4L10 4C9.06812 4 8.60218 4 8.23463 4.15224C7.74458 4.35523 7.35523 4.74458 7.15224 5.23463C7 5.60218 7 6.06812 7 7C7 7.93188 7 8.39782 7.15224 8.76537C7.35523 9.25542 7.74458 9.64477 8.23463 9.84776C8.60218 10 9.06812 10 10 10L18 10Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$3t || (_path4$3t = /*#__PURE__*/React.createElement("path", {
    d: "M18 20C18.9319 20 19.3978 20 19.7654 19.8478C20.2554 19.6448 20.6448 19.2554 20.8478 18.7654C21 18.3978 21 17.9319 21 17C21 16.0681 21 15.6022 20.8478 15.2346C20.6448 14.7446 20.2554 14.3552 19.7654 14.1522C19.3978 14 18.9319 14 18 14H6C5.06812 14 4.60218 14 4.23463 14.1522C3.74458 14.3552 3.35523 14.7446 3.15224 15.2346C3 15.6022 3 16.0681 3 17C3 17.9319 3 18.3978 3.15224 18.7654C3.35523 19.2554 3.74458 19.6448 4.23463 19.8478C4.60218 20 5.06812 20 6 20L18 20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hT = /*#__PURE__*/forwardRef(SvgAlignRight02);

var _path$hS;
var _excluded$hS = ["title", "titleId"];
function _extends$hS() { _extends$hS = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hS.apply(this, arguments); }
function _objectWithoutProperties$hS(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hS(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hS(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAlignRight = function SvgAlignRight(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hS(_ref, _excluded$hS);
  return /*#__PURE__*/React.createElement("svg", _extends$hS({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hS || (_path$hS = /*#__PURE__*/React.createElement("path", {
    d: "M21 10H8M21 6H4M21 14H4M21 18H8",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hS = /*#__PURE__*/forwardRef(SvgAlignRight);

var _path$hR, _path2$fd;
var _excluded$hR = ["title", "titleId"];
function _extends$hR() { _extends$hR = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hR.apply(this, arguments); }
function _objectWithoutProperties$hR(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hR(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hR(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAlignTopArrow01 = function SvgAlignTopArrow01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hR(_ref, _excluded$hR);
  return /*#__PURE__*/React.createElement("svg", _extends$hR({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hR || (_path$hR = /*#__PURE__*/React.createElement("path", {
    d: "M5 14L12 7L19 14",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$fd || (_path2$fd = /*#__PURE__*/React.createElement("path", {
    d: "M21 3H3M12 21V7M12 7L5 14M12 7L19 14",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hR = /*#__PURE__*/forwardRef(SvgAlignTopArrow01);

var _path$hQ, _path2$fc, _path3$7e, _path4$3s;
var _excluded$hQ = ["title", "titleId"];
function _extends$hQ() { _extends$hQ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hQ.apply(this, arguments); }
function _objectWithoutProperties$hQ(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hQ(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hQ(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAlignTopArrow02 = function SvgAlignTopArrow02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hQ(_ref, _excluded$hQ);
  return /*#__PURE__*/React.createElement("svg", _extends$hQ({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hQ || (_path$hQ = /*#__PURE__*/React.createElement("path", {
    d: "M10 18V6C10 5.06812 10 4.60218 9.84776 4.23463C9.64477 3.74458 9.25542 3.35523 8.76537 3.15224C8.39782 3 7.93188 3 7 3C6.06812 3 5.60218 3 5.23463 3.15224C4.74458 3.35523 4.35523 3.74458 4.15224 4.23463C4 4.60218 4 5.06812 4 6V18C4 18.9319 4 19.3978 4.15224 19.7654C4.35523 20.2554 4.74458 20.6448 5.23463 20.8478C5.60218 21 6.06812 21 7 21C7.93188 21 8.39782 21 8.76537 20.8478C9.25542 20.6448 9.64477 20.2554 9.84776 19.7654C10 19.3978 10 18.9319 10 18Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$fc || (_path2$fc = /*#__PURE__*/React.createElement("path", {
    d: "M20 14V6C20 5.06812 20 4.60218 19.8478 4.23463C19.6448 3.74458 19.2554 3.35523 18.7654 3.15224C18.3978 3 17.9319 3 17 3C16.0681 3 15.6022 3 15.2346 3.15224C14.7446 3.35523 14.3552 3.74458 14.1522 4.23463C14 4.60218 14 5.06812 14 6V14C14 14.9319 14 15.3978 14.1522 15.7654C14.3552 16.2554 14.7446 16.6448 15.2346 16.8478C15.6022 17 16.0681 17 17 17C17.9319 17 18.3978 17 18.7654 16.8478C19.2554 16.6448 19.6448 16.2554 19.8478 15.7654C20 15.3978 20 14.9319 20 14Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$7e || (_path3$7e = /*#__PURE__*/React.createElement("path", {
    d: "M10 18V6C10 5.06812 10 4.60218 9.84776 4.23463C9.64477 3.74458 9.25542 3.35523 8.76537 3.15224C8.39782 3 7.93188 3 7 3C6.06812 3 5.60218 3 5.23463 3.15224C4.74458 3.35523 4.35523 3.74458 4.15224 4.23463C4 4.60218 4 5.06812 4 6V18C4 18.9319 4 19.3978 4.15224 19.7654C4.35523 20.2554 4.74458 20.6448 5.23463 20.8478C5.60218 21 6.06812 21 7 21C7.93188 21 8.39782 21 8.76537 20.8478C9.25542 20.6448 9.64477 20.2554 9.84776 19.7654C10 19.3978 10 18.9319 10 18Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$3s || (_path4$3s = /*#__PURE__*/React.createElement("path", {
    d: "M20 14V6C20 5.06812 20 4.60218 19.8478 4.23463C19.6448 3.74458 19.2554 3.35523 18.7654 3.15224C18.3978 3 17.9319 3 17 3C16.0681 3 15.6022 3 15.2346 3.15224C14.7446 3.35523 14.3552 3.74458 14.1522 4.23463C14 4.60218 14 5.06812 14 6V14C14 14.9319 14 15.3978 14.1522 15.7654C14.3552 16.2554 14.7446 16.6448 15.2346 16.8478C15.6022 17 16.0681 17 17 17C17.9319 17 18.3978 17 18.7654 16.8478C19.2554 16.6448 19.6448 16.2554 19.8478 15.7654C20 15.3978 20 14.9319 20 14Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hQ = /*#__PURE__*/forwardRef(SvgAlignTopArrow02);

var _path$hP, _path2$fb, _path3$7d;
var _excluded$hP = ["title", "titleId"];
function _extends$hP() { _extends$hP = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hP.apply(this, arguments); }
function _objectWithoutProperties$hP(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hP(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hP(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAlignVerticalCenter01 = function SvgAlignVerticalCenter01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hP(_ref, _excluded$hP);
  return /*#__PURE__*/React.createElement("svg", _extends$hP({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hP || (_path$hP = /*#__PURE__*/React.createElement("path", {
    d: "M14.7 5.25L11.1 8.85L7.5 5.25",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$fb || (_path2$fb = /*#__PURE__*/React.createElement("path", {
    d: "M14.7 18.75L11.1 15.15L7.5 18.75",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$7d || (_path3$7d = /*#__PURE__*/React.createElement("path", {
    d: "M3 12H19.2M11.1 3V8.85M11.1 8.85L14.7 5.25M11.1 8.85L7.5 5.25M11.1 21V15.15M11.1 15.15L14.7 18.75M11.1 15.15L7.5 18.75",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hP = /*#__PURE__*/forwardRef(SvgAlignVerticalCenter01);

var _path$hO, _path2$fa, _path3$7c, _path4$3r;
var _excluded$hO = ["title", "titleId"];
function _extends$hO() { _extends$hO = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hO.apply(this, arguments); }
function _objectWithoutProperties$hO(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hO(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hO(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAlignVerticalCenter02 = function SvgAlignVerticalCenter02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hO(_ref, _excluded$hO);
  return /*#__PURE__*/React.createElement("svg", _extends$hO({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hO || (_path$hO = /*#__PURE__*/React.createElement("path", {
    d: "M10 18V6C10 5.06812 10 4.60218 9.84776 4.23463C9.64477 3.74458 9.25542 3.35523 8.76537 3.15224C8.39782 3 7.93188 3 7 3C6.06812 3 5.60218 3 5.23463 3.15224C4.74458 3.35523 4.35523 3.74458 4.15224 4.23463C4 4.60218 4 5.06812 4 6V18C4 18.9319 4 19.3978 4.15224 19.7654C4.35523 20.2554 4.74458 20.6448 5.23463 20.8478C5.60218 21 6.06812 21 7 21C7.93188 21 8.39782 21 8.76537 20.8478C9.25542 20.6448 9.64477 20.2554 9.84776 19.7654C10 19.3978 10 18.9319 10 18Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$fa || (_path2$fa = /*#__PURE__*/React.createElement("path", {
    d: "M20 16V8C20 7.06812 20 6.60218 19.8478 6.23463C19.6448 5.74458 19.2554 5.35523 18.7654 5.15224C18.3978 5 17.9319 5 17 5C16.0681 5 15.6022 5 15.2346 5.15224C14.7446 5.35523 14.3552 5.74458 14.1522 6.23463C14 6.60218 14 7.06812 14 8V16C14 16.9319 14 17.3978 14.1522 17.7654C14.3552 18.2554 14.7446 18.6448 15.2346 18.8478C15.6022 19 16.0681 19 17 19C17.9319 19 18.3978 19 18.7654 18.8478C19.2554 18.6448 19.6448 18.2554 19.8478 17.7654C20 17.3978 20 16.9319 20 16Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$7c || (_path3$7c = /*#__PURE__*/React.createElement("path", {
    d: "M10 18V6C10 5.06812 10 4.60218 9.84776 4.23463C9.64477 3.74458 9.25542 3.35523 8.76537 3.15224C8.39782 3 7.93188 3 7 3C6.06812 3 5.60218 3 5.23463 3.15224C4.74458 3.35523 4.35523 3.74458 4.15224 4.23463C4 4.60218 4 5.06812 4 6V18C4 18.9319 4 19.3978 4.15224 19.7654C4.35523 20.2554 4.74458 20.6448 5.23463 20.8478C5.60218 21 6.06812 21 7 21C7.93188 21 8.39782 21 8.76537 20.8478C9.25542 20.6448 9.64477 20.2554 9.84776 19.7654C10 19.3978 10 18.9319 10 18Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$3r || (_path4$3r = /*#__PURE__*/React.createElement("path", {
    d: "M20 16V8C20 7.06812 20 6.60218 19.8478 6.23463C19.6448 5.74458 19.2554 5.35523 18.7654 5.15224C18.3978 5 17.9319 5 17 5C16.0681 5 15.6022 5 15.2346 5.15224C14.7446 5.35523 14.3552 5.74458 14.1522 6.23463C14 6.60218 14 7.06812 14 8V16C14 16.9319 14 17.3978 14.1522 17.7654C14.3552 18.2554 14.7446 18.6448 15.2346 18.8478C15.6022 19 16.0681 19 17 19C17.9319 19 18.3978 19 18.7654 18.8478C19.2554 18.6448 19.6448 18.2554 19.8478 17.7654C20 17.3978 20 16.9319 20 16Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hO = /*#__PURE__*/forwardRef(SvgAlignVerticalCenter02);

var _path$hN, _path2$f9, _path3$7b;
var _excluded$hN = ["title", "titleId"];
function _extends$hN() { _extends$hN = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hN.apply(this, arguments); }
function _objectWithoutProperties$hN(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hN(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hN(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAnchor = function SvgAnchor(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hN(_ref, _excluded$hN);
  return /*#__PURE__*/React.createElement("svg", _extends$hN({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hN || (_path$hN = /*#__PURE__*/React.createElement("path", {
    d: "M12 8.4C13.4912 8.4 14.7 7.19117 14.7 5.7C14.7 4.20883 13.4912 3 12 3C10.5088 3 9.3 4.20883 9.3 5.7C9.3 7.19117 10.5088 8.4 12 8.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$f9 || (_path2$f9 = /*#__PURE__*/React.createElement("path", {
    d: "M5.7 12H3C3 14.3869 3.94821 16.6761 5.63604 18.364C7.32387 20.0518 9.61305 21 12 21C14.3869 21 16.6761 20.0518 18.364 18.364C20.0518 16.6761 21 14.3869 21 12H18.3",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$7b || (_path3$7b = /*#__PURE__*/React.createElement("path", {
    d: "M12 8.4C13.4912 8.4 14.7 7.19117 14.7 5.7C14.7 4.20883 13.4912 3 12 3C10.5088 3 9.3 4.20883 9.3 5.7C9.3 7.19117 10.5088 8.4 12 8.4ZM12 8.4V21M12 21C9.61305 21 7.32387 20.0518 5.63604 18.364C3.94821 16.6761 3 14.3869 3 12H5.7M12 21C14.3869 21 16.6761 20.0518 18.364 18.364C20.0518 16.6761 21 14.3869 21 12H18.3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hN = /*#__PURE__*/forwardRef(SvgAnchor);

var _path$hM, _path2$f8;
var _excluded$hM = ["title", "titleId"];
function _extends$hM() { _extends$hM = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hM.apply(this, arguments); }
function _objectWithoutProperties$hM(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hM(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hM(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAnnotationAlert = function SvgAnnotationAlert(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hM(_ref, _excluded$hM);
  return /*#__PURE__*/React.createElement("svg", _extends$hM({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hM || (_path$hM = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V13.5C21 14.8978 21 15.5967 20.7716 16.1481C20.4672 16.8831 19.8831 17.4672 19.1481 17.7716C18.5967 18 17.8978 18 16.5 18C16.0114 18 15.7671 18 15.5405 18.0535C15.2383 18.1248 14.9569 18.2656 14.7185 18.4645C14.5397 18.6137 14.3931 18.8091 14.1 19.2L12.64 21.1467C12.4229 21.4362 12.3143 21.5809 12.1812 21.6327C12.0647 21.678 11.9353 21.678 11.8188 21.6327C11.6857 21.5809 11.5771 21.4362 11.36 21.1467L9.9 19.2C9.60685 18.8091 9.46028 18.6137 9.2815 18.4645C9.04312 18.2656 8.76169 18.1248 8.45951 18.0535C8.23287 18 7.98858 18 7.5 18C6.10218 18 5.40326 18 4.85195 17.7716C4.11687 17.4672 3.53284 16.8831 3.22836 16.1481C3 15.5967 3 14.8978 3 13.5V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$f8 || (_path2$f8 = /*#__PURE__*/React.createElement("path", {
    d: "M12 10.5V7M12 14H12.01M9.9 19.2L11.36 21.1467C11.5771 21.4362 11.6857 21.5809 11.8188 21.6327C11.9353 21.678 12.0647 21.678 12.1812 21.6327C12.3143 21.5809 12.4229 21.4362 12.64 21.1467L14.1 19.2C14.3931 18.8091 14.5397 18.6137 14.7185 18.4645C14.9569 18.2656 15.2383 18.1248 15.5405 18.0535C15.7671 18 16.0114 18 16.5 18C17.8978 18 18.5967 18 19.1481 17.7716C19.8831 17.4672 20.4672 16.8831 20.7716 16.1481C21 15.5967 21 14.8978 21 13.5V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V13.5C3 14.8978 3 15.5967 3.22836 16.1481C3.53284 16.8831 4.11687 17.4672 4.85195 17.7716C5.40326 18 6.10218 18 7.5 18C7.98858 18 8.23287 18 8.45951 18.0535C8.76169 18.1248 9.04312 18.2656 9.2815 18.4645C9.46028 18.6137 9.60685 18.8091 9.9 19.2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hM = /*#__PURE__*/forwardRef(SvgAnnotationAlert);

var _path$hL, _path2$f7;
var _excluded$hL = ["title", "titleId"];
function _extends$hL() { _extends$hL = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hL.apply(this, arguments); }
function _objectWithoutProperties$hL(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hL(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hL(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAnnotationCheck = function SvgAnnotationCheck(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hL(_ref, _excluded$hL);
  return /*#__PURE__*/React.createElement("svg", _extends$hL({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hL || (_path$hL = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V13.5C21 14.8978 21 15.5967 20.7716 16.1481C20.4672 16.8831 19.8831 17.4672 19.1481 17.7716C18.5967 18 17.8978 18 16.5 18C16.0114 18 15.7671 18 15.5405 18.0535C15.2383 18.1248 14.9569 18.2656 14.7185 18.4645C14.5397 18.6137 14.3931 18.8091 14.1 19.2L12.64 21.1467C12.4229 21.4362 12.3143 21.5809 12.1812 21.6327C12.0647 21.678 11.9353 21.678 11.8188 21.6327C11.6857 21.5809 11.5771 21.4362 11.36 21.1467L9.9 19.2C9.60685 18.8091 9.46028 18.6137 9.2815 18.4645C9.04312 18.2656 8.76169 18.1248 8.45951 18.0535C8.23287 18 7.98858 18 7.5 18C6.10218 18 5.40326 18 4.85195 17.7716C4.11687 17.4672 3.53284 16.8831 3.22836 16.1481C3 15.5967 3 14.8978 3 13.5V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$f7 || (_path2$f7 = /*#__PURE__*/React.createElement("path", {
    d: "M9 11L11 13L15.5 8.5M9.9 19.2L11.36 21.1467C11.5771 21.4362 11.6857 21.5809 11.8188 21.6327C11.9353 21.678 12.0647 21.678 12.1812 21.6327C12.3143 21.5809 12.4229 21.4362 12.64 21.1467L14.1 19.2C14.3931 18.8091 14.5397 18.6137 14.7185 18.4645C14.9569 18.2656 15.2383 18.1248 15.5405 18.0535C15.7671 18 16.0114 18 16.5 18C17.8978 18 18.5967 18 19.1481 17.7716C19.8831 17.4672 20.4672 16.8831 20.7716 16.1481C21 15.5967 21 14.8978 21 13.5V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V13.5C3 14.8978 3 15.5967 3.22836 16.1481C3.53284 16.8831 4.11687 17.4672 4.85195 17.7716C5.40326 18 6.10218 18 7.5 18C7.98858 18 8.23287 18 8.45951 18.0535C8.76169 18.1248 9.04312 18.2656 9.2815 18.4645C9.46028 18.6137 9.60685 18.8091 9.9 19.2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hL = /*#__PURE__*/forwardRef(SvgAnnotationCheck);

var _path$hK, _path2$f6, _path3$7a, _path4$3q, _path5$1k;
var _excluded$hK = ["title", "titleId"];
function _extends$hK() { _extends$hK = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hK.apply(this, arguments); }
function _objectWithoutProperties$hK(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hK(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hK(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAnnotationDots = function SvgAnnotationDots(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hK(_ref, _excluded$hK);
  return /*#__PURE__*/React.createElement("svg", _extends$hK({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hK || (_path$hK = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V13.5C21 14.8978 21 15.5967 20.7716 16.1481C20.4672 16.8831 19.8831 17.4672 19.1481 17.7716C18.5967 18 17.8978 18 16.5 18C16.0114 18 15.7671 18 15.5405 18.0535C15.2383 18.1248 14.9569 18.2656 14.7185 18.4645C14.5397 18.6137 14.3931 18.8091 14.1 19.2L12.64 21.1467C12.4229 21.4362 12.3143 21.5809 12.1812 21.6327C12.0647 21.678 11.9353 21.678 11.8188 21.6327C11.6857 21.5809 11.5771 21.4362 11.36 21.1467L9.9 19.2C9.60685 18.8091 9.46028 18.6137 9.2815 18.4645C9.04312 18.2656 8.76169 18.1248 8.45951 18.0535C8.23287 18 7.98858 18 7.5 18C6.10218 18 5.40326 18 4.85195 17.7716C4.11687 17.4672 3.53284 16.8831 3.22836 16.1481C3 15.5967 3 14.8978 3 13.5V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$f6 || (_path2$f6 = /*#__PURE__*/React.createElement("path", {
    d: "M8 10.5C8 10.7761 7.77614 11 7.5 11C7.22386 11 7 10.7761 7 10.5C7 10.2239 7.22386 10 7.5 10C7.77614 10 8 10.2239 8 10.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$7a || (_path3$7a = /*#__PURE__*/React.createElement("path", {
    d: "M12.5 10.5C12.5 10.7761 12.2761 11 12 11C11.7239 11 11.5 10.7761 11.5 10.5C11.5 10.2239 11.7239 10 12 10C12.2761 10 12.5 10.2239 12.5 10.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$3q || (_path4$3q = /*#__PURE__*/React.createElement("path", {
    d: "M17 10.5C17 10.7761 16.7761 11 16.5 11C16.2239 11 16 10.7761 16 10.5C16 10.2239 16.2239 10 16.5 10C16.7761 10 17 10.2239 17 10.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$1k || (_path5$1k = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 10.5H7.51M12 10.5H12.01M16.5 10.5H16.51M9.9 19.2L11.36 21.1467C11.5771 21.4362 11.6857 21.5809 11.8188 21.6327C11.9353 21.678 12.0647 21.678 12.1812 21.6327C12.3143 21.5809 12.4229 21.4362 12.64 21.1467L14.1 19.2C14.3931 18.8091 14.5397 18.6137 14.7185 18.4645C14.9569 18.2656 15.2383 18.1248 15.5405 18.0535C15.7671 18 16.0114 18 16.5 18C17.8978 18 18.5967 18 19.1481 17.7716C19.8831 17.4672 20.4672 16.8831 20.7716 16.1481C21 15.5967 21 14.8978 21 13.5V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V13.5C3 14.8978 3 15.5967 3.22836 16.1481C3.53284 16.8831 4.11687 17.4672 4.85195 17.7716C5.40326 18 6.10218 18 7.5 18C7.98858 18 8.23287 18 8.45951 18.0535C8.76169 18.1248 9.04312 18.2656 9.2815 18.4645C9.46028 18.6137 9.60685 18.8091 9.9 19.2ZM8 10.5C8 10.7761 7.77614 11 7.5 11C7.22386 11 7 10.7761 7 10.5C7 10.2239 7.22386 10 7.5 10C7.77614 10 8 10.2239 8 10.5ZM12.5 10.5C12.5 10.7761 12.2761 11 12 11C11.7239 11 11.5 10.7761 11.5 10.5C11.5 10.2239 11.7239 10 12 10C12.2761 10 12.5 10.2239 12.5 10.5ZM17 10.5C17 10.7761 16.7761 11 16.5 11C16.2239 11 16 10.7761 16 10.5C16 10.2239 16.2239 10 16.5 10C16.7761 10 17 10.2239 17 10.5Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hK = /*#__PURE__*/forwardRef(SvgAnnotationDots);

var _path$hJ, _path2$f5, _path3$79, _path4$3p;
var _excluded$hJ = ["title", "titleId"];
function _extends$hJ() { _extends$hJ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hJ.apply(this, arguments); }
function _objectWithoutProperties$hJ(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hJ(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hJ(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAnnotationHeart = function SvgAnnotationHeart(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hJ(_ref, _excluded$hJ);
  return /*#__PURE__*/React.createElement("svg", _extends$hJ({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hJ || (_path$hJ = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V13.5C21 14.8978 21 15.5967 20.7716 16.1481C20.4672 16.8831 19.8831 17.4672 19.1481 17.7716C18.5967 18 17.8978 18 16.5 18C16.0114 18 15.7671 18 15.5405 18.0535C15.2383 18.1248 14.9569 18.2656 14.7185 18.4645C14.5397 18.6137 14.3931 18.8091 14.1 19.2L12.64 21.1467C12.4229 21.4362 12.3143 21.5809 12.1812 21.6327C12.0647 21.678 11.9353 21.678 11.8188 21.6327C11.6857 21.5809 11.5771 21.4362 11.36 21.1467L9.9 19.2C9.60685 18.8091 9.46028 18.6137 9.2815 18.4645C9.04312 18.2656 8.76169 18.1248 8.45951 18.0535C8.23287 18 7.98858 18 7.5 18C6.10218 18 5.40326 18 4.85195 17.7716C4.11687 17.4672 3.53284 16.8831 3.22836 16.1481C3 15.5967 3 14.8978 3 13.5V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$f5 || (_path2$f5 = /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M11.9973 8.33059C11.1975 7.4216 9.8639 7.17708 8.86188 8.00945C7.85986 8.84182 7.71879 10.2335 8.50568 11.2179C8.97361 11.8033 10.1197 12.8531 10.9719 13.6079C11.3237 13.9195 11.4996 14.0753 11.7114 14.1385C11.8925 14.1926 12.102 14.1926 12.2832 14.1385C12.4949 14.0753 12.6708 13.9195 13.0226 13.6079C13.8748 12.8531 15.0209 11.8033 15.4888 11.2179C16.2757 10.2335 16.1519 8.83306 15.1326 8.00945C14.1134 7.18584 12.797 7.4216 11.9973 8.33059Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$79 || (_path3$79 = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V13.5C21 14.8978 21 15.5967 20.7716 16.1481C20.4672 16.8831 19.8831 17.4672 19.1481 17.7716C18.5967 18 17.8978 18 16.5 18C16.0114 18 15.7671 18 15.5405 18.0535C15.2383 18.1248 14.9569 18.2656 14.7185 18.4645C14.5397 18.6137 14.3931 18.8091 14.1 19.2L12.64 21.1467C12.4229 21.4362 12.3143 21.5809 12.1812 21.6327C12.0647 21.678 11.9353 21.678 11.8188 21.6327C11.6857 21.5809 11.5771 21.4362 11.36 21.1467L9.9 19.2C9.60685 18.8091 9.46028 18.6137 9.2815 18.4645C9.04312 18.2656 8.76169 18.1248 8.45951 18.0535C8.23287 18 7.98858 18 7.5 18C6.10218 18 5.40326 18 4.85195 17.7716C4.11687 17.4672 3.53284 16.8831 3.22836 16.1481C3 15.5967 3 14.8978 3 13.5V7.8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$3p || (_path4$3p = /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M11.9973 8.33059C11.1975 7.4216 9.8639 7.17708 8.86188 8.00945C7.85986 8.84182 7.71879 10.2335 8.50568 11.2179C8.97361 11.8033 10.1197 12.8531 10.9719 13.6079C11.3237 13.9195 11.4996 14.0753 11.7114 14.1385C11.8925 14.1926 12.102 14.1926 12.2832 14.1385C12.4949 14.0753 12.6708 13.9195 13.0226 13.6079C13.8748 12.8531 15.0209 11.8033 15.4888 11.2179C16.2757 10.2335 16.1519 8.83306 15.1326 8.00945C14.1134 7.18584 12.797 7.4216 11.9973 8.33059Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hJ = /*#__PURE__*/forwardRef(SvgAnnotationHeart);

var _path$hI, _path2$f4;
var _excluded$hI = ["title", "titleId"];
function _extends$hI() { _extends$hI = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hI.apply(this, arguments); }
function _objectWithoutProperties$hI(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hI(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hI(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAnnotationInfo = function SvgAnnotationInfo(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hI(_ref, _excluded$hI);
  return /*#__PURE__*/React.createElement("svg", _extends$hI({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hI || (_path$hI = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V13.5C21 14.8978 21 15.5967 20.7716 16.1481C20.4672 16.8831 19.8831 17.4672 19.1481 17.7716C18.5967 18 17.8978 18 16.5 18C16.0114 18 15.7671 18 15.5405 18.0535C15.2383 18.1248 14.9569 18.2656 14.7185 18.4645C14.5397 18.6137 14.3931 18.8091 14.1 19.2L12.64 21.1467C12.4229 21.4362 12.3143 21.5809 12.1812 21.6327C12.0647 21.678 11.9353 21.678 11.8188 21.6327C11.6857 21.5809 11.5771 21.4362 11.36 21.1467L9.9 19.2C9.60685 18.8091 9.46028 18.6137 9.2815 18.4645C9.04312 18.2656 8.76169 18.1248 8.45951 18.0535C8.23287 18 7.98858 18 7.5 18C6.10218 18 5.40326 18 4.85195 17.7716C4.11687 17.4672 3.53284 16.8831 3.22836 16.1481C3 15.5967 3 14.8978 3 13.5V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$f4 || (_path2$f4 = /*#__PURE__*/React.createElement("path", {
    d: "M12 14V10.5M12 7H12.01M9.9 19.2L11.36 21.1467C11.5771 21.4362 11.6857 21.5809 11.8188 21.6327C11.9353 21.678 12.0647 21.678 12.1812 21.6327C12.3143 21.5809 12.4229 21.4362 12.64 21.1467L14.1 19.2C14.3931 18.8091 14.5397 18.6137 14.7185 18.4645C14.9569 18.2656 15.2383 18.1248 15.5405 18.0535C15.7671 18 16.0114 18 16.5 18C17.8978 18 18.5967 18 19.1481 17.7716C19.8831 17.4672 20.4672 16.8831 20.7716 16.1481C21 15.5967 21 14.8978 21 13.5V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V13.5C3 14.8978 3 15.5967 3.22836 16.1481C3.53284 16.8831 4.11687 17.4672 4.85195 17.7716C5.40326 18 6.10218 18 7.5 18C7.98858 18 8.23287 18 8.45951 18.0535C8.76169 18.1248 9.04312 18.2656 9.2815 18.4645C9.46028 18.6137 9.60685 18.8091 9.9 19.2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hI = /*#__PURE__*/forwardRef(SvgAnnotationInfo);

var _path$hH, _path2$f3;
var _excluded$hH = ["title", "titleId"];
function _extends$hH() { _extends$hH = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hH.apply(this, arguments); }
function _objectWithoutProperties$hH(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hH(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hH(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAnnotationPlus = function SvgAnnotationPlus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hH(_ref, _excluded$hH);
  return /*#__PURE__*/React.createElement("svg", _extends$hH({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hH || (_path$hH = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V13.5C21 14.8978 21 15.5967 20.7716 16.1481C20.4672 16.8831 19.8831 17.4672 19.1481 17.7716C18.5967 18 17.8978 18 16.5 18C16.0114 18 15.7671 18 15.5405 18.0535C15.2383 18.1248 14.9569 18.2656 14.7185 18.4645C14.5397 18.6137 14.3931 18.8091 14.1 19.2L12.64 21.1467C12.4229 21.4362 12.3143 21.5809 12.1812 21.6327C12.0647 21.678 11.9353 21.678 11.8188 21.6327C11.6857 21.5809 11.5771 21.4362 11.36 21.1467L9.9 19.2C9.60685 18.8091 9.46028 18.6137 9.2815 18.4645C9.04312 18.2656 8.76169 18.1248 8.45951 18.0535C8.23287 18 7.98858 18 7.5 18C6.10218 18 5.40326 18 4.85195 17.7716C4.11687 17.4672 3.53284 16.8831 3.22836 16.1481C3 15.5967 3 14.8978 3 13.5V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$f3 || (_path2$f3 = /*#__PURE__*/React.createElement("path", {
    d: "M12 13.5V7.5M9 10.5H15M9.9 19.2L11.36 21.1467C11.5771 21.4362 11.6857 21.5809 11.8188 21.6327C11.9353 21.678 12.0647 21.678 12.1812 21.6327C12.3143 21.5809 12.4229 21.4362 12.64 21.1467L14.1 19.2C14.3931 18.8091 14.5397 18.6137 14.7185 18.4645C14.9569 18.2656 15.2383 18.1248 15.5405 18.0535C15.7671 18 16.0114 18 16.5 18C17.8978 18 18.5967 18 19.1481 17.7716C19.8831 17.4672 20.4672 16.8831 20.7716 16.1481C21 15.5967 21 14.8978 21 13.5V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V13.5C3 14.8978 3 15.5967 3.22836 16.1481C3.53284 16.8831 4.11687 17.4672 4.85195 17.7716C5.40326 18 6.10218 18 7.5 18C7.98858 18 8.23287 18 8.45951 18.0535C8.76169 18.1248 9.04312 18.2656 9.2815 18.4645C9.46028 18.6137 9.60685 18.8091 9.9 19.2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hH = /*#__PURE__*/forwardRef(SvgAnnotationPlus);

var _path$hG, _path2$f2, _path3$78;
var _excluded$hG = ["title", "titleId"];
function _extends$hG() { _extends$hG = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hG.apply(this, arguments); }
function _objectWithoutProperties$hG(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hG(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hG(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAnnotationQuestion = function SvgAnnotationQuestion(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hG(_ref, _excluded$hG);
  return /*#__PURE__*/React.createElement("svg", _extends$hG({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hG || (_path$hG = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V13.5C21 14.8978 21 15.5967 20.7716 16.1481C20.4672 16.8831 19.8831 17.4672 19.1481 17.7716C18.5967 18 17.8978 18 16.5 18C16.0114 18 15.7671 18 15.5405 18.0535C15.2383 18.1248 14.9569 18.2656 14.7185 18.4645C14.5397 18.6137 14.3931 18.8091 14.1 19.2L12.64 21.1467C12.4229 21.4362 12.3143 21.5809 12.1812 21.6327C12.0647 21.678 11.9353 21.678 11.8188 21.6327C11.6857 21.5809 11.5771 21.4362 11.36 21.1467L9.9 19.2C9.60685 18.8091 9.46028 18.6137 9.2815 18.4645C9.04312 18.2656 8.76169 18.1248 8.45951 18.0535C8.23287 18 7.98858 18 7.5 18C6.10218 18 5.40326 18 4.85195 17.7716C4.11687 17.4672 3.53284 16.8831 3.22836 16.1481C3 15.5967 3 14.8978 3 13.5V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$f2 || (_path2$f2 = /*#__PURE__*/React.createElement("path", {
    d: "M10 8.50224C10.1762 8.00136 10.524 7.579 10.9817 7.30998C11.4395 7.04095 11.9777 6.9426 12.501 7.03237C13.0243 7.12213 13.499 7.39421 13.8409 7.80041C14.1829 8.20661 14.37 8.72072 14.3692 9.25168C14.3692 10.7506 12.1209 11.5 12.1209 11.5",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$78 || (_path3$78 = /*#__PURE__*/React.createElement("path", {
    d: "M10 8.50224C10.1762 8.00136 10.524 7.579 10.9817 7.30998C11.4395 7.04095 11.9777 6.9426 12.501 7.03237C13.0243 7.12213 13.499 7.39421 13.8409 7.80041C14.1829 8.20661 14.37 8.72072 14.3692 9.25168C14.3692 10.7506 12.1209 11.5 12.1209 11.5M12.1499 14.5H12.1599M9.9 19.2L11.36 21.1467C11.5771 21.4362 11.6857 21.5809 11.8188 21.6327C11.9353 21.678 12.0647 21.678 12.1812 21.6327C12.3143 21.5809 12.4229 21.4362 12.64 21.1467L14.1 19.2C14.3931 18.8091 14.5397 18.6137 14.7185 18.4645C14.9569 18.2656 15.2383 18.1248 15.5405 18.0535C15.7671 18 16.0114 18 16.5 18C17.8978 18 18.5967 18 19.1481 17.7716C19.8831 17.4672 20.4672 16.8831 20.7716 16.1481C21 15.5967 21 14.8978 21 13.5V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V13.5C3 14.8978 3 15.5967 3.22836 16.1481C3.53284 16.8831 4.11687 17.4672 4.85195 17.7716C5.40326 18 6.10218 18 7.5 18C7.98858 18 8.23287 18 8.45951 18.0535C8.76169 18.1248 9.04312 18.2656 9.2815 18.4645C9.46028 18.6137 9.60685 18.8091 9.9 19.2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hG = /*#__PURE__*/forwardRef(SvgAnnotationQuestion);

var _path$hF, _path2$f1;
var _excluded$hF = ["title", "titleId"];
function _extends$hF() { _extends$hF = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hF.apply(this, arguments); }
function _objectWithoutProperties$hF(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hF(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hF(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAnnotationX = function SvgAnnotationX(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hF(_ref, _excluded$hF);
  return /*#__PURE__*/React.createElement("svg", _extends$hF({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hF || (_path$hF = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V13.5C21 14.8978 21 15.5967 20.7716 16.1481C20.4672 16.8831 19.8831 17.4672 19.1481 17.7716C18.5967 18 17.8978 18 16.5 18C16.0114 18 15.7671 18 15.5405 18.0535C15.2383 18.1248 14.9569 18.2656 14.7185 18.4645C14.5397 18.6137 14.3931 18.8091 14.1 19.2L12.64 21.1467C12.4229 21.4362 12.3143 21.5809 12.1812 21.6327C12.0647 21.678 11.9353 21.678 11.8188 21.6327C11.6857 21.5809 11.5771 21.4362 11.36 21.1467L9.9 19.2C9.60685 18.8091 9.46028 18.6137 9.2815 18.4645C9.04312 18.2656 8.76169 18.1248 8.45951 18.0535C8.23287 18 7.98858 18 7.5 18C6.10218 18 5.40326 18 4.85195 17.7716C4.11687 17.4672 3.53284 16.8831 3.22836 16.1481C3 15.5967 3 14.8978 3 13.5V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$f1 || (_path2$f1 = /*#__PURE__*/React.createElement("path", {
    d: "M9.5 8L14.5 13M14.5 8L9.5 13M9.9 19.2L11.36 21.1467C11.5771 21.4362 11.6857 21.5809 11.8188 21.6327C11.9353 21.678 12.0647 21.678 12.1812 21.6327C12.3143 21.5809 12.4229 21.4362 12.64 21.1467L14.1 19.2C14.3931 18.8091 14.5397 18.6137 14.7185 18.4645C14.9569 18.2656 15.2383 18.1248 15.5405 18.0535C15.7671 18 16.0114 18 16.5 18C17.8978 18 18.5967 18 19.1481 17.7716C19.8831 17.4672 20.4672 16.8831 20.7716 16.1481C21 15.5967 21 14.8978 21 13.5V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V13.5C3 14.8978 3 15.5967 3.22836 16.1481C3.53284 16.8831 4.11687 17.4672 4.85195 17.7716C5.40326 18 6.10218 18 7.5 18C7.98858 18 8.23287 18 8.45951 18.0535C8.76169 18.1248 9.04312 18.2656 9.2815 18.4645C9.46028 18.6137 9.60685 18.8091 9.9 19.2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hF = /*#__PURE__*/forwardRef(SvgAnnotationX);

var _path$hE;
var _excluded$hE = ["title", "titleId"];
function _extends$hE() { _extends$hE = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hE.apply(this, arguments); }
function _objectWithoutProperties$hE(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hE(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hE(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAnnotation = function SvgAnnotation(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hE(_ref, _excluded$hE);
  return /*#__PURE__*/React.createElement("svg", _extends$hE({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hE || (_path$hE = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V13.5C21 14.8978 21 15.5967 20.7716 16.1481C20.4672 16.8831 19.8831 17.4672 19.1481 17.7716C18.5967 18 17.8978 18 16.5 18C16.0114 18 15.7671 18 15.5405 18.0535C15.2383 18.1248 14.9569 18.2656 14.7185 18.4645C14.5397 18.6137 14.3931 18.8091 14.1 19.2L12.64 21.1467C12.4229 21.4362 12.3143 21.5809 12.1812 21.6327C12.0647 21.678 11.9353 21.678 11.8188 21.6327C11.6857 21.5809 11.5771 21.4362 11.36 21.1467L9.9 19.2C9.60685 18.8091 9.46028 18.6137 9.2815 18.4645C9.04312 18.2656 8.76169 18.1248 8.45951 18.0535C8.23287 18 7.98858 18 7.5 18C6.10218 18 5.40326 18 4.85195 17.7716C4.11687 17.4672 3.53284 16.8831 3.22836 16.1481C3 15.5967 3 14.8978 3 13.5V7.8Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hE = /*#__PURE__*/forwardRef(SvgAnnotation);

var _path$hD, _path2$f0;
var _excluded$hD = ["title", "titleId"];
function _extends$hD() { _extends$hD = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hD.apply(this, arguments); }
function _objectWithoutProperties$hD(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hD(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hD(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAnnouncement01 = function SvgAnnouncement01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hD(_ref, _excluded$hD);
  return /*#__PURE__*/React.createElement("svg", _extends$hD({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hD || (_path$hD = /*#__PURE__*/React.createElement("path", {
    d: "M10.25 5.49991H6.8C5.11984 5.49991 4.27976 5.49991 3.63803 5.82689C3.07354 6.11451 2.6146 6.57345 2.32698 7.13794C2 7.77968 2 8.61976 2 10.2999L2 11.4999C2 12.4318 2 12.8977 2.15224 13.2653C2.35523 13.7553 2.74458 14.1447 3.23463 14.3477C3.60218 14.4999 4.06812 14.4999 5 14.4999V18.7499C5 18.9821 5 19.0982 5.00963 19.1959C5.10316 20.1455 5.85441 20.8968 6.80397 20.9903C6.90175 20.9999 7.01783 20.9999 7.25 20.9999C7.48217 20.9999 7.59826 20.9999 7.69604 20.9903C8.64559 20.8968 9.39685 20.1455 9.49037 19.1959C9.5 19.0982 9.5 18.9821 9.5 18.7499V14.4999H10.25C12.0164 14.4999 14.1772 15.4468 15.8443 16.3556C16.8168 16.8857 17.3031 17.1508 17.6216 17.1118C17.9169 17.0756 18.1402 16.943 18.3133 16.701C18.5 16.4401 18.5 15.9179 18.5 14.8736V5.1262C18.5 4.08191 18.5 3.55976 18.3133 3.2988C18.1402 3.05681 17.9169 2.92421 17.6216 2.88804C17.3031 2.84903 16.8168 3.11411 15.8443 3.64427C14.1772 4.55302 12.0164 5.49991 10.25 5.49991Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$f0 || (_path2$f0 = /*#__PURE__*/React.createElement("path", {
    d: "M22 7.99992V11.9999M10.25 5.49991H6.8C5.11984 5.49991 4.27976 5.49991 3.63803 5.82689C3.07354 6.11451 2.6146 6.57345 2.32698 7.13794C2 7.77968 2 8.61976 2 10.2999L2 11.4999C2 12.4318 2 12.8977 2.15224 13.2653C2.35523 13.7553 2.74458 14.1447 3.23463 14.3477C3.60218 14.4999 4.06812 14.4999 5 14.4999V18.7499C5 18.9821 5 19.0982 5.00963 19.1959C5.10316 20.1455 5.85441 20.8968 6.80397 20.9903C6.90175 20.9999 7.01783 20.9999 7.25 20.9999C7.48217 20.9999 7.59826 20.9999 7.69604 20.9903C8.64559 20.8968 9.39685 20.1455 9.49037 19.1959C9.5 19.0982 9.5 18.9821 9.5 18.7499V14.4999H10.25C12.0164 14.4999 14.1772 15.4468 15.8443 16.3556C16.8168 16.8857 17.3031 17.1508 17.6216 17.1118C17.9169 17.0756 18.1402 16.943 18.3133 16.701C18.5 16.4401 18.5 15.9179 18.5 14.8736V5.1262C18.5 4.08191 18.5 3.55976 18.3133 3.2988C18.1402 3.05681 17.9169 2.92421 17.6216 2.88804C17.3031 2.84903 16.8168 3.11411 15.8443 3.64427C14.1772 4.55302 12.0164 5.49991 10.25 5.49991Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hD = /*#__PURE__*/forwardRef(SvgAnnouncement01);

var _path$hC, _path2$e$;
var _excluded$hC = ["title", "titleId"];
function _extends$hC() { _extends$hC = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hC.apply(this, arguments); }
function _objectWithoutProperties$hC(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hC(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hC(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAnnouncement02 = function SvgAnnouncement02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hC(_ref, _excluded$hC);
  return /*#__PURE__*/React.createElement("svg", _extends$hC({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hC || (_path$hC = /*#__PURE__*/React.createElement("path", {
    d: "M10.25 5.49991H6.5C4.01472 5.49991 2 7.51463 2 9.99991C2 12.4852 4.01472 14.4999 6.5 14.4999H10.25C12.0164 14.4999 14.1772 15.4468 15.8443 16.3556C16.8168 16.8857 17.3031 17.1508 17.6216 17.1118C17.9169 17.0756 18.1402 16.943 18.3133 16.701C18.5 16.4401 18.5 15.9179 18.5 14.8736V5.1262C18.5 4.08191 18.5 3.55976 18.3133 3.2988C18.1402 3.05681 17.9169 2.92421 17.6216 2.88804C17.3031 2.84903 16.8168 3.11411 15.8443 3.64427C14.1772 4.55302 12.0164 5.49991 10.25 5.49991Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$e$ || (_path2$e$ = /*#__PURE__*/React.createElement("path", {
    d: "M4 13.9999L5.57465 20.2985C5.61893 20.4756 5.64107 20.5642 5.66727 20.6415C5.92317 21.397 6.60352 21.9282 7.39852 21.9933C7.4799 21.9999 7.5712 21.9999 7.75379 21.9999C7.98244 21.9999 8.09677 21.9999 8.19308 21.9906C9.145 21.8982 9.89834 21.1449 9.99066 20.193C10 20.0967 10 19.9823 10 19.7537V5.49991M18.5 13.4999C20.433 13.4999 22 11.9329 22 9.99991C22 8.06691 20.433 6.49991 18.5 6.49991M10.25 5.49991H6.5C4.01472 5.49991 2 7.51463 2 9.99991C2 12.4852 4.01472 14.4999 6.5 14.4999H10.25C12.0164 14.4999 14.1772 15.4468 15.8443 16.3556C16.8168 16.8857 17.3031 17.1508 17.6216 17.1118C17.9169 17.0756 18.1402 16.943 18.3133 16.701C18.5 16.4401 18.5 15.9179 18.5 14.8736V5.1262C18.5 4.08191 18.5 3.55976 18.3133 3.2988C18.1402 3.05681 17.9169 2.92421 17.6216 2.88804C17.3031 2.84903 16.8168 3.11411 15.8443 3.64427C14.1772 4.55302 12.0164 5.49991 10.25 5.49991Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hC = /*#__PURE__*/forwardRef(SvgAnnouncement02);

var _path$hB, _path2$e_;
var _excluded$hB = ["title", "titleId"];
function _extends$hB() { _extends$hB = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hB.apply(this, arguments); }
function _objectWithoutProperties$hB(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hB(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hB(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAnnouncement03 = function SvgAnnouncement03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hB(_ref, _excluded$hB);
  return /*#__PURE__*/React.createElement("svg", _extends$hB({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hB || (_path$hB = /*#__PURE__*/React.createElement("path", {
    d: "M21 8.85C21 12.0809 19.5897 14.7 17.85 14.7C16.1103 14.7 14.7 12.0809 14.7 8.85C14.7 5.61913 16.1103 3 17.85 3C19.5897 3 21 5.61913 21 8.85Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$e_ || (_path2$e_ = /*#__PURE__*/React.createElement("path", {
    d: "M17.85 14.7C19.5897 14.7 21 12.0809 21 8.85C21 5.61913 19.5897 3 17.85 3M17.85 14.7C16.1103 14.7 14.7 12.0809 14.7 8.85C14.7 5.61913 16.1103 3 17.85 3M17.85 14.7L6.09919 12.5635C5.26445 12.4117 4.84707 12.3358 4.50959 12.1701C3.82302 11.8328 3.31172 11.2202 3.10273 10.4843C3 10.1226 3 9.69843 3 8.85C3 8.00157 3 7.57736 3.10273 7.21566C3.31172 6.47984 3.82302 5.86719 4.50959 5.52994C4.84707 5.36417 5.26445 5.28828 6.09919 5.13651L17.85 3M5.7 12.9L6.05447 17.8626C6.08813 18.3339 6.10497 18.5695 6.20749 18.7481C6.29775 18.9053 6.4334 19.0316 6.59666 19.1105C6.78209 19.2 7.01833 19.2 7.49081 19.2H9.09498C9.63511 19.2 9.90517 19.2 10.1051 19.0923C10.2807 18.9976 10.4199 18.8473 10.5008 18.6649C10.5929 18.4574 10.5722 18.1881 10.5307 17.6496L10.2 13.35",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hB = /*#__PURE__*/forwardRef(SvgAnnouncement03);

var _path$hA, _path2$eZ;
var _excluded$hA = ["title", "titleId"];
function _extends$hA() { _extends$hA = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hA.apply(this, arguments); }
function _objectWithoutProperties$hA(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hA(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hA(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArchive = function SvgArchive(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hA(_ref, _excluded$hA);
  return /*#__PURE__*/React.createElement("svg", _extends$hA({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hA || (_path$hA = /*#__PURE__*/React.createElement("path", {
    d: "M4.8 7.5H19.2V14.88C19.2 16.3921 19.2 17.1482 18.9057 17.7258C18.6469 18.2338 18.2338 18.6469 17.7258 18.9057C17.1482 19.2 16.3921 19.2 14.88 19.2H9.12C7.60786 19.2 6.85179 19.2 6.27423 18.9057C5.76619 18.6469 5.35314 18.2338 5.09428 17.7258C4.8 17.1482 4.8 16.3921 4.8 14.88V7.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eZ || (_path2$eZ = /*#__PURE__*/React.createElement("path", {
    d: "M4.8 7.49694C4.65239 7.49313 4.54521 7.48458 4.44884 7.46541C3.73479 7.32338 3.17662 6.76521 3.03459 6.05116C3 5.87728 3 5.66819 3 5.25C3 4.83181 3 4.62272 3.03459 4.44884C3.17662 3.73479 3.73479 3.17662 4.44884 3.03459C4.62272 3 4.83181 3 5.25 3H18.75C19.1682 3 19.3773 3 19.5512 3.03459C20.2652 3.17662 20.8234 3.73479 20.9654 4.44884C21 4.62272 21 4.83181 21 5.25C21 5.66819 21 5.87728 20.9654 6.05116C20.8234 6.76521 20.2652 7.32338 19.5512 7.46541C19.4548 7.48458 19.3476 7.49313 19.2 7.49694M10.2 12H13.8M4.8 7.5H19.2V14.88C19.2 16.3921 19.2 17.1482 18.9057 17.7258C18.6469 18.2338 18.2338 18.6469 17.7258 18.9057C17.1482 19.2 16.3921 19.2 14.88 19.2H9.12C7.60786 19.2 6.85179 19.2 6.27423 18.9057C5.76619 18.6469 5.35314 18.2338 5.09428 17.7258C4.8 17.1482 4.8 16.3921 4.8 14.88V7.5Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hA = /*#__PURE__*/forwardRef(SvgArchive);

var _path$hz;
var _excluded$hz = ["title", "titleId"];
function _extends$hz() { _extends$hz = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hz.apply(this, arguments); }
function _objectWithoutProperties$hz(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hz(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hz(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowBlockDown = function SvgArrowBlockDown(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hz(_ref, _excluded$hz);
  return /*#__PURE__*/React.createElement("svg", _extends$hz({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hz || (_path$hz = /*#__PURE__*/React.createElement("path", {
    d: "M9 3.8C9 3.51997 9 3.37996 9.0545 3.273C9.10243 3.17892 9.17892 3.10243 9.273 3.0545C9.37996 3 9.51997 3 9.8 3H14.2C14.48 3 14.62 3 14.727 3.0545C14.8211 3.10243 14.8976 3.17892 14.9455 3.273C15 3.37996 15 3.51997 15 3.8V14H19L12 21L5 14H9V3.8Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hz = /*#__PURE__*/forwardRef(SvgArrowBlockDown);

var _path$hy;
var _excluded$hy = ["title", "titleId"];
function _extends$hy() { _extends$hy = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hy.apply(this, arguments); }
function _objectWithoutProperties$hy(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hy(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hy(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowBlockLeft = function SvgArrowBlockLeft(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hy(_ref, _excluded$hy);
  return /*#__PURE__*/React.createElement("svg", _extends$hy({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hy || (_path$hy = /*#__PURE__*/React.createElement("path", {
    d: "M3 12L10 5V9H20.2C20.48 9 20.62 9 20.727 9.0545C20.8211 9.10243 20.8976 9.17892 20.9455 9.273C21 9.37996 21 9.51997 21 9.8V14.2C21 14.48 21 14.62 20.9455 14.727C20.8976 14.8211 20.8211 14.8976 20.727 14.9455C20.62 15 20.48 15 20.2 15H10V19L3 12Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hy = /*#__PURE__*/forwardRef(SvgArrowBlockLeft);

var _path$hx;
var _excluded$hx = ["title", "titleId"];
function _extends$hx() { _extends$hx = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hx.apply(this, arguments); }
function _objectWithoutProperties$hx(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hx(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hx(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowBlockRight = function SvgArrowBlockRight(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hx(_ref, _excluded$hx);
  return /*#__PURE__*/React.createElement("svg", _extends$hx({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hx || (_path$hx = /*#__PURE__*/React.createElement("path", {
    d: "M21 12L14 5V9H3.8C3.51997 9 3.37996 9 3.273 9.0545C3.17892 9.10243 3.10243 9.17892 3.0545 9.273C3 9.37996 3 9.51997 3 9.8V14.2C3 14.48 3 14.62 3.0545 14.727C3.10243 14.8211 3.17892 14.8976 3.273 14.9455C3.37996 15 3.51997 15 3.8 15H14V19L21 12Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hx = /*#__PURE__*/forwardRef(SvgArrowBlockRight);

var _path$hw;
var _excluded$hw = ["title", "titleId"];
function _extends$hw() { _extends$hw = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hw.apply(this, arguments); }
function _objectWithoutProperties$hw(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hw(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hw(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowBlockUp = function SvgArrowBlockUp(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hw(_ref, _excluded$hw);
  return /*#__PURE__*/React.createElement("svg", _extends$hw({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hw || (_path$hw = /*#__PURE__*/React.createElement("path", {
    d: "M9.8 21C9.51997 21 9.37996 21 9.273 20.9455C9.17892 20.8976 9.10243 20.8211 9.0545 20.727C9 20.62 9 20.48 9 20.2V10H5L12 3L19 10H15V20.2C15 20.48 15 20.62 14.9455 20.727C14.8976 20.8211 14.8211 20.8976 14.727 20.9455C14.62 21 14.48 21 14.2 21H9.8Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hw = /*#__PURE__*/forwardRef(SvgArrowBlockUp);

var _path$hv, _path2$eY;
var _excluded$hv = ["title", "titleId"];
function _extends$hv() { _extends$hv = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hv.apply(this, arguments); }
function _objectWithoutProperties$hv(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hv(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hv(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowCircleBrokenDownLeft = function SvgArrowCircleBrokenDownLeft(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hv(_ref, _excluded$hv);
  return /*#__PURE__*/React.createElement("svg", _extends$hv({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hv || (_path$hv = /*#__PURE__*/React.createElement("path", {
    d: "M9.30021 8.30007V13.7001H14.7002",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eY || (_path2$eY = /*#__PURE__*/React.createElement("path", {
    d: "M9.30021 8.30007V13.7001M9.30021 13.7001H14.7002M9.30021 13.7001L18.3 4.70002M20.6946 8.66946C21.4964 11.672 20.7195 15.0085 18.364 17.364C14.8492 20.8787 9.15076 20.8787 5.63604 17.364C2.12132 13.8493 2.12132 8.15082 5.63604 4.6361C7.9916 2.28054 11.328 1.50367 14.3306 2.3055",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hv = /*#__PURE__*/forwardRef(SvgArrowCircleBrokenDownLeft);

var _path$hu, _path2$eX;
var _excluded$hu = ["title", "titleId"];
function _extends$hu() { _extends$hu = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hu.apply(this, arguments); }
function _objectWithoutProperties$hu(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hu(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hu(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowCircleBrokenDownRight = function SvgArrowCircleBrokenDownRight(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hu(_ref, _excluded$hu);
  return /*#__PURE__*/React.createElement("svg", _extends$hu({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hu || (_path$hu = /*#__PURE__*/React.createElement("path", {
    d: "M14.7001 8.30007V13.7001H9.30012",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eX || (_path2$eX = /*#__PURE__*/React.createElement("path", {
    d: "M9.6694 2.3055C12.672 1.50367 16.0084 2.28054 18.364 4.6361C21.8787 8.15082 21.8787 13.8493 18.364 17.364C14.8492 20.8787 9.15076 20.8787 5.63604 17.364C3.28048 15.0085 2.50361 11.672 3.30544 8.66946M14.7001 8.30007V13.7001M14.7001 13.7001H9.30012M14.7001 13.7001L5.69996 4.70002",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hu = /*#__PURE__*/forwardRef(SvgArrowCircleBrokenDownRight);

var _path$ht, _path2$eW;
var _excluded$ht = ["title", "titleId"];
function _extends$ht() { _extends$ht = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ht.apply(this, arguments); }
function _objectWithoutProperties$ht(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ht(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ht(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowCircleBrokenDown = function SvgArrowCircleBrokenDown(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ht(_ref, _excluded$ht);
  return /*#__PURE__*/React.createElement("svg", _extends$ht({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ht || (_path$ht = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 11L12 14.6L15.6 11",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eW || (_path2$eW = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 3.20404C19.1901 4.76018 21 7.66873 21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 7.66873 4.80989 4.76018 7.5 3.20404M8.4 11L12 14.6M12 14.6L15.6 11M12 14.6V2",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ht = /*#__PURE__*/forwardRef(SvgArrowCircleBrokenDown);

var _path$hs, _path2$eV;
var _excluded$hs = ["title", "titleId"];
function _extends$hs() { _extends$hs = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hs.apply(this, arguments); }
function _objectWithoutProperties$hs(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hs(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hs(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowCircleBrokenLeft = function SvgArrowCircleBrokenLeft(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hs(_ref, _excluded$hs);
  return /*#__PURE__*/React.createElement("svg", _extends$hs({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hs || (_path$hs = /*#__PURE__*/React.createElement("path", {
    d: "M10.9999 8.4L7.39994 12L10.9999 15.6",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eV || (_path2$eV = /*#__PURE__*/React.createElement("path", {
    d: "M18.7958 16.5C17.2397 19.1901 14.3311 21 10.9999 21C6.02931 21 1.99988 16.9706 1.99988 12C1.99988 7.02944 6.02931 3 10.9999 3C14.3311 3 17.2397 4.80989 18.7958 7.5M10.9999 8.4L7.39994 12M7.39994 12L10.9999 15.6M7.39994 12H19.9999",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hs = /*#__PURE__*/forwardRef(SvgArrowCircleBrokenLeft);

var _path$hr, _path2$eU;
var _excluded$hr = ["title", "titleId"];
function _extends$hr() { _extends$hr = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hr.apply(this, arguments); }
function _objectWithoutProperties$hr(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hr(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hr(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowCircleBrokenRight = function SvgArrowCircleBrokenRight(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hr(_ref, _excluded$hr);
  return /*#__PURE__*/React.createElement("svg", _extends$hr({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hr || (_path$hr = /*#__PURE__*/React.createElement("path", {
    d: "M11 15.6L14.6 12L11 8.4",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eU || (_path2$eU = /*#__PURE__*/React.createElement("path", {
    d: "M3.2041 7.5C4.76024 4.80989 7.66879 3 11.0001 3C15.9706 3 20.0001 7.02944 20.0001 12C20.0001 16.9706 15.9706 21 11.0001 21C7.66879 21 4.76024 19.1901 3.2041 16.5M11 15.6L14.6 12M14.6 12L11 8.4M14.6 12H2",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hr = /*#__PURE__*/forwardRef(SvgArrowCircleBrokenRight);

var _path$hq, _path2$eT;
var _excluded$hq = ["title", "titleId"];
function _extends$hq() { _extends$hq = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hq.apply(this, arguments); }
function _objectWithoutProperties$hq(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hq(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hq(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowCircleBrokenUpLeft = function SvgArrowCircleBrokenUpLeft(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hq(_ref, _excluded$hq);
  return /*#__PURE__*/React.createElement("svg", _extends$hq({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hq || (_path$hq = /*#__PURE__*/React.createElement("path", {
    d: "M8.30021 14.7001V9.30009H13.7002",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eT || (_path2$eT = /*#__PURE__*/React.createElement("path", {
    d: "M13.3306 20.6946C10.328 21.4964 6.9916 20.7195 4.63604 18.364C1.12132 14.8492 1.12132 9.15076 4.63604 5.63604C8.15076 2.12132 13.8492 2.12132 17.364 5.63604C19.7195 7.9916 20.4964 11.328 19.6946 14.3306M8.30021 14.7001V9.30009M8.30021 9.30009H13.7002M8.30021 9.30009L17.3 18.3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hq = /*#__PURE__*/forwardRef(SvgArrowCircleBrokenUpLeft);

var _path$hp, _path2$eS;
var _excluded$hp = ["title", "titleId"];
function _extends$hp() { _extends$hp = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hp.apply(this, arguments); }
function _objectWithoutProperties$hp(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hp(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hp(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowCircleBrokenUpRight = function SvgArrowCircleBrokenUpRight(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hp(_ref, _excluded$hp);
  return /*#__PURE__*/React.createElement("svg", _extends$hp({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hp || (_path$hp = /*#__PURE__*/React.createElement("path", {
    d: "M14.7001 13.7001V8.30009H9.30012",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eS || (_path2$eS = /*#__PURE__*/React.createElement("path", {
    d: "M3.30544 13.3306C2.50361 10.328 3.28047 6.9916 5.63604 4.63604C9.15076 1.12132 14.8492 1.12132 18.364 4.63604C21.8787 8.15076 21.8787 13.8492 18.364 17.364C16.0084 19.7195 12.672 20.4964 9.6694 19.6946M14.7001 13.7001V8.30009M14.7001 8.30009H9.30012M14.7001 8.30009L5.69996 17.3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hp = /*#__PURE__*/forwardRef(SvgArrowCircleBrokenUpRight);

var _path$ho, _path2$eR;
var _excluded$ho = ["title", "titleId"];
function _extends$ho() { _extends$ho = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ho.apply(this, arguments); }
function _objectWithoutProperties$ho(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ho(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ho(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowCircleBrokenUp = function SvgArrowCircleBrokenUp(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ho(_ref, _excluded$ho);
  return /*#__PURE__*/React.createElement("svg", _extends$ho({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ho || (_path$ho = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 10.9999L12 7.39994L8.4 10.9999",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eR || (_path2$eR = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 18.7958C4.80989 17.2397 3 14.3311 3 10.9999C3 6.02931 7.02944 1.99988 12 1.99988C16.9706 1.99988 21 6.02932 21 10.9999C21 14.3311 19.1901 17.2397 16.5 18.7958M15.6 10.9999L12 7.39994M12 7.39994L8.4 10.9999M12 7.39994V19.9999",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ho = /*#__PURE__*/forwardRef(SvgArrowCircleBrokenUp);

var _path$hn, _path2$eQ, _path3$77;
var _excluded$hn = ["title", "titleId"];
function _extends$hn() { _extends$hn = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hn.apply(this, arguments); }
function _objectWithoutProperties$hn(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hn(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hn(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowCircleDownLeft = function SvgArrowCircleDownLeft(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hn(_ref, _excluded$hn);
  return /*#__PURE__*/React.createElement("svg", _extends$hn({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hn || (_path$hn = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eQ || (_path2$eQ = /*#__PURE__*/React.createElement("path", {
    d: "M9.30017 8.30005V13.7H14.7002",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$77 || (_path3$77 = /*#__PURE__*/React.createElement("path", {
    d: "M9.30017 8.30005V13.7M9.30017 13.7H14.7002M9.30017 13.7L14.7002 8.29995M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hn = /*#__PURE__*/forwardRef(SvgArrowCircleDownLeft);

var _path$hm, _path2$eP, _path3$76;
var _excluded$hm = ["title", "titleId"];
function _extends$hm() { _extends$hm = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hm.apply(this, arguments); }
function _objectWithoutProperties$hm(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hm(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hm(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowCircleDownRight = function SvgArrowCircleDownRight(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hm(_ref, _excluded$hm);
  return /*#__PURE__*/React.createElement("svg", _extends$hm({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hm || (_path$hm = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eP || (_path2$eP = /*#__PURE__*/React.createElement("path", {
    d: "M14.7002 8.30005V13.7H9.30017",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$76 || (_path3$76 = /*#__PURE__*/React.createElement("path", {
    d: "M14.7002 8.30005V13.7M14.7002 13.7H9.30017M14.7002 13.7L9.30017 8.29995M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hm = /*#__PURE__*/forwardRef(SvgArrowCircleDownRight);

var _path$hl, _path2$eO, _path3$75;
var _excluded$hl = ["title", "titleId"];
function _extends$hl() { _extends$hl = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hl.apply(this, arguments); }
function _objectWithoutProperties$hl(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hl(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hl(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowCircleDown = function SvgArrowCircleDown(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hl(_ref, _excluded$hl);
  return /*#__PURE__*/React.createElement("svg", _extends$hl({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hl || (_path$hl = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eO || (_path2$eO = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 11L12 14.6L15.6 11",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$75 || (_path3$75 = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 11L12 14.6M12 14.6L15.6 11M12 14.6V7.4M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hl = /*#__PURE__*/forwardRef(SvgArrowCircleDown);

var _path$hk, _path2$eN, _path3$74;
var _excluded$hk = ["title", "titleId"];
function _extends$hk() { _extends$hk = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hk.apply(this, arguments); }
function _objectWithoutProperties$hk(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hk(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hk(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowCircleLeft = function SvgArrowCircleLeft(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hk(_ref, _excluded$hk);
  return /*#__PURE__*/React.createElement("svg", _extends$hk({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hk || (_path$hk = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eN || (_path2$eN = /*#__PURE__*/React.createElement("path", {
    d: "M12 7.4L8.4 11L12 14.6",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$74 || (_path3$74 = /*#__PURE__*/React.createElement("path", {
    d: "M12 7.4L8.4 11M8.4 11L12 14.6M8.4 11H15.6M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hk = /*#__PURE__*/forwardRef(SvgArrowCircleLeft);

var _path$hj, _path2$eM, _path3$73;
var _excluded$hj = ["title", "titleId"];
function _extends$hj() { _extends$hj = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hj.apply(this, arguments); }
function _objectWithoutProperties$hj(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hj(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hj(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowCircleRight = function SvgArrowCircleRight(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hj(_ref, _excluded$hj);
  return /*#__PURE__*/React.createElement("svg", _extends$hj({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hj || (_path$hj = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eM || (_path2$eM = /*#__PURE__*/React.createElement("path", {
    d: "M12 14.6L15.6 11L12 7.4",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$73 || (_path3$73 = /*#__PURE__*/React.createElement("path", {
    d: "M12 14.6L15.6 11M15.6 11L12 7.4M15.6 11H8.4M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hj = /*#__PURE__*/forwardRef(SvgArrowCircleRight);

var _path$hi, _path2$eL, _path3$72;
var _excluded$hi = ["title", "titleId"];
function _extends$hi() { _extends$hi = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hi.apply(this, arguments); }
function _objectWithoutProperties$hi(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hi(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hi(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowCircleUpLeft = function SvgArrowCircleUpLeft(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hi(_ref, _excluded$hi);
  return /*#__PURE__*/React.createElement("svg", _extends$hi({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hi || (_path$hi = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eL || (_path2$eL = /*#__PURE__*/React.createElement("path", {
    d: "M9.30017 13.7V8.30005H14.7002",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$72 || (_path3$72 = /*#__PURE__*/React.createElement("path", {
    d: "M9.30017 13.7V8.30005M9.30017 8.30005H14.7002M9.30017 8.30005L14.7002 13.6999M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hi = /*#__PURE__*/forwardRef(SvgArrowCircleUpLeft);

var _path$hh, _path2$eK, _path3$71;
var _excluded$hh = ["title", "titleId"];
function _extends$hh() { _extends$hh = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hh.apply(this, arguments); }
function _objectWithoutProperties$hh(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hh(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hh(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowCircleUpRight = function SvgArrowCircleUpRight(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hh(_ref, _excluded$hh);
  return /*#__PURE__*/React.createElement("svg", _extends$hh({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hh || (_path$hh = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eK || (_path2$eK = /*#__PURE__*/React.createElement("path", {
    d: "M14.7002 13.7V8.30005H9.30017",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$71 || (_path3$71 = /*#__PURE__*/React.createElement("path", {
    d: "M14.7002 13.7V8.30005M14.7002 8.30005H9.30017M14.7002 8.30005L9.30017 13.6999M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hh = /*#__PURE__*/forwardRef(SvgArrowCircleUpRight);

var _path$hg, _path2$eJ, _path3$70;
var _excluded$hg = ["title", "titleId"];
function _extends$hg() { _extends$hg = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hg.apply(this, arguments); }
function _objectWithoutProperties$hg(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hg(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hg(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowCircleUp = function SvgArrowCircleUp(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hg(_ref, _excluded$hg);
  return /*#__PURE__*/React.createElement("svg", _extends$hg({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hg || (_path$hg = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eJ || (_path2$eJ = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 11L12 7.4L8.4 11",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$70 || (_path3$70 = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 11L12 7.4M12 7.4L8.4 11M12 7.4V14.6M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hg = /*#__PURE__*/forwardRef(SvgArrowCircleUp);

var _path$hf, _path2$eI;
var _excluded$hf = ["title", "titleId"];
function _extends$hf() { _extends$hf = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hf.apply(this, arguments); }
function _objectWithoutProperties$hf(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hf(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hf(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowDownLeft = function SvgArrowDownLeft(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hf(_ref, _excluded$hf);
  return /*#__PURE__*/React.createElement("svg", _extends$hf({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hf || (_path$hf = /*#__PURE__*/React.createElement("path", {
    d: "M17 17H7V7",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eI || (_path2$eI = /*#__PURE__*/React.createElement("path", {
    d: "M17 7L7 17M7 17H17M7 17V7",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hf = /*#__PURE__*/forwardRef(SvgArrowDownLeft);

var _path$he, _path2$eH;
var _excluded$he = ["title", "titleId"];
function _extends$he() { _extends$he = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$he.apply(this, arguments); }
function _objectWithoutProperties$he(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$he(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$he(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowDownRight = function SvgArrowDownRight(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$he(_ref, _excluded$he);
  return /*#__PURE__*/React.createElement("svg", _extends$he({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$he || (_path$he = /*#__PURE__*/React.createElement("path", {
    d: "M17 7V17H7",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eH || (_path2$eH = /*#__PURE__*/React.createElement("path", {
    d: "M7 7L17 17M17 17V7M17 17H7",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$he = /*#__PURE__*/forwardRef(SvgArrowDownRight);

var _path$hd, _path2$eG;
var _excluded$hd = ["title", "titleId"];
function _extends$hd() { _extends$hd = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hd.apply(this, arguments); }
function _objectWithoutProperties$hd(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hd(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hd(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowDown = function SvgArrowDown(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hd(_ref, _excluded$hd);
  return /*#__PURE__*/React.createElement("svg", _extends$hd({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hd || (_path$hd = /*#__PURE__*/React.createElement("path", {
    d: "M19 12L12 19L5 12",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eG || (_path2$eG = /*#__PURE__*/React.createElement("path", {
    d: "M12 5V19M12 19L19 12M12 19L5 12",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hd = /*#__PURE__*/forwardRef(SvgArrowDown);

var _path$hc, _path2$eF;
var _excluded$hc = ["title", "titleId"];
function _extends$hc() { _extends$hc = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hc.apply(this, arguments); }
function _objectWithoutProperties$hc(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hc(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hc(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowLeft = function SvgArrowLeft(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hc(_ref, _excluded$hc);
  return /*#__PURE__*/React.createElement("svg", _extends$hc({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hc || (_path$hc = /*#__PURE__*/React.createElement("path", {
    d: "M12 19L5 12L12 5",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eF || (_path2$eF = /*#__PURE__*/React.createElement("path", {
    d: "M19 12H5M5 12L12 19M5 12L12 5",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hc = /*#__PURE__*/forwardRef(SvgArrowLeft);

var _path$hb, _path2$eE;
var _excluded$hb = ["title", "titleId"];
function _extends$hb() { _extends$hb = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$hb.apply(this, arguments); }
function _objectWithoutProperties$hb(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$hb(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$hb(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowNarrowDownLeft = function SvgArrowNarrowDownLeft(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$hb(_ref, _excluded$hb);
  return /*#__PURE__*/React.createElement("svg", _extends$hb({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$hb || (_path$hb = /*#__PURE__*/React.createElement("path", {
    d: "M14 18H6V10",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eE || (_path2$eE = /*#__PURE__*/React.createElement("path", {
    d: "M18 6L6 18M6 18H14M6 18V10",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$hb = /*#__PURE__*/forwardRef(SvgArrowNarrowDownLeft);

var _path$ha, _path2$eD;
var _excluded$ha = ["title", "titleId"];
function _extends$ha() { _extends$ha = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ha.apply(this, arguments); }
function _objectWithoutProperties$ha(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ha(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ha(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowNarrowDownRight = function SvgArrowNarrowDownRight(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ha(_ref, _excluded$ha);
  return /*#__PURE__*/React.createElement("svg", _extends$ha({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ha || (_path$ha = /*#__PURE__*/React.createElement("path", {
    d: "M18 10V18H10",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eD || (_path2$eD = /*#__PURE__*/React.createElement("path", {
    d: "M6 6L18 18M18 18V10M18 18H10",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ha = /*#__PURE__*/forwardRef(SvgArrowNarrowDownRight);

var _path$h9, _path2$eC;
var _excluded$h9 = ["title", "titleId"];
function _extends$h9() { _extends$h9 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$h9.apply(this, arguments); }
function _objectWithoutProperties$h9(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$h9(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$h9(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowNarrowDown = function SvgArrowNarrowDown(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$h9(_ref, _excluded$h9);
  return /*#__PURE__*/React.createElement("svg", _extends$h9({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$h9 || (_path$h9 = /*#__PURE__*/React.createElement("path", {
    d: "M18 14L12 20L6 14",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eC || (_path2$eC = /*#__PURE__*/React.createElement("path", {
    d: "M12 4V20M12 20L18 14M12 20L6 14",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$h9 = /*#__PURE__*/forwardRef(SvgArrowNarrowDown);

var _path$h8, _path2$eB;
var _excluded$h8 = ["title", "titleId"];
function _extends$h8() { _extends$h8 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$h8.apply(this, arguments); }
function _objectWithoutProperties$h8(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$h8(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$h8(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowNarrowLeft = function SvgArrowNarrowLeft(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$h8(_ref, _excluded$h8);
  return /*#__PURE__*/React.createElement("svg", _extends$h8({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$h8 || (_path$h8 = /*#__PURE__*/React.createElement("path", {
    d: "M10 18L4 12L10 6",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eB || (_path2$eB = /*#__PURE__*/React.createElement("path", {
    d: "M20 12H4M4 12L10 18M4 12L10 6",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$h8 = /*#__PURE__*/forwardRef(SvgArrowNarrowLeft);

var _path$h7, _path2$eA;
var _excluded$h7 = ["title", "titleId"];
function _extends$h7() { _extends$h7 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$h7.apply(this, arguments); }
function _objectWithoutProperties$h7(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$h7(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$h7(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowNarrowRight = function SvgArrowNarrowRight(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$h7(_ref, _excluded$h7);
  return /*#__PURE__*/React.createElement("svg", _extends$h7({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$h7 || (_path$h7 = /*#__PURE__*/React.createElement("path", {
    d: "M14 6L20 12L14 18",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eA || (_path2$eA = /*#__PURE__*/React.createElement("path", {
    d: "M4 12H20M20 12L14 6M20 12L14 18",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$h7 = /*#__PURE__*/forwardRef(SvgArrowNarrowRight);

var _path$h6, _path2$ez;
var _excluded$h6 = ["title", "titleId"];
function _extends$h6() { _extends$h6 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$h6.apply(this, arguments); }
function _objectWithoutProperties$h6(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$h6(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$h6(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowNarrowUpLeft = function SvgArrowNarrowUpLeft(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$h6(_ref, _excluded$h6);
  return /*#__PURE__*/React.createElement("svg", _extends$h6({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$h6 || (_path$h6 = /*#__PURE__*/React.createElement("path", {
    d: "M6 14V6H14",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ez || (_path2$ez = /*#__PURE__*/React.createElement("path", {
    d: "M18 18L6 6M6 6V14M6 6H14",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$h6 = /*#__PURE__*/forwardRef(SvgArrowNarrowUpLeft);

var _path$h5, _path2$ey;
var _excluded$h5 = ["title", "titleId"];
function _extends$h5() { _extends$h5 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$h5.apply(this, arguments); }
function _objectWithoutProperties$h5(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$h5(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$h5(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowNarrowUpRight = function SvgArrowNarrowUpRight(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$h5(_ref, _excluded$h5);
  return /*#__PURE__*/React.createElement("svg", _extends$h5({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$h5 || (_path$h5 = /*#__PURE__*/React.createElement("path", {
    d: "M10 6H18V14",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ey || (_path2$ey = /*#__PURE__*/React.createElement("path", {
    d: "M6 18L18 6M18 6H10M18 6V14",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$h5 = /*#__PURE__*/forwardRef(SvgArrowNarrowUpRight);

var _path$h4, _path2$ex;
var _excluded$h4 = ["title", "titleId"];
function _extends$h4() { _extends$h4 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$h4.apply(this, arguments); }
function _objectWithoutProperties$h4(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$h4(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$h4(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowNarrowUp = function SvgArrowNarrowUp(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$h4(_ref, _excluded$h4);
  return /*#__PURE__*/React.createElement("svg", _extends$h4({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$h4 || (_path$h4 = /*#__PURE__*/React.createElement("path", {
    d: "M6 10L12 4L18 10",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ex || (_path2$ex = /*#__PURE__*/React.createElement("path", {
    d: "M12 20V4M12 4L6 10M12 4L18 10",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$h4 = /*#__PURE__*/forwardRef(SvgArrowNarrowUp);

var _path$h3, _path2$ew;
var _excluded$h3 = ["title", "titleId"];
function _extends$h3() { _extends$h3 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$h3.apply(this, arguments); }
function _objectWithoutProperties$h3(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$h3(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$h3(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowRight = function SvgArrowRight(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$h3(_ref, _excluded$h3);
  return /*#__PURE__*/React.createElement("svg", _extends$h3({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$h3 || (_path$h3 = /*#__PURE__*/React.createElement("path", {
    d: "M12 5L19 12L12 19",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ew || (_path2$ew = /*#__PURE__*/React.createElement("path", {
    d: "M5 12H19M19 12L12 5M19 12L12 19",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$h3 = /*#__PURE__*/forwardRef(SvgArrowRight);

var _path$h2, _path2$ev, _path3$6$;
var _excluded$h2 = ["title", "titleId"];
function _extends$h2() { _extends$h2 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$h2.apply(this, arguments); }
function _objectWithoutProperties$h2(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$h2(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$h2(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowSquareDownLeft = function SvgArrowSquareDownLeft(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$h2(_ref, _excluded$h2);
  return /*#__PURE__*/React.createElement("svg", _extends$h2({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$h2 || (_path$h2 = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ev || (_path2$ev = /*#__PURE__*/React.createElement("path", {
    d: "M9.00019 9.00005V15.0001H15.0002",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6$ || (_path3$6$ = /*#__PURE__*/React.createElement("path", {
    d: "M9.00019 9.00005V15.0001M9.00019 15.0001H15.0002M9.00019 15.0001L15.0002 8.99994M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$h2 = /*#__PURE__*/forwardRef(SvgArrowSquareDownLeft);

var _path$h1, _path2$eu, _path3$6_;
var _excluded$h1 = ["title", "titleId"];
function _extends$h1() { _extends$h1 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$h1.apply(this, arguments); }
function _objectWithoutProperties$h1(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$h1(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$h1(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowSquareDownRight = function SvgArrowSquareDownRight(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$h1(_ref, _excluded$h1);
  return /*#__PURE__*/React.createElement("svg", _extends$h1({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$h1 || (_path$h1 = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eu || (_path2$eu = /*#__PURE__*/React.createElement("path", {
    d: "M15.0002 9.00005V15.0001H9.00019",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6_ || (_path3$6_ = /*#__PURE__*/React.createElement("path", {
    d: "M15.0002 9.00005V15.0001M15.0002 15.0001H9.00019M15.0002 15.0001L9.00019 8.99994M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$h1 = /*#__PURE__*/forwardRef(SvgArrowSquareDownRight);

var _path$h0, _path2$et, _path3$6Z;
var _excluded$h0 = ["title", "titleId"];
function _extends$h0() { _extends$h0 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$h0.apply(this, arguments); }
function _objectWithoutProperties$h0(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$h0(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$h0(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowSquareDown = function SvgArrowSquareDown(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$h0(_ref, _excluded$h0);
  return /*#__PURE__*/React.createElement("svg", _extends$h0({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$h0 || (_path$h0 = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$et || (_path2$et = /*#__PURE__*/React.createElement("path", {
    d: "M8 12L12 16L16 12",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6Z || (_path3$6Z = /*#__PURE__*/React.createElement("path", {
    d: "M8 12L12 16M12 16L16 12M12 16V8M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$h0 = /*#__PURE__*/forwardRef(SvgArrowSquareDown);

var _path$g$, _path2$es, _path3$6Y;
var _excluded$g$ = ["title", "titleId"];
function _extends$g$() { _extends$g$ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$g$.apply(this, arguments); }
function _objectWithoutProperties$g$(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$g$(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$g$(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowSquareLeft = function SvgArrowSquareLeft(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$g$(_ref, _excluded$g$);
  return /*#__PURE__*/React.createElement("svg", _extends$g$({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$g$ || (_path$g$ = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$es || (_path2$es = /*#__PURE__*/React.createElement("path", {
    d: "M12 8L8 12L12 16",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6Y || (_path3$6Y = /*#__PURE__*/React.createElement("path", {
    d: "M12 8L8 12M8 12L12 16M8 12H16M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$g$ = /*#__PURE__*/forwardRef(SvgArrowSquareLeft);

var _path$g_, _path2$er, _path3$6X;
var _excluded$g_ = ["title", "titleId"];
function _extends$g_() { _extends$g_ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$g_.apply(this, arguments); }
function _objectWithoutProperties$g_(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$g_(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$g_(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowSquareRight = function SvgArrowSquareRight(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$g_(_ref, _excluded$g_);
  return /*#__PURE__*/React.createElement("svg", _extends$g_({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$g_ || (_path$g_ = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$er || (_path2$er = /*#__PURE__*/React.createElement("path", {
    d: "M12 16L16 12L12 8",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6X || (_path3$6X = /*#__PURE__*/React.createElement("path", {
    d: "M12 16L16 12M16 12L12 8M16 12H8M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$g_ = /*#__PURE__*/forwardRef(SvgArrowSquareRight);

var _path$gZ, _path2$eq, _path3$6W;
var _excluded$gZ = ["title", "titleId"];
function _extends$gZ() { _extends$gZ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gZ.apply(this, arguments); }
function _objectWithoutProperties$gZ(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gZ(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gZ(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowSquareUpLeft = function SvgArrowSquareUpLeft(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gZ(_ref, _excluded$gZ);
  return /*#__PURE__*/React.createElement("svg", _extends$gZ({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gZ || (_path$gZ = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eq || (_path2$eq = /*#__PURE__*/React.createElement("path", {
    d: "M9.00019 15.0001V9.00005H15.0002",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6W || (_path3$6W = /*#__PURE__*/React.createElement("path", {
    d: "M9.00019 15.0001V9.00005M9.00019 9.00005H15.0002M9.00019 9.00005L15.0002 14.9999M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gZ = /*#__PURE__*/forwardRef(SvgArrowSquareUpLeft);

var _path$gY, _path2$ep, _path3$6V;
var _excluded$gY = ["title", "titleId"];
function _extends$gY() { _extends$gY = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gY.apply(this, arguments); }
function _objectWithoutProperties$gY(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gY(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gY(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowSquareUpRight = function SvgArrowSquareUpRight(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gY(_ref, _excluded$gY);
  return /*#__PURE__*/React.createElement("svg", _extends$gY({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gY || (_path$gY = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ep || (_path2$ep = /*#__PURE__*/React.createElement("path", {
    d: "M15.0002 15.0001V9.00005H9.00019",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6V || (_path3$6V = /*#__PURE__*/React.createElement("path", {
    d: "M15.0002 15.0001V9.00005M15.0002 9.00005H9.00019M15.0002 9.00005L9.00019 14.9999M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gY = /*#__PURE__*/forwardRef(SvgArrowSquareUpRight);

var _path$gX, _path2$eo, _path3$6U;
var _excluded$gX = ["title", "titleId"];
function _extends$gX() { _extends$gX = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gX.apply(this, arguments); }
function _objectWithoutProperties$gX(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gX(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gX(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowSquareUp = function SvgArrowSquareUp(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gX(_ref, _excluded$gX);
  return /*#__PURE__*/React.createElement("svg", _extends$gX({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gX || (_path$gX = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eo || (_path2$eo = /*#__PURE__*/React.createElement("path", {
    d: "M16 12L12 8L8 12",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6U || (_path3$6U = /*#__PURE__*/React.createElement("path", {
    d: "M16 12L12 8M12 8L8 12M12 8V16M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gX = /*#__PURE__*/forwardRef(SvgArrowSquareUp);

var _path$gW, _path2$en;
var _excluded$gW = ["title", "titleId"];
function _extends$gW() { _extends$gW = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gW.apply(this, arguments); }
function _objectWithoutProperties$gW(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gW(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gW(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowUpLeft = function SvgArrowUpLeft(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gW(_ref, _excluded$gW);
  return /*#__PURE__*/React.createElement("svg", _extends$gW({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gW || (_path$gW = /*#__PURE__*/React.createElement("path", {
    d: "M7 17V7H17",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$en || (_path2$en = /*#__PURE__*/React.createElement("path", {
    d: "M17 17L7 7M7 7V17M7 7H17",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gW = /*#__PURE__*/forwardRef(SvgArrowUpLeft);

var _path$gV, _path2$em;
var _excluded$gV = ["title", "titleId"];
function _extends$gV() { _extends$gV = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gV.apply(this, arguments); }
function _objectWithoutProperties$gV(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gV(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gV(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowUpRight = function SvgArrowUpRight(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gV(_ref, _excluded$gV);
  return /*#__PURE__*/React.createElement("svg", _extends$gV({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gV || (_path$gV = /*#__PURE__*/React.createElement("path", {
    d: "M7 7H17V17",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$em || (_path2$em = /*#__PURE__*/React.createElement("path", {
    d: "M7 17L17 7M17 7H7M17 7V17",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gV = /*#__PURE__*/forwardRef(SvgArrowUpRight);

var _path$gU, _path2$el;
var _excluded$gU = ["title", "titleId"];
function _extends$gU() { _extends$gU = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gU.apply(this, arguments); }
function _objectWithoutProperties$gU(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gU(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gU(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowUp = function SvgArrowUp(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gU(_ref, _excluded$gU);
  return /*#__PURE__*/React.createElement("svg", _extends$gU({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gU || (_path$gU = /*#__PURE__*/React.createElement("path", {
    d: "M5 12L12 5L19 12",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$el || (_path2$el = /*#__PURE__*/React.createElement("path", {
    d: "M12 19V5M12 5L5 12M12 5L19 12",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gU = /*#__PURE__*/forwardRef(SvgArrowUp);

var _path$gT, _path2$ek, _path3$6T;
var _excluded$gT = ["title", "titleId"];
function _extends$gT() { _extends$gT = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gT.apply(this, arguments); }
function _objectWithoutProperties$gT(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gT(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gT(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowsDown = function SvgArrowsDown(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gT(_ref, _excluded$gT);
  return /*#__PURE__*/React.createElement("svg", _extends$gT({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gT || (_path$gT = /*#__PURE__*/React.createElement("path", {
    d: "M13 11L17 15L21 11",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ek || (_path2$ek = /*#__PURE__*/React.createElement("path", {
    d: "M3 16L7 20L11 16",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6T || (_path3$6T = /*#__PURE__*/React.createElement("path", {
    d: "M17 4V15M17 15L13 11M17 15L21 11M7 4V20M7 20L3 16M7 20L11 16",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gT = /*#__PURE__*/forwardRef(SvgArrowsDown);

var _path$gS, _path2$ej, _path3$6S;
var _excluded$gS = ["title", "titleId"];
function _extends$gS() { _extends$gS = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gS.apply(this, arguments); }
function _objectWithoutProperties$gS(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gS(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gS(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowsLeft = function SvgArrowsLeft(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gS(_ref, _excluded$gS);
  return /*#__PURE__*/React.createElement("svg", _extends$gS({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gS || (_path$gS = /*#__PURE__*/React.createElement("path", {
    d: "M8 21L4 17L8 13",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ej || (_path2$ej = /*#__PURE__*/React.createElement("path", {
    d: "M13 11L9 7L13 3",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6S || (_path3$6S = /*#__PURE__*/React.createElement("path", {
    d: "M20 17H4M4 17L8 21M4 17L8 13M20 7H9M9 7L13 11M9 7L13 3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gS = /*#__PURE__*/forwardRef(SvgArrowsLeft);

var _path$gR, _path2$ei, _path3$6R;
var _excluded$gR = ["title", "titleId"];
function _extends$gR() { _extends$gR = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gR.apply(this, arguments); }
function _objectWithoutProperties$gR(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gR(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gR(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowsRight = function SvgArrowsRight(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gR(_ref, _excluded$gR);
  return /*#__PURE__*/React.createElement("svg", _extends$gR({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gR || (_path$gR = /*#__PURE__*/React.createElement("path", {
    d: "M11 11L15 7L11 3",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ei || (_path2$ei = /*#__PURE__*/React.createElement("path", {
    d: "M16 21L20 17L16 13",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6R || (_path3$6R = /*#__PURE__*/React.createElement("path", {
    d: "M4 7H15M15 7L11 11M15 7L11 3M4 17H20M20 17L16 21M20 17L16 13",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gR = /*#__PURE__*/forwardRef(SvgArrowsRight);

var _path$gQ, _path2$eh, _path3$6Q, _path4$3o;
var _excluded$gQ = ["title", "titleId"];
function _extends$gQ() { _extends$gQ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gQ.apply(this, arguments); }
function _objectWithoutProperties$gQ(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gQ(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gQ(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowsTriangle = function SvgArrowsTriangle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gQ(_ref, _excluded$gQ);
  return /*#__PURE__*/React.createElement("svg", _extends$gQ({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gQ || (_path$gQ = /*#__PURE__*/React.createElement("path", {
    d: "M18 5.00006L16.9019 9.09813L12.8038 8.00006",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eh || (_path2$eh = /*#__PURE__*/React.createElement("path", {
    d: "M2 11.5981L6.09808 10.5L7.19615 14.5981",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6Q || (_path3$6Q = /*#__PURE__*/React.createElement("path", {
    d: "M15.5 22L12.5 19L15.5 16",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$3o || (_path4$3o = /*#__PURE__*/React.createElement("path", {
    d: "M13 19H17.2942C19.1594 19 20.092 19 20.6215 18.6092C21.0832 18.2685 21.3763 17.7459 21.4263 17.1743C21.4836 16.5187 20.9973 15.7229 20.0247 14.1313L19.0278 12.5M6.13014 10.6052L3.97528 14.1314C3.00267 15.7229 2.51637 16.5187 2.57372 17.1743C2.62372 17.7459 2.91681 18.2685 3.37846 18.6092C3.90799 19 4.84059 19 6.70578 19H8.5M16.8889 8.99999L14.7305 5.46808C13.8277 3.99079 13.3763 3.25214 12.7952 3.00033C12.2879 2.78049 11.7121 2.78049 11.2048 3.00033C10.6237 3.25214 10.1723 3.99079 9.2695 5.46809L8.24967 7.13689M18 5.00006L16.9019 9.09813L12.8038 8.00006M2 11.5981L6.09808 10.5L7.19615 14.5981M15.5 22L12.5 19L15.5 16",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gQ = /*#__PURE__*/forwardRef(SvgArrowsTriangle);

var _path$gP, _path2$eg, _path3$6P;
var _excluded$gP = ["title", "titleId"];
function _extends$gP() { _extends$gP = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gP.apply(this, arguments); }
function _objectWithoutProperties$gP(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gP(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gP(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgArrowsUp = function SvgArrowsUp(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gP(_ref, _excluded$gP);
  return /*#__PURE__*/React.createElement("svg", _extends$gP({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gP || (_path$gP = /*#__PURE__*/React.createElement("path", {
    d: "M3 8L7 4L11 8",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eg || (_path2$eg = /*#__PURE__*/React.createElement("path", {
    d: "M13 13L17 9L21 13",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6P || (_path3$6P = /*#__PURE__*/React.createElement("path", {
    d: "M7 20V4M7 4L3 8M7 4L11 8M17 20V9M17 9L13 13M17 9L21 13",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gP = /*#__PURE__*/forwardRef(SvgArrowsUp);

var _path$gO;
var _excluded$gO = ["title", "titleId"];
function _extends$gO() { _extends$gO = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gO.apply(this, arguments); }
function _objectWithoutProperties$gO(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gO(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gO(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAsterisk01 = function SvgAsterisk01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gO(_ref, _excluded$gO);
  return /*#__PURE__*/React.createElement("svg", _extends$gO({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gO || (_path$gO = /*#__PURE__*/React.createElement("path", {
    d: "M12 3V21M18.364 5.63604L5.63604 18.364M21 12H3M18.364 18.364L5.63604 5.63604",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gO = /*#__PURE__*/forwardRef(SvgAsterisk01);

var _path$gN;
var _excluded$gN = ["title", "titleId"];
function _extends$gN() { _extends$gN = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gN.apply(this, arguments); }
function _objectWithoutProperties$gN(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gN(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gN(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAsterisk02 = function SvgAsterisk02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gN(_ref, _excluded$gN);
  return /*#__PURE__*/React.createElement("svg", _extends$gN({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gN || (_path$gN = /*#__PURE__*/React.createElement("path", {
    d: "M12 4V20M18 6L6 18M20 12H4M18 18L6 6",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gN = /*#__PURE__*/forwardRef(SvgAsterisk02);

var _path$gM, _path2$ef, _path3$6O;
var _excluded$gM = ["title", "titleId"];
function _extends$gM() { _extends$gM = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gM.apply(this, arguments); }
function _objectWithoutProperties$gM(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gM(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gM(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAtSign = function SvgAtSign(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gM(_ref, _excluded$gM);
  return /*#__PURE__*/React.createElement("svg", _extends$gM({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gM || (_path$gM = /*#__PURE__*/React.createElement("path", {
    d: "M12 16C14.2091 16 16 14.2091 16 12C16 9.79085 14.2091 7.99999 12 7.99999C9.79086 7.99999 8 9.79085 8 12C8 14.2091 9.79086 16 12 16Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ef || (_path2$ef = /*#__PURE__*/React.createElement("path", {
    d: "M16 7.99999V13C16 13.7956 16.3161 14.5587 16.8787 15.1213C17.4413 15.6839 18.2043 16 19 16C19.7956 16 20.5587 15.6839 21.1213 15.1213C21.6839 14.5587 22 13.7956 22 13V12C21.9999 9.74302 21.2362 7.55247 19.8333 5.78452C18.4303 4.01658 16.4705 2.77522 14.2726 2.26229C12.0747 1.74936 9.76793 1.99503 7.72734 2.95936C5.68676 3.92368 4.03239 5.54995 3.03325 7.57371C2.03411 9.59748 1.74896 11.8997 2.22416 14.1061C2.69936 16.3125 3.90697 18.2932 5.65062 19.7263C7.39428 21.1593 9.57143 21.9603 11.8281 21.9991C14.0847 22.0379 16.2881 21.3122 18.08 19.94",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6O || (_path3$6O = /*#__PURE__*/React.createElement("path", {
    d: "M16 7.99999V13C16 13.7956 16.3161 14.5587 16.8787 15.1213C17.4413 15.6839 18.2043 16 19 16C19.7956 16 20.5587 15.6839 21.1213 15.1213C21.6839 14.5587 22 13.7956 22 13V12C21.9999 9.74302 21.2362 7.55247 19.8333 5.78452C18.4303 4.01658 16.4705 2.77521 14.2726 2.26229C12.0747 1.74936 9.76793 1.99503 7.72734 2.95936C5.68676 3.92368 4.03239 5.54995 3.03325 7.57371C2.03411 9.59748 1.74896 11.8997 2.22416 14.1061C2.69936 16.3125 3.90697 18.2932 5.65062 19.7263C7.39428 21.1593 9.57143 21.9603 11.8281 21.9991C14.0847 22.0379 16.2881 21.3122 18.08 19.94M16 12C16 14.2091 14.2091 16 12 16C9.79086 16 8 14.2091 8 12C8 9.79085 9.79086 7.99999 12 7.99999C14.2091 7.99999 16 9.79085 16 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gM = /*#__PURE__*/forwardRef(SvgAtSign);

var _path$gL, _path2$ee, _path3$6N, _path4$3n;
var _excluded$gL = ["title", "titleId"];
function _extends$gL() { _extends$gL = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gL.apply(this, arguments); }
function _objectWithoutProperties$gL(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gL(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gL(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAtom01 = function SvgAtom01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gL(_ref, _excluded$gL);
  return /*#__PURE__*/React.createElement("svg", _extends$gL({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gL || (_path$gL = /*#__PURE__*/React.createElement("path", {
    d: "M15.535 15.5357C10.8488 20.222 5.46685 22.438 3.51423 20.4854C1.56161 18.5328 3.77769 13.1509 8.46398 8.46461C13.1503 3.77832 18.5322 1.56224 20.4848 3.51486C22.4374 5.46748 20.2213 10.8494 15.535 15.5357Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ee || (_path2$ee = /*#__PURE__*/React.createElement("path", {
    d: "M15.535 8.46443C20.2213 13.1507 22.4374 18.5326 20.4848 20.4852C18.5321 22.4379 13.1502 20.2218 8.46394 15.5355C3.77765 10.8492 1.56157 5.4673 3.51419 3.51468C5.46681 1.56206 10.8487 3.77814 15.535 8.46443Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6N || (_path3$6N = /*#__PURE__*/React.createElement("path", {
    d: "M12.4995 12.0001C12.4995 12.2763 12.2757 12.5001 11.9995 12.5001C11.7234 12.5001 11.4995 12.2763 11.4995 12.0001C11.4995 11.724 11.7234 11.5001 11.9995 11.5001C12.2757 11.5001 12.4995 11.724 12.4995 12.0001Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$3n || (_path4$3n = /*#__PURE__*/React.createElement("path", {
    d: "M11.9995 12.0001H12.0095M15.535 15.5357C10.8488 20.222 5.46685 22.438 3.51423 20.4854C1.56161 18.5328 3.77769 13.1509 8.46398 8.46461C13.1503 3.77832 18.5322 1.56224 20.4848 3.51486C22.4374 5.46748 20.2213 10.8494 15.535 15.5357ZM15.535 8.46443C20.2213 13.1507 22.4374 18.5326 20.4848 20.4852C18.5321 22.4379 13.1502 20.2218 8.46394 15.5355C3.77765 10.8492 1.56157 5.4673 3.51419 3.51468C5.46681 1.56206 10.8487 3.77814 15.535 8.46443ZM12.4995 12.0001C12.4995 12.2763 12.2757 12.5001 11.9995 12.5001C11.7234 12.5001 11.4995 12.2763 11.4995 12.0001C11.4995 11.724 11.7234 11.5001 11.9995 11.5001C12.2757 11.5001 12.4995 11.724 12.4995 12.0001Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gL = /*#__PURE__*/forwardRef(SvgAtom01);

var _path$gK, _path2$ed, _path3$6M;
var _excluded$gK = ["title", "titleId"];
function _extends$gK() { _extends$gK = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gK.apply(this, arguments); }
function _objectWithoutProperties$gK(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gK(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gK(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAtom02 = function SvgAtom02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gK(_ref, _excluded$gK);
  return /*#__PURE__*/React.createElement("svg", _extends$gK({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gK || (_path$gK = /*#__PURE__*/React.createElement("path", {
    d: "M16.2635 7.77824C20.5593 12.074 22.1422 17.4559 19.7991 19.7991C17.4559 22.1422 12.074 20.5593 7.77824 16.2635C3.48247 11.9678 1.89956 6.58585 4.2427 4.2427C6.58585 1.89956 11.9678 3.48247 16.2635 7.77824Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ed || (_path2$ed = /*#__PURE__*/React.createElement("path", {
    d: "M12.0001 13C12.5523 13 13.0001 12.5523 13.0001 12C13.0001 11.4477 12.5523 11 12.0001 11C11.4478 11 11.0001 11.4477 11.0001 12C11.0001 12.5523 11.4478 13 12.0001 13Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6M || (_path3$6M = /*#__PURE__*/React.createElement("path", {
    d: "M17.1153 15.3582C16.8446 15.6642 16.5606 15.9665 16.2635 16.2635C11.9678 20.5593 6.58585 22.1422 4.2427 19.7991C2.6363 18.1926 2.8752 15.158 4.56847 12.0242M6.88967 8.72526C7.17138 8.40495 7.46772 8.08875 7.77824 7.77824C12.074 3.48247 17.4559 1.89956 19.7991 4.2427C21.4066 5.85021 21.1662 8.88795 19.4698 12.024M16.2635 7.77824C20.5593 12.074 22.1422 17.4559 19.7991 19.7991C17.4559 22.1422 12.074 20.5593 7.77824 16.2635C3.48247 11.9678 1.89956 6.58585 4.2427 4.2427C6.58585 1.89956 11.9678 3.48247 16.2635 7.77824ZM13.0001 12C13.0001 12.5523 12.5523 13 12.0001 13C11.4478 13 11.0001 12.5523 11.0001 12C11.0001 11.4477 11.4478 11 12.0001 11C12.5523 11 13.0001 11.4477 13.0001 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gK = /*#__PURE__*/forwardRef(SvgAtom02);

var _path$gJ;
var _excluded$gJ = ["title", "titleId"];
function _extends$gJ() { _extends$gJ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gJ.apply(this, arguments); }
function _objectWithoutProperties$gJ(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gJ(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gJ(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAttachment01 = function SvgAttachment01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gJ(_ref, _excluded$gJ);
  return /*#__PURE__*/React.createElement("svg", _extends$gJ({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gJ || (_path$gJ = /*#__PURE__*/React.createElement("path", {
    d: "M21.1525 10.8995L12.1369 19.9151C10.0866 21.9653 6.7625 21.9653 4.71225 19.9151C2.662 17.8648 2.662 14.5407 4.71225 12.4904L13.7279 3.47483C15.0947 2.108 17.3108 2.108 18.6776 3.47483C20.0444 4.84167 20.0444 7.05775 18.6776 8.42458L10.0156 17.0866C9.33213 17.7701 8.22409 17.7701 7.54068 17.0866C6.85726 16.4032 6.85726 15.2952 7.54068 14.6118L15.1421 7.01037",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gJ = /*#__PURE__*/forwardRef(SvgAttachment01);

var _path$gI;
var _excluded$gI = ["title", "titleId"];
function _extends$gI() { _extends$gI = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gI.apply(this, arguments); }
function _objectWithoutProperties$gI(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gI(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gI(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAttachment02 = function SvgAttachment02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gI(_ref, _excluded$gI);
  return /*#__PURE__*/React.createElement("svg", _extends$gI({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gI || (_path$gI = /*#__PURE__*/React.createElement("path", {
    d: "M16.4 5.93023V16.05C16.4 18.7838 14.1838 21 11.45 21C8.71619 21 6.5 18.7838 6.5 16.05V6.3C6.5 4.47746 7.97746 3 9.8 3C11.6225 3 13.1 4.47746 13.1 6.3V16.0012C13.1 16.9124 12.3613 17.6512 11.45 17.6512C10.5387 17.6512 9.8 16.9124 9.8 16.0012V7.18605",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gI = /*#__PURE__*/forwardRef(SvgAttachment02);

var _path$gH, _path2$ec;
var _excluded$gH = ["title", "titleId"];
function _extends$gH() { _extends$gH = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gH.apply(this, arguments); }
function _objectWithoutProperties$gH(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gH(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gH(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAward01 = function SvgAward01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gH(_ref, _excluded$gH);
  return /*#__PURE__*/React.createElement("svg", _extends$gH({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gH || (_path$gH = /*#__PURE__*/React.createElement("path", {
    d: "M12 16C15.866 16 19 12.866 19 9C19 5.13401 15.866 2 12 2C8.13401 2 5 5.13401 5 9C5 12.866 8.13401 16 12 16Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ec || (_path2$ec = /*#__PURE__*/React.createElement("path", {
    d: "M7.96668 14.7219L7 22L11.5884 19.247C11.7381 19.1572 11.8129 19.1123 11.8928 19.0947C11.9634 19.0792 12.0366 19.0792 12.1072 19.0947C12.1871 19.1123 12.2619 19.1572 12.4116 19.247L17 22L16.0343 14.7212M19 9C19 12.866 15.866 16 12 16C8.13401 16 5 12.866 5 9C5 5.13401 8.13401 2 12 2C15.866 2 19 5.13401 19 9Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gH = /*#__PURE__*/forwardRef(SvgAward01);

var _path$gG, _path2$eb;
var _excluded$gG = ["title", "titleId"];
function _extends$gG() { _extends$gG = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gG.apply(this, arguments); }
function _objectWithoutProperties$gG(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gG(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gG(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAward02 = function SvgAward02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gG(_ref, _excluded$gG);
  return /*#__PURE__*/React.createElement("svg", _extends$gG({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gG || (_path$gG = /*#__PURE__*/React.createElement("path", {
    d: "M11.25 16.5C14.9779 16.5 18 13.4779 18 9.75C18 6.02208 14.9779 3 11.25 3C7.52208 3 4.5 6.02208 4.5 9.75C4.5 13.4779 7.52208 16.5 11.25 16.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$eb || (_path2$eb = /*#__PURE__*/React.createElement("path", {
    d: "M6.75 14.7812V21L10.9826 19.307C11.0814 19.2674 11.1308 19.2477 11.1818 19.2399C11.227 19.2329 11.273 19.2329 11.3182 19.2399C11.3692 19.2477 11.4186 19.2674 11.5174 19.307L15.75 21V14.7812M18 9.75C18 13.4779 14.9779 16.5 11.25 16.5C7.52208 16.5 4.5 13.4779 4.5 9.75C4.5 6.02208 7.52208 3 11.25 3C14.9779 3 18 6.02208 18 9.75Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gG = /*#__PURE__*/forwardRef(SvgAward02);

var _path$gF, _path2$ea;
var _excluded$gF = ["title", "titleId"];
function _extends$gF() { _extends$gF = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gF.apply(this, arguments); }
function _objectWithoutProperties$gF(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gF(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gF(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAward03 = function SvgAward03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gF(_ref, _excluded$gF);
  return /*#__PURE__*/React.createElement("svg", _extends$gF({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gF || (_path$gF = /*#__PURE__*/React.createElement("path", {
    d: "M16.4259 4.24888C16.5803 4.6224 16.8768 4.9193 17.25 5.0743L18.5589 5.61648C18.9325 5.77121 19.2292 6.068 19.384 6.44154C19.5387 6.81509 19.5387 7.23481 19.384 7.60836L18.8422 8.91635C18.6874 9.29007 18.6872 9.71021 18.8427 10.0837L19.3835 11.3913C19.4602 11.5764 19.4997 11.7747 19.4997 11.975C19.4998 12.1752 19.4603 12.3736 19.3837 12.5586C19.3071 12.7436 19.1947 12.9118 19.0531 13.0534C18.9114 13.195 18.7433 13.3073 18.5582 13.3839L17.2503 13.9256C16.8768 14.0801 16.5799 14.3765 16.4249 14.7498L15.8827 16.0588C15.728 16.4323 15.4312 16.7291 15.0577 16.8838C14.6841 17.0386 14.2644 17.0386 13.8909 16.8838L12.583 16.342C12.2094 16.1877 11.7899 16.188 11.4166 16.3429L10.1077 16.8843C9.73434 17.0387 9.31501 17.0386 8.94178 16.884C8.56854 16.7293 8.27194 16.4329 8.11711 16.0598L7.57479 14.7504C7.42035 14.3769 7.12391 14.08 6.75064 13.925L5.44175 13.3828C5.06838 13.2282 4.77169 12.9316 4.61691 12.5582C4.46213 12.1849 4.46192 11.7654 4.61633 11.3919L5.1581 10.0839C5.31244 9.71035 5.31213 9.29079 5.15722 8.91746L4.61623 7.60759C4.53953 7.42257 4.50003 7.22426 4.5 7.02397C4.49997 6.82369 4.5394 6.62536 4.61604 6.44032C4.69268 6.25529 4.80504 6.08716 4.94668 5.94556C5.08832 5.80396 5.25647 5.69166 5.44152 5.61508L6.74947 5.07329C7.12265 4.91898 7.41936 4.6229 7.57448 4.25004L8.11664 2.94111C8.27136 2.56756 8.56813 2.27078 8.94167 2.11605C9.3152 1.96132 9.7349 1.96132 10.1084 2.11605L11.4164 2.65784C11.7899 2.81218 12.2095 2.81187 12.5828 2.65696L13.8922 2.11689C14.2657 1.96224 14.6853 1.96228 15.0588 2.11697C15.4322 2.27167 15.729 2.56837 15.8837 2.94182L16.426 4.25115L16.4259 4.24888Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ea || (_path2$ea = /*#__PURE__*/React.createElement("path", {
    d: "M7.86866 15.4599L7 22L11.5884 19.247C11.7381 19.1572 11.8129 19.1123 11.8928 19.0947C11.9634 19.0792 12.0366 19.0792 12.1072 19.0947C12.1871 19.1123 12.2619 19.1572 12.4116 19.247L17 22L16.1319 15.4571M16.4259 4.24888C16.5803 4.6224 16.8768 4.9193 17.25 5.0743L18.5589 5.61648C18.9325 5.77121 19.2292 6.06799 19.384 6.44154C19.5387 6.81509 19.5387 7.23481 19.384 7.60836L18.8422 8.91635C18.6874 9.29007 18.6872 9.71021 18.8427 10.0837L19.3835 11.3913C19.4602 11.5764 19.4997 11.7747 19.4997 11.975C19.4998 12.1752 19.4603 12.3736 19.3837 12.5586C19.3071 12.7436 19.1947 12.9118 19.0531 13.0534C18.9114 13.195 18.7433 13.3073 18.5582 13.3839L17.2503 13.9256C16.8768 14.0801 16.5799 14.3765 16.4249 14.7498L15.8827 16.0588C15.728 16.4323 15.4312 16.7291 15.0577 16.8838C14.6841 17.0386 14.2644 17.0386 13.8909 16.8838L12.583 16.342C12.2094 16.1877 11.7899 16.188 11.4166 16.3429L10.1077 16.8843C9.73434 17.0387 9.31501 17.0386 8.94178 16.884C8.56854 16.7293 8.27194 16.4329 8.11711 16.0598L7.57479 14.7504C7.42035 14.3769 7.12391 14.08 6.75064 13.925L5.44175 13.3828C5.06838 13.2282 4.77169 12.9316 4.61691 12.5582C4.46213 12.1849 4.46192 11.7654 4.61633 11.3919L5.1581 10.0839C5.31244 9.71035 5.31213 9.29079 5.15722 8.91746L4.61623 7.60759C4.53953 7.42257 4.50003 7.22426 4.5 7.02397C4.49997 6.82369 4.5394 6.62536 4.61604 6.44032C4.69268 6.25529 4.80504 6.08716 4.94668 5.94556C5.08832 5.80396 5.25647 5.69166 5.44152 5.61508L6.74947 5.07329C7.12265 4.91898 7.41936 4.6229 7.57448 4.25004L8.11664 2.94111C8.27136 2.56756 8.56813 2.27078 8.94167 2.11605C9.3152 1.96132 9.7349 1.96132 10.1084 2.11605L11.4164 2.65784C11.7899 2.81218 12.2095 2.81187 12.5828 2.65696L13.8922 2.11689C14.2657 1.96224 14.6853 1.96228 15.0588 2.11697C15.4322 2.27167 15.729 2.56837 15.8837 2.94182L16.426 4.25115L16.4259 4.24888Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gF = /*#__PURE__*/forwardRef(SvgAward03);

var _path$gE, _path2$e9, _path3$6L, _path4$3m;
var _excluded$gE = ["title", "titleId"];
function _extends$gE() { _extends$gE = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gE.apply(this, arguments); }
function _objectWithoutProperties$gE(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gE(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gE(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAward04 = function SvgAward04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gE(_ref, _excluded$gE);
  return /*#__PURE__*/React.createElement("svg", _extends$gE({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gE || (_path$gE = /*#__PURE__*/React.createElement("path", {
    d: "M4.90005 3.9L11.2 12L4.90005 3.9Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$e9 || (_path2$e9 = /*#__PURE__*/React.createElement("path", {
    d: "M14.382 13.318C16.1393 15.0754 16.1393 17.9246 14.382 19.682C12.6246 21.4393 9.77538 21.4393 8.01802 19.682C6.26066 17.9246 6.26066 15.0754 8.01802 13.318C9.77537 11.5607 12.6246 11.5607 14.382 13.318Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6L || (_path3$6L = /*#__PURE__*/React.createElement("path", {
    d: "M17.5 3.9L11.2 12L17.5 3.9Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$3m || (_path4$3m = /*#__PURE__*/React.createElement("path", {
    d: "M8.38862 12.9858L4.6311 8.28887C4.39719 7.99649 4.28024 7.8503 4.19707 7.68751C4.12329 7.54308 4.06936 7.38934 4.03675 7.23047C4 7.0514 4 6.86418 4 6.48975V5.88C4 4.87191 4 4.36786 4.19619 3.98282C4.36876 3.64413 4.64413 3.36876 4.98282 3.19619C5.36786 3 5.87191 3 6.88 3H15.52C16.5281 3 17.0321 3 17.4172 3.19619C17.7559 3.36876 18.0312 3.64413 18.2038 3.98282C18.4 4.36786 18.4 4.87191 18.4 5.88V6.48975C18.4 6.86418 18.4 7.0514 18.3632 7.23047C18.3306 7.38934 18.2767 7.54308 18.2029 7.68751C18.1198 7.8503 18.0028 7.99649 17.7689 8.28887L14.0114 12.9858M4.90005 3.9L11.2 12L17.5 3.9M14.382 13.318C16.1393 15.0754 16.1393 17.9246 14.382 19.682C12.6246 21.4393 9.77538 21.4393 8.01802 19.682C6.26066 17.9246 6.26066 15.0754 8.01802 13.318C9.77537 11.5607 12.6246 11.5607 14.382 13.318Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gE = /*#__PURE__*/forwardRef(SvgAward04);

var _path$gD, _path2$e8, _path3$6K, _path4$3l;
var _excluded$gD = ["title", "titleId"];
function _extends$gD() { _extends$gD = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gD.apply(this, arguments); }
function _objectWithoutProperties$gD(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gD(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gD(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgAward05 = function SvgAward05(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gD(_ref, _excluded$gD);
  return /*#__PURE__*/React.createElement("svg", _extends$gD({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gD || (_path$gD = /*#__PURE__*/React.createElement("path", {
    d: "M15.2074 11.0134C17.4919 13.298 17.4919 17.002 15.2074 19.2866C12.9228 21.5711 9.2188 21.5711 6.93422 19.2866C4.64966 17.002 4.64966 13.298 6.93422 11.0134C9.21878 8.72886 12.9228 8.72886 15.2074 11.0134Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$e8 || (_path2$e8 = /*#__PURE__*/React.createElement("path", {
    d: "M9.7208 13.8L11.0708 12.9V17.4",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6K || (_path3$6K = /*#__PURE__*/React.createElement("path", {
    d: "M9.9458 17.4H12.1958H9.9458Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$3l || (_path4$3l = /*#__PURE__*/React.createElement("path", {
    d: "M6.69234 11.2701L3.26806 5.14247C2.87432 4.43788 2.67745 4.08559 2.71063 3.79715C2.73958 3.5455 2.87324 3.3177 3.07879 3.16967C3.3144 3 3.71797 3 4.5251 3H6.53644C6.83641 3 6.98639 3 7.12092 3.04332C7.23996 3.08165 7.34971 3.14437 7.44316 3.22748C7.54877 3.32141 7.62489 3.45063 7.77715 3.70909L11.0708 9.3L14.3644 3.70909C14.5167 3.45063 14.5928 3.32141 14.6984 3.22748C14.7919 3.14437 14.9016 3.08165 15.0207 3.04332C15.1552 3 15.3052 3 15.6052 3H17.6165C18.4236 3 18.8272 3 19.0628 3.16967C19.2684 3.3177 19.402 3.5455 19.431 3.79715C19.4641 4.08559 19.2673 4.43788 18.8735 5.14247L15.4493 11.2701M9.7208 13.8L11.0708 12.9V17.4M9.9458 17.4H12.1958M15.2074 11.0134C17.4919 13.298 17.4919 17.002 15.2074 19.2866C12.9228 21.5711 9.2188 21.5711 6.93422 19.2866C4.64966 17.002 4.64966 13.298 6.93422 11.0134C9.21878 8.72886 12.9228 8.72886 15.2074 11.0134Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gD = /*#__PURE__*/forwardRef(SvgAward05);

var _path$gC, _path2$e7;
var _excluded$gC = ["title", "titleId"];
function _extends$gC() { _extends$gC = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gC.apply(this, arguments); }
function _objectWithoutProperties$gC(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gC(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gC(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBackpack = function SvgBackpack(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gC(_ref, _excluded$gC);
  return /*#__PURE__*/React.createElement("svg", _extends$gC({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gC || (_path$gC = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.71429C3 6.11494 3 5.31527 3.29709 4.69835C3.59197 4.08603 4.08603 3.59197 4.69835 3.29709C5.31527 3 6.11494 3 7.71429 3H16.2857C17.8851 3 18.6847 3 19.3017 3.29709C19.914 3.59197 20.408 4.08603 20.7029 4.69835C21 5.31527 21 6.11494 21 7.71429C21 9.84674 21 10.913 20.6039 11.7355C20.2107 12.552 19.552 13.2107 18.7355 13.6039C17.913 14 16.8467 14 14.7143 14H9.28571C7.15326 14 6.08703 14 5.26447 13.6039C4.44803 13.2107 3.7893 12.552 3.39612 11.7355C3 10.913 3 9.84674 3 7.71429Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$e7 || (_path2$e7 = /*#__PURE__*/React.createElement("path", {
    d: "M20 13V17.8C20 18.9201 20 19.4802 19.782 19.908C19.5903 20.2843 19.2843 20.5903 18.908 20.782C18.4802 21 17.9201 21 16.8 21H7.2C6.0799 21 5.51984 21 5.09202 20.782C4.71569 20.5903 4.40973 20.2843 4.21799 19.908C4 19.4802 4 18.9201 4 17.8V13M9 10H15M9.28571 14H14.7143C16.8467 14 17.913 14 18.7355 13.6039C19.552 13.2107 20.2107 12.552 20.6039 11.7355C21 10.913 21 9.84674 21 7.71429C21 6.11494 21 5.31527 20.7029 4.69835C20.408 4.08603 19.914 3.59197 19.3017 3.29709C18.6847 3 17.8851 3 16.2857 3H7.71429C6.11494 3 5.31527 3 4.69835 3.29709C4.08603 3.59197 3.59197 4.08603 3.29709 4.69835C3 5.31527 3 6.11494 3 7.71429C3 9.84674 3 10.913 3.39612 11.7355C3.7893 12.552 4.44803 13.2107 5.26447 13.6039C6.08703 14 7.15326 14 9.28571 14Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gC = /*#__PURE__*/forwardRef(SvgBackpack);

var _path$gB, _path2$e6, _path3$6J;
var _excluded$gB = ["title", "titleId"];
function _extends$gB() { _extends$gB = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gB.apply(this, arguments); }
function _objectWithoutProperties$gB(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gB(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gB(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBankNote01 = function SvgBankNote01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gB(_ref, _excluded$gB);
  return /*#__PURE__*/React.createElement("svg", _extends$gB({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gB || (_path$gB = /*#__PURE__*/React.createElement("path", {
    d: "M18.779 16.8161C19.7058 16.9942 20.1692 17.0833 20.3987 17.0025C20.6323 16.9203 20.7526 16.8209 20.8773 16.6071C21 16.3969 21 15.9879 21 15.17V5.49647C21 5.33447 21 5.25346 20.9465 5.10528C20.9144 5.01645 20.7897 4.82514 20.7214 4.75993C20.6074 4.65116 20.5679 4.63374 20.4889 4.5989C19.8958 4.33728 18.7038 4 16.5 4C12.9 4 10.2 5.8 7.5 5.8C6.63913 5.8 5.86976 5.70851 5.22105 5.58386C4.29423 5.40579 3.83082 5.31675 3.60125 5.39753C3.36773 5.4797 3.24741 5.57911 3.12265 5.79293C3 6.00313 3 6.41208 3 7.22997L3 16.9035C3 17.0655 3 17.1465 3.05352 17.2947C3.08561 17.3835 3.21032 17.5749 3.27864 17.6401C3.39262 17.7488 3.43211 17.7663 3.51109 17.8011C4.10418 18.0627 5.29616 18.4 7.5 18.4C11.1 18.4 13.8 16.6 16.5 16.6C17.3609 16.6 18.1302 16.6915 18.779 16.8161Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$e6 || (_path2$e6 = /*#__PURE__*/React.createElement("path", {
    d: "M12 13.45C13.2426 13.45 14.25 12.4426 14.25 11.2C14.25 9.95736 13.2426 8.95 12 8.95C10.7574 8.95 9.75 9.95736 9.75 11.2C9.75 12.4426 10.7574 13.45 12 13.45Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6J || (_path3$6J = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 10.3V13.9M17.4 8.5V12.1M16.5 4C18.7038 4 19.8958 4.33728 20.4889 4.5989C20.5679 4.63374 20.6074 4.65116 20.7214 4.75993C20.7897 4.82514 20.9144 5.01645 20.9465 5.10528C21 5.25346 21 5.33447 21 5.49647V15.17C21 15.9879 21 16.3969 20.8773 16.6071C20.7526 16.8209 20.6323 16.9203 20.3987 17.0025C20.1692 17.0833 19.7058 16.9942 18.779 16.8161C18.1302 16.6915 17.3609 16.6 16.5 16.6C13.8 16.6 11.1 18.4 7.5 18.4C5.29616 18.4 4.10418 18.0627 3.51109 17.8011C3.43211 17.7663 3.39262 17.7488 3.27864 17.6401C3.21032 17.5749 3.08561 17.3835 3.05352 17.2947C3 17.1465 3 17.0655 3 16.9035L3 7.22997C3 6.41208 3 6.00313 3.12265 5.79293C3.24741 5.57911 3.36773 5.4797 3.60125 5.39753C3.83082 5.31675 4.29423 5.40579 5.22105 5.58386C5.86976 5.70851 6.63913 5.8 7.5 5.8C10.2 5.8 12.9 4 16.5 4ZM14.25 11.2C14.25 12.4426 13.2426 13.45 12 13.45C10.7574 13.45 9.75 12.4426 9.75 11.2C9.75 9.95736 10.7574 8.95 12 8.95C13.2426 8.95 14.25 9.95736 14.25 11.2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gB = /*#__PURE__*/forwardRef(SvgBankNote01);

var _path$gA, _path2$e5, _path3$6I;
var _excluded$gA = ["title", "titleId"];
function _extends$gA() { _extends$gA = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gA.apply(this, arguments); }
function _objectWithoutProperties$gA(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gA(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gA(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBankNote02 = function SvgBankNote02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gA(_ref, _excluded$gA);
  return /*#__PURE__*/React.createElement("svg", _extends$gA({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gA || (_path$gA = /*#__PURE__*/React.createElement("path", {
    d: "M18.12 17.6C19.1281 17.6 19.6321 17.6 20.0172 17.4038C20.3559 17.2312 20.6312 16.9559 20.8038 16.6172C21 16.2321 21 15.7281 21 14.72V7.88C21 6.87191 21 6.36786 20.8038 5.98282C20.6312 5.64413 20.3559 5.36876 20.0172 5.19619C19.6321 5 19.1281 5 18.12 5L5.88 5C4.87191 5 4.36786 5 3.98282 5.19619C3.64413 5.36876 3.36876 5.64413 3.19619 5.98282C3 6.36786 3 6.87191 3 7.88L3 14.72C3 15.7281 3 16.2321 3.19619 16.6172C3.36876 16.9559 3.64413 17.2312 3.98282 17.4038C4.36786 17.6 4.87191 17.6 5.88 17.6L18.12 17.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$e5 || (_path2$e5 = /*#__PURE__*/React.createElement("path", {
    d: "M12 13.55C13.2426 13.55 14.25 12.5426 14.25 11.3C14.25 10.0574 13.2426 9.05 12 9.05C10.7574 9.05 9.75 10.0574 9.75 11.3C9.75 12.5426 10.7574 13.55 12 13.55Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6I || (_path3$6I = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 9.5V13.1M17.4 9.5V13.1M3 7.88L3 14.72C3 15.7281 3 16.2321 3.19619 16.6172C3.36876 16.9559 3.64413 17.2312 3.98282 17.4038C4.36786 17.6 4.87191 17.6 5.88 17.6L18.12 17.6C19.1281 17.6 19.6321 17.6 20.0172 17.4038C20.3559 17.2312 20.6312 16.9559 20.8038 16.6172C21 16.2321 21 15.7281 21 14.72V7.88C21 6.87191 21 6.36786 20.8038 5.98282C20.6312 5.64413 20.3559 5.36876 20.0172 5.19619C19.6321 5 19.1281 5 18.12 5L5.88 5C4.87191 5 4.36786 5 3.98282 5.19619C3.64413 5.36876 3.36876 5.64413 3.19619 5.98282C3 6.36786 3 6.87191 3 7.88ZM14.25 11.3C14.25 12.5426 13.2426 13.55 12 13.55C10.7574 13.55 9.75 12.5426 9.75 11.3C9.75 10.0574 10.7574 9.05 12 9.05C13.2426 9.05 14.25 10.0574 14.25 11.3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gA = /*#__PURE__*/forwardRef(SvgBankNote02);

var _path$gz, _path2$e4, _path3$6H, _path4$3k;
var _excluded$gz = ["title", "titleId"];
function _extends$gz() { _extends$gz = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gz.apply(this, arguments); }
function _objectWithoutProperties$gz(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gz(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gz(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBankNote03 = function SvgBankNote03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gz(_ref, _excluded$gz);
  return /*#__PURE__*/React.createElement("svg", _extends$gz({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gz || (_path$gz = /*#__PURE__*/React.createElement("path", {
    d: "M18.12 17.6C19.1281 17.6 19.6321 17.6 20.0172 17.4038C20.3559 17.2312 20.6312 16.9559 20.8038 16.6172C21 16.2321 21 15.7281 21 14.72V7.88C21 6.87191 21 6.36786 20.8038 5.98282C20.6312 5.64413 20.3559 5.36876 20.0172 5.19619C19.6321 5 19.1281 5 18.12 5L5.88 5C4.87191 5 4.36786 5 3.98282 5.19619C3.64413 5.36876 3.36876 5.64413 3.19619 5.98282C3 6.36786 3 6.87191 3 7.88L3 14.72C3 15.7281 3 16.2321 3.19619 16.6172C3.36876 16.9559 3.64413 17.2312 3.98282 17.4038C4.36786 17.6 4.87191 17.6 5.88 17.6L18.12 17.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$e4 || (_path2$e4 = /*#__PURE__*/React.createElement("path", {
    d: "M17.85 11.3C17.85 11.5485 17.6485 11.75 17.4 11.75C17.1515 11.75 16.95 11.5485 16.95 11.3C16.95 11.0515 17.1515 10.85 17.4 10.85C17.6485 10.85 17.85 11.0515 17.85 11.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6H || (_path3$6H = /*#__PURE__*/React.createElement("path", {
    d: "M7.05 11.3C7.05 11.5485 6.84853 11.75 6.6 11.75C6.35147 11.75 6.15 11.5485 6.15 11.3C6.15 11.0515 6.35147 10.85 6.6 10.85C6.84853 10.85 7.05 11.0515 7.05 11.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$3k || (_path4$3k = /*#__PURE__*/React.createElement("path", {
    d: "M13.8 8.6H11.55C10.8044 8.6 10.2 9.20442 10.2 9.95C10.2 10.6956 10.8044 11.3 11.55 11.3H12.45C13.1956 11.3 13.8 11.9044 13.8 12.65C13.8 13.3956 13.1956 14 12.45 14H10.2M12 7.7V8.6M12 14V14.9M17.4 11.3H17.409M6.6 11.3H6.609M3 7.88L3 14.72C3 15.7281 3 16.2321 3.19619 16.6172C3.36876 16.9559 3.64413 17.2312 3.98282 17.4038C4.36786 17.6 4.87191 17.6 5.88 17.6L18.12 17.6C19.1281 17.6 19.6321 17.6 20.0172 17.4038C20.3559 17.2312 20.6312 16.9559 20.8038 16.6172C21 16.2321 21 15.7281 21 14.72V7.88C21 6.87191 21 6.36786 20.8038 5.98282C20.6312 5.64413 20.3559 5.36876 20.0172 5.19619C19.6321 5 19.1281 5 18.12 5L5.88 5C4.87191 5 4.36786 5 3.98282 5.19619C3.64413 5.36876 3.36876 5.64413 3.19619 5.98282C3 6.36786 3 6.87191 3 7.88ZM17.85 11.3C17.85 11.5485 17.6485 11.75 17.4 11.75C17.1515 11.75 16.95 11.5485 16.95 11.3C16.95 11.0515 17.1515 10.85 17.4 10.85C17.6485 10.85 17.85 11.0515 17.85 11.3ZM7.05 11.3C7.05 11.5485 6.84853 11.75 6.6 11.75C6.35147 11.75 6.15 11.5485 6.15 11.3C6.15 11.0515 6.35147 10.85 6.6 10.85C6.84853 10.85 7.05 11.0515 7.05 11.3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gz = /*#__PURE__*/forwardRef(SvgBankNote03);

var _path$gy, _path2$e3, _path3$6G;
var _excluded$gy = ["title", "titleId"];
function _extends$gy() { _extends$gy = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gy.apply(this, arguments); }
function _objectWithoutProperties$gy(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gy(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gy(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBank = function SvgBank(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gy(_ref, _excluded$gy);
  return /*#__PURE__*/React.createElement("svg", _extends$gy({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gy || (_path$gy = /*#__PURE__*/React.createElement("path", {
    d: "M19.4 21C19.9601 21 20.2401 21 20.454 20.891C20.6422 20.7952 20.7951 20.6422 20.891 20.454C21 20.2401 21 19.9601 21 19.4V18.6C21 18.04 21 17.7599 20.891 17.546C20.7951 17.3579 20.6422 17.2049 20.454 17.109C20.2401 17 19.9601 17 19.4 17H4.6C4.03995 17 3.75992 17 3.54601 17.109C3.35785 17.2049 3.20487 17.3579 3.10899 17.546C3 17.7599 3 18.04 3 18.6L3 19.4C3 19.9601 3 20.2401 3.10899 20.454C3.20487 20.6422 3.35785 20.7952 3.54601 20.891C3.75992 21 4.03995 21 4.6 21H19.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$e3 || (_path2$e3 = /*#__PURE__*/React.createElement("path", {
    d: "M19.4 9.00002C19.9601 9.00002 20.2401 9.00002 20.454 8.89103C20.6422 8.79515 20.7951 8.64217 20.891 8.45401C21 8.2401 21 7.96007 21 7.40002V6.2835C21 5.82553 21 5.59655 20.9188 5.40759C20.8473 5.24092 20.7317 5.09685 20.5845 4.99082C20.4177 4.87062 20.1942 4.82094 19.7471 4.7216L12.3471 3.07715C12.2176 3.04837 12.1528 3.03398 12.0874 3.02824C12.0292 3.02314 11.9708 3.02314 11.9126 3.02824C11.8472 3.03398 11.7824 3.04837 11.6529 3.07715L4.25291 4.7216C3.80585 4.82094 3.58232 4.87062 3.41546 4.99082C3.26829 5.09685 3.15273 5.24092 3.08115 5.40759C3 5.59654 3 5.82553 3 6.28349L3 7.40002C3 7.96007 3 8.2401 3.10899 8.45401C3.20487 8.64217 3.35785 8.79515 3.54601 8.89103C3.75992 9.00002 4.03995 9.00002 4.6 9.00002H19.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6G || (_path3$6G = /*#__PURE__*/React.createElement("path", {
    d: "M5 9.00002V17M9.5 9.00002V17M14.5 9.00002V17M19 9.00002V17M3 18.6L3 19.4C3 19.9601 3 20.2401 3.10899 20.454C3.20487 20.6422 3.35785 20.7952 3.54601 20.891C3.75992 21 4.03995 21 4.6 21H19.4C19.9601 21 20.2401 21 20.454 20.891C20.6422 20.7952 20.7951 20.6422 20.891 20.454C21 20.2401 21 19.9601 21 19.4V18.6C21 18.04 21 17.7599 20.891 17.546C20.7951 17.3579 20.6422 17.2049 20.454 17.109C20.2401 17 19.9601 17 19.4 17H4.6C4.03995 17 3.75992 17 3.54601 17.109C3.35785 17.2049 3.20487 17.3579 3.10899 17.546C3 17.7599 3 18.04 3 18.6ZM11.6529 3.07715L4.25291 4.7216C3.80585 4.82094 3.58232 4.87062 3.41546 4.99082C3.26829 5.09685 3.15273 5.24092 3.08115 5.40759C3 5.59654 3 5.82553 3 6.28349L3 7.40002C3 7.96007 3 8.2401 3.10899 8.45401C3.20487 8.64217 3.35785 8.79515 3.54601 8.89103C3.75992 9.00002 4.03995 9.00002 4.6 9.00002H19.4C19.9601 9.00002 20.2401 9.00002 20.454 8.89103C20.6422 8.79515 20.7951 8.64217 20.891 8.45401C21 8.2401 21 7.96007 21 7.40002V6.2835C21 5.82553 21 5.59655 20.9188 5.40759C20.8473 5.24092 20.7317 5.09685 20.5845 4.99082C20.4177 4.87062 20.1942 4.82094 19.7471 4.7216L12.3471 3.07715C12.2176 3.04837 12.1528 3.03398 12.0874 3.02824C12.0292 3.02314 11.9708 3.02314 11.9126 3.02824C11.8472 3.03398 11.7824 3.04837 11.6529 3.07715Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gy = /*#__PURE__*/forwardRef(SvgBank);

var _path$gx;
var _excluded$gx = ["title", "titleId"];
function _extends$gx() { _extends$gx = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gx.apply(this, arguments); }
function _objectWithoutProperties$gx(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gx(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gx(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBarChart01 = function SvgBarChart01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gx(_ref, _excluded$gx);
  return /*#__PURE__*/React.createElement("svg", _extends$gx({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gx || (_path$gx = /*#__PURE__*/React.createElement("path", {
    d: "M18 20V10M12 20V4M6 20V14",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gx = /*#__PURE__*/forwardRef(SvgBarChart01);

var _path$gw;
var _excluded$gw = ["title", "titleId"];
function _extends$gw() { _extends$gw = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gw.apply(this, arguments); }
function _objectWithoutProperties$gw(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gw(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gw(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBarChart02 = function SvgBarChart02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gw(_ref, _excluded$gw);
  return /*#__PURE__*/React.createElement("svg", _extends$gw({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gw || (_path$gw = /*#__PURE__*/React.createElement("path", {
    d: "M18 20V4M6 20V16M12 20V10",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gw = /*#__PURE__*/forwardRef(SvgBarChart02);

var _path$gv;
var _excluded$gv = ["title", "titleId"];
function _extends$gv() { _extends$gv = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gv.apply(this, arguments); }
function _objectWithoutProperties$gv(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gv(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gv(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBarChart03 = function SvgBarChart03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gv(_ref, _excluded$gv);
  return /*#__PURE__*/React.createElement("svg", _extends$gv({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gv || (_path$gv = /*#__PURE__*/React.createElement("path", {
    d: "M6 20V4M18 20V16M12 20V10",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gv = /*#__PURE__*/forwardRef(SvgBarChart03);

var _path$gu, _path2$e2, _path3$6F, _path4$3j, _path5$1j;
var _excluded$gu = ["title", "titleId"];
function _extends$gu() { _extends$gu = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gu.apply(this, arguments); }
function _objectWithoutProperties$gu(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gu(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gu(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBarChart04 = function SvgBarChart04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gu(_ref, _excluded$gu);
  return /*#__PURE__*/React.createElement("svg", _extends$gu({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gu || (_path$gu = /*#__PURE__*/React.createElement("path", {
    d: "M3 11L3 21L3 11Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$e2 || (_path2$e2 = /*#__PURE__*/React.createElement("path", {
    d: "M15 11L15 21L15 11Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6F || (_path3$6F = /*#__PURE__*/React.createElement("path", {
    d: "M9 3L9 21L9 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$3j || (_path4$3j = /*#__PURE__*/React.createElement("path", {
    d: "M21 3V21V3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$1j || (_path5$1j = /*#__PURE__*/React.createElement("path", {
    d: "M3 11L3 21M15 11L15 21M9 3L9 21M21 3V21",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gu = /*#__PURE__*/forwardRef(SvgBarChart04);

var _path$gt, _path2$e1, _path3$6E, _path4$3i, _path5$1i;
var _excluded$gt = ["title", "titleId"];
function _extends$gt() { _extends$gt = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gt.apply(this, arguments); }
function _objectWithoutProperties$gt(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gt(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gt(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBarChart05 = function SvgBarChart05(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gt(_ref, _excluded$gt);
  return /*#__PURE__*/React.createElement("svg", _extends$gt({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gt || (_path$gt = /*#__PURE__*/React.createElement("path", {
    d: "M3 17V21V17Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$e1 || (_path2$e1 = /*#__PURE__*/React.createElement("path", {
    d: "M15 8V21V8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6E || (_path3$6E = /*#__PURE__*/React.createElement("path", {
    d: "M9 13V21V13Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$3i || (_path4$3i = /*#__PURE__*/React.createElement("path", {
    d: "M21 3V21V3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$1i || (_path5$1i = /*#__PURE__*/React.createElement("path", {
    d: "M3 17V21M15 8V21M9 13V21M21 3V21",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gt = /*#__PURE__*/forwardRef(SvgBarChart05);

var _path$gs, _path2$e0, _path3$6D, _path4$3h, _path5$1h;
var _excluded$gs = ["title", "titleId"];
function _extends$gs() { _extends$gs = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gs.apply(this, arguments); }
function _objectWithoutProperties$gs(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gs(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gs(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBarChart06 = function SvgBarChart06(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gs(_ref, _excluded$gs);
  return /*#__PURE__*/React.createElement("svg", _extends$gs({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gs || (_path$gs = /*#__PURE__*/React.createElement("path", {
    d: "M9 8V21V8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$e0 || (_path2$e0 = /*#__PURE__*/React.createElement("path", {
    d: "M21 17V21V17Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6D || (_path3$6D = /*#__PURE__*/React.createElement("path", {
    d: "M3 3V21V3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$3h || (_path4$3h = /*#__PURE__*/React.createElement("path", {
    d: "M15 13V21V13Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$1h || (_path5$1h = /*#__PURE__*/React.createElement("path", {
    d: "M9 8V21M21 17V21M3 3V21M15 13V21",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gs = /*#__PURE__*/forwardRef(SvgBarChart06);

var _path$gr, _path2$d$, _path3$6C, _path4$3g, _path5$1g;
var _excluded$gr = ["title", "titleId"];
function _extends$gr() { _extends$gr = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gr.apply(this, arguments); }
function _objectWithoutProperties$gr(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gr(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gr(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBarChart07 = function SvgBarChart07(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gr(_ref, _excluded$gr);
  return /*#__PURE__*/React.createElement("svg", _extends$gr({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gr || (_path$gr = /*#__PURE__*/React.createElement("path", {
    d: "M7 10.5V17.5V10.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$d$ || (_path2$d$ = /*#__PURE__*/React.createElement("path", {
    d: "M11.5 5.5V17.5V5.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6C || (_path3$6C = /*#__PURE__*/React.createElement("path", {
    d: "M16 10.5V17.5V10.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$3g || (_path4$3g = /*#__PURE__*/React.createElement("path", {
    d: "M20.5 5.5V17.5V5.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$1g || (_path5$1g = /*#__PURE__*/React.createElement("path", {
    d: "M21 21H6.2C5.07989 21 4.51984 21 4.09202 20.782C3.71569 20.5903 3.40973 20.2843 3.21799 19.908C3 19.4802 3 18.9201 3 17.8V3M7 10.5V17.5M11.5 5.5V17.5M16 10.5V17.5M20.5 5.5V17.5",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gr = /*#__PURE__*/forwardRef(SvgBarChart07);

var _path$gq, _path2$d_, _path3$6B, _path4$3f, _path5$1f;
var _excluded$gq = ["title", "titleId"];
function _extends$gq() { _extends$gq = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gq.apply(this, arguments); }
function _objectWithoutProperties$gq(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gq(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gq(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBarChart08 = function SvgBarChart08(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gq(_ref, _excluded$gq);
  return /*#__PURE__*/React.createElement("svg", _extends$gq({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gq || (_path$gq = /*#__PURE__*/React.createElement("path", {
    d: "M7 14.5V17.5V14.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$d_ || (_path2$d_ = /*#__PURE__*/React.createElement("path", {
    d: "M11.5 11.5V17.5V11.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6B || (_path3$6B = /*#__PURE__*/React.createElement("path", {
    d: "M16 8.5V17.5V8.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$3f || (_path4$3f = /*#__PURE__*/React.createElement("path", {
    d: "M20.5 5.5V17.5V5.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$1f || (_path5$1f = /*#__PURE__*/React.createElement("path", {
    d: "M21 21H6.2C5.07989 21 4.51984 21 4.09202 20.782C3.71569 20.5903 3.40973 20.2843 3.21799 19.908C3 19.4802 3 18.9201 3 17.8V3M7 14.5V17.5M11.5 11.5V17.5M16 8.5V17.5M20.5 5.5V17.5",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gq = /*#__PURE__*/forwardRef(SvgBarChart08);

var _path$gp, _path2$dZ, _path3$6A, _path4$3e, _path5$1e;
var _excluded$gp = ["title", "titleId"];
function _extends$gp() { _extends$gp = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gp.apply(this, arguments); }
function _objectWithoutProperties$gp(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gp(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gp(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBarChart09 = function SvgBarChart09(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gp(_ref, _excluded$gp);
  return /*#__PURE__*/React.createElement("svg", _extends$gp({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gp || (_path$gp = /*#__PURE__*/React.createElement("path", {
    d: "M7 5.5V17.5V5.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dZ || (_path2$dZ = /*#__PURE__*/React.createElement("path", {
    d: "M11.5 8.5V17.5V8.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6A || (_path3$6A = /*#__PURE__*/React.createElement("path", {
    d: "M16 11.5V17.5V11.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$3e || (_path4$3e = /*#__PURE__*/React.createElement("path", {
    d: "M20.5 14.5V17.5V14.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$1e || (_path5$1e = /*#__PURE__*/React.createElement("path", {
    d: "M21 21H6.2C5.07989 21 4.51984 21 4.09202 20.782C3.71569 20.5903 3.40973 20.2843 3.21799 19.908C3 19.4802 3 18.9201 3 17.8V3M7 5.5V17.5M11.5 8.5V17.5M16 11.5V17.5M20.5 14.5V17.5",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gp = /*#__PURE__*/forwardRef(SvgBarChart09);

var _path$go, _path2$dY;
var _excluded$go = ["title", "titleId"];
function _extends$go() { _extends$go = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$go.apply(this, arguments); }
function _objectWithoutProperties$go(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$go(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$go(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBarChart10 = function SvgBarChart10(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$go(_ref, _excluded$go);
  return /*#__PURE__*/React.createElement("svg", _extends$go({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$go || (_path$go = /*#__PURE__*/React.createElement("path", {
    d: "M15 4.6C15 4.03995 15 3.75992 14.891 3.54601C14.7951 3.35785 14.6422 3.20487 14.454 3.10899C14.2401 3 13.9601 3 13.4 3L10.6 3C10.0399 3 9.75992 3 9.54601 3.10899C9.35785 3.20487 9.20487 3.35785 9.10899 3.54601C9 3.75992 9 4.03995 9 4.6L9 21H15V4.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dY || (_path2$dY = /*#__PURE__*/React.createElement("path", {
    d: "M9 7H4.6C4.03995 7 3.75992 7 3.54601 7.10899C3.35785 7.20487 3.20487 7.35785 3.10899 7.54601C3 7.75992 3 8.03995 3 8.6V19.4C3 19.9601 3 20.2401 3.10899 20.454C3.20487 20.6422 3.35785 20.7951 3.54601 20.891C3.75992 21 4.03995 21 4.6 21H9M9 21H15M9 21L9 4.6C9 4.03995 9 3.75992 9.10899 3.54601C9.20487 3.35785 9.35785 3.20487 9.54601 3.10899C9.75992 3 10.0399 3 10.6 3L13.4 3C13.9601 3 14.2401 3 14.454 3.10899C14.6422 3.20487 14.7951 3.35785 14.891 3.54601C15 3.75992 15 4.03995 15 4.6V21M15 11H19.4C19.9601 11 20.2401 11 20.454 11.109C20.6422 11.2049 20.7951 11.3578 20.891 11.546C21 11.7599 21 12.0399 21 12.6V19.4C21 19.9601 21 20.2401 20.891 20.454C20.7951 20.6422 20.6422 20.7951 20.454 20.891C20.2401 21 19.9601 21 19.4 21H15",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$go = /*#__PURE__*/forwardRef(SvgBarChart10);

var _path$gn, _path2$dX;
var _excluded$gn = ["title", "titleId"];
function _extends$gn() { _extends$gn = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gn.apply(this, arguments); }
function _objectWithoutProperties$gn(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gn(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gn(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBarChart11 = function SvgBarChart11(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gn(_ref, _excluded$gn);
  return /*#__PURE__*/React.createElement("svg", _extends$gn({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gn || (_path$gn = /*#__PURE__*/React.createElement("path", {
    d: "M15 8.6C15 8.03995 15 7.75992 14.891 7.54601C14.7951 7.35785 14.6422 7.20487 14.454 7.10899C14.2401 7 13.9601 7 13.4 7H9L9 21H15V8.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dX || (_path2$dX = /*#__PURE__*/React.createElement("path", {
    d: "M9 21H4.6C4.03995 21 3.75992 21 3.54601 20.891C3.35785 20.7951 3.20487 20.6422 3.10899 20.454C3 20.2401 3 19.9601 3 19.4V4.6C3 4.03995 3 3.75992 3.10899 3.54601C3.20487 3.35785 3.35785 3.20487 3.54601 3.10899C3.75992 3 4.03995 3 4.6 3H7.4C7.96005 3 8.24008 3 8.45399 3.10899C8.64215 3.20487 8.79513 3.35785 8.89101 3.54601C9 3.75992 9 4.03995 9 4.6V7M9 21H15M9 21L9 7M9 7H13.4C13.9601 7 14.2401 7 14.454 7.10899C14.6422 7.20487 14.7951 7.35785 14.891 7.54601C15 7.75992 15 8.03995 15 8.6V21M15 11H19.4C19.9601 11 20.2401 11 20.454 11.109C20.6422 11.2049 20.7951 11.3578 20.891 11.546C21 11.7599 21 12.0399 21 12.6V19.4C21 19.9601 21 20.2401 20.891 20.454C20.7951 20.6422 20.6422 20.7951 20.454 20.891C20.2401 21 19.9601 21 19.4 21H15",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gn = /*#__PURE__*/forwardRef(SvgBarChart11);

var _path$gm, _path2$dW;
var _excluded$gm = ["title", "titleId"];
function _extends$gm() { _extends$gm = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gm.apply(this, arguments); }
function _objectWithoutProperties$gm(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gm(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gm(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBarChart12 = function SvgBarChart12(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gm(_ref, _excluded$gm);
  return /*#__PURE__*/React.createElement("svg", _extends$gm({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gm || (_path$gm = /*#__PURE__*/React.createElement("path", {
    d: "M15 8.6C15 8.03995 15 7.75992 14.891 7.54601C14.7951 7.35785 14.6422 7.20487 14.454 7.10899C14.2401 7 13.9601 7 13.4 7H10.6C10.0399 7 9.75992 7 9.54601 7.10899C9.35785 7.20487 9.20487 7.35785 9.10899 7.54601C9 7.75992 9 8.03995 9 8.6L9 21H15V8.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dW || (_path2$dW = /*#__PURE__*/React.createElement("path", {
    d: "M9 12H4.6C4.03995 12 3.75992 12 3.54601 12.109C3.35785 12.2049 3.20487 12.3578 3.10899 12.546C3 12.7599 3 13.0399 3 13.6V19.4C3 19.9601 3 20.2401 3.10899 20.454C3.20487 20.6422 3.35785 20.7951 3.54601 20.891C3.75992 21 4.03995 21 4.6 21H9M9 21H15M9 21L9 8.6C9 8.03995 9 7.75992 9.10899 7.54601C9.20487 7.35785 9.35785 7.20487 9.54601 7.10899C9.75992 7 10.0399 7 10.6 7H13.4C13.9601 7 14.2401 7 14.454 7.10899C14.6422 7.20487 14.7951 7.35785 14.891 7.54601C15 7.75992 15 8.03995 15 8.6V21M15 21H19.4C19.9601 21 20.2401 21 20.454 20.891C20.6422 20.7951 20.7951 20.6422 20.891 20.454C21 20.2401 21 19.9601 21 19.4V4.6C21 4.03995 21 3.75992 20.891 3.54601C20.7951 3.35785 20.6422 3.20487 20.454 3.10899C20.2401 3 19.9601 3 19.4 3H16.6C16.0399 3 15.7599 3 15.546 3.10899C15.3578 3.20487 15.2049 3.35785 15.109 3.54601C15 3.75992 15 4.03995 15 4.6V8",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gm = /*#__PURE__*/forwardRef(SvgBarChart12);

var _path$gl, _path2$dV, _path3$6z, _path4$3d, _path5$1d;
var _excluded$gl = ["title", "titleId"];
function _extends$gl() { _extends$gl = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gl.apply(this, arguments); }
function _objectWithoutProperties$gl(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gl(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gl(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBarChartCircle01 = function SvgBarChartCircle01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gl(_ref, _excluded$gl);
  return /*#__PURE__*/React.createElement("svg", _extends$gl({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gl || (_path$gl = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dV || (_path2$dV = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 11.9V15.5V11.9Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6z || (_path3$6z = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 10.1V15.5V10.1Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$3d || (_path4$3d = /*#__PURE__*/React.createElement("path", {
    d: "M12 6.5V15.5V6.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$1d || (_path5$1d = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 11.9V15.5M15.6 10.1V15.5M12 6.5V15.5M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gl = /*#__PURE__*/forwardRef(SvgBarChartCircle01);

var _path$gk, _path2$dU, _path3$6y, _path4$3c, _path5$1c;
var _excluded$gk = ["title", "titleId"];
function _extends$gk() { _extends$gk = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gk.apply(this, arguments); }
function _objectWithoutProperties$gk(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gk(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gk(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBarChartCircle02 = function SvgBarChartCircle02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gk(_ref, _excluded$gk);
  return /*#__PURE__*/React.createElement("svg", _extends$gk({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gk || (_path$gk = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dU || (_path2$dU = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 13.7V15.5V13.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6y || (_path3$6y = /*#__PURE__*/React.createElement("path", {
    d: "M12 10.1V15.5V10.1Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$3c || (_path4$3c = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 6.5V15.5V6.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$1c || (_path5$1c = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 13.7V15.5M12 10.1V15.5M15.6 6.5V15.5M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gk = /*#__PURE__*/forwardRef(SvgBarChartCircle02);

var _path$gj, _path2$dT, _path3$6x, _path4$3b, _path5$1b;
var _excluded$gj = ["title", "titleId"];
function _extends$gj() { _extends$gj = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gj.apply(this, arguments); }
function _objectWithoutProperties$gj(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gj(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gj(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBarChartCircle03 = function SvgBarChartCircle03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gj(_ref, _excluded$gj);
  return /*#__PURE__*/React.createElement("svg", _extends$gj({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gj || (_path$gj = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dT || (_path2$dT = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 6.5V15.5V6.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6x || (_path3$6x = /*#__PURE__*/React.createElement("path", {
    d: "M12 10.1V15.5V10.1Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$3b || (_path4$3b = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 13.7V15.5V13.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$1b || (_path5$1b = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 6.5V15.5M12 10.1V15.5M15.6 13.7V15.5M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gj = /*#__PURE__*/forwardRef(SvgBarChartCircle03);

var _path$gi, _path2$dS, _path3$6w, _path4$3a, _path5$1a;
var _excluded$gi = ["title", "titleId"];
function _extends$gi() { _extends$gi = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gi.apply(this, arguments); }
function _objectWithoutProperties$gi(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gi(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gi(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBarChartSquare01 = function SvgBarChartSquare01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gi(_ref, _excluded$gi);
  return /*#__PURE__*/React.createElement("svg", _extends$gi({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gi || (_path$gi = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dS || (_path2$dS = /*#__PURE__*/React.createElement("path", {
    d: "M8 13V17V13Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6w || (_path3$6w = /*#__PURE__*/React.createElement("path", {
    d: "M16 11V17V11Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$3a || (_path4$3a = /*#__PURE__*/React.createElement("path", {
    d: "M12 7V17V7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$1a || (_path5$1a = /*#__PURE__*/React.createElement("path", {
    d: "M8 13V17M16 11V17M12 7V17M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gi = /*#__PURE__*/forwardRef(SvgBarChartSquare01);

var _path$gh, _path2$dR, _path3$6v, _path4$39, _path5$19;
var _excluded$gh = ["title", "titleId"];
function _extends$gh() { _extends$gh = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gh.apply(this, arguments); }
function _objectWithoutProperties$gh(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gh(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gh(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBarChartSquare02 = function SvgBarChartSquare02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gh(_ref, _excluded$gh);
  return /*#__PURE__*/React.createElement("svg", _extends$gh({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gh || (_path$gh = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dR || (_path2$dR = /*#__PURE__*/React.createElement("path", {
    d: "M8 15V17V15Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6v || (_path3$6v = /*#__PURE__*/React.createElement("path", {
    d: "M12 11V17V11Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$39 || (_path4$39 = /*#__PURE__*/React.createElement("path", {
    d: "M16 7V17V7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$19 || (_path5$19 = /*#__PURE__*/React.createElement("path", {
    d: "M8 15V17M12 11V17M16 7V17M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gh = /*#__PURE__*/forwardRef(SvgBarChartSquare02);

var _path$gg, _path2$dQ, _path3$6u, _path4$38, _path5$18;
var _excluded$gg = ["title", "titleId"];
function _extends$gg() { _extends$gg = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gg.apply(this, arguments); }
function _objectWithoutProperties$gg(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gg(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gg(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBarChartSquare03 = function SvgBarChartSquare03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gg(_ref, _excluded$gg);
  return /*#__PURE__*/React.createElement("svg", _extends$gg({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gg || (_path$gg = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dQ || (_path2$dQ = /*#__PURE__*/React.createElement("path", {
    d: "M8 7V17V7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6u || (_path3$6u = /*#__PURE__*/React.createElement("path", {
    d: "M12 11V17V11Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$38 || (_path4$38 = /*#__PURE__*/React.createElement("path", {
    d: "M16 15V17V15Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$18 || (_path5$18 = /*#__PURE__*/React.createElement("path", {
    d: "M8 7V17M12 11V17M16 15V17M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gg = /*#__PURE__*/forwardRef(SvgBarChartSquare03);

var _path$gf, _path2$dP, _path3$6t, _path4$37;
var _excluded$gf = ["title", "titleId"];
function _extends$gf() { _extends$gf = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gf.apply(this, arguments); }
function _objectWithoutProperties$gf(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gf(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gf(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBarChartSquareDown = function SvgBarChartSquareDown(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gf(_ref, _excluded$gf);
  return /*#__PURE__*/React.createElement("svg", _extends$gf({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gf || (_path$gf = /*#__PURE__*/React.createElement("path", {
    d: "M8 13V17V13Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dP || (_path2$dP = /*#__PURE__*/React.createElement("path", {
    d: "M16 11V17V11Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6t || (_path3$6t = /*#__PURE__*/React.createElement("path", {
    d: "M12 7V17V7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$37 || (_path4$37 = /*#__PURE__*/React.createElement("path", {
    d: "M12 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V12M8 13V17M16 11V17M12 7V17M2 5L5 8M5 8L8 5M5 8L5 2",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gf = /*#__PURE__*/forwardRef(SvgBarChartSquareDown);

var _path$ge, _path2$dO, _path3$6s, _path4$36;
var _excluded$ge = ["title", "titleId"];
function _extends$ge() { _extends$ge = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ge.apply(this, arguments); }
function _objectWithoutProperties$ge(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ge(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ge(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBarChartSquareMinus = function SvgBarChartSquareMinus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ge(_ref, _excluded$ge);
  return /*#__PURE__*/React.createElement("svg", _extends$ge({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ge || (_path$ge = /*#__PURE__*/React.createElement("path", {
    d: "M8 13V17V13Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dO || (_path2$dO = /*#__PURE__*/React.createElement("path", {
    d: "M16 11V17V11Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6s || (_path3$6s = /*#__PURE__*/React.createElement("path", {
    d: "M12 7V17V7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$36 || (_path4$36 = /*#__PURE__*/React.createElement("path", {
    d: "M12 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V12M8 13V17M16 11V17M12 7V17M2 5H8",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ge = /*#__PURE__*/forwardRef(SvgBarChartSquareMinus);

var _path$gd, _path2$dN, _path3$6r, _path4$35;
var _excluded$gd = ["title", "titleId"];
function _extends$gd() { _extends$gd = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gd.apply(this, arguments); }
function _objectWithoutProperties$gd(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gd(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gd(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBarChartSquarePlus = function SvgBarChartSquarePlus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gd(_ref, _excluded$gd);
  return /*#__PURE__*/React.createElement("svg", _extends$gd({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gd || (_path$gd = /*#__PURE__*/React.createElement("path", {
    d: "M8 13V17V13Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dN || (_path2$dN = /*#__PURE__*/React.createElement("path", {
    d: "M16 11V17V11Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6r || (_path3$6r = /*#__PURE__*/React.createElement("path", {
    d: "M12 7V17V7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$35 || (_path4$35 = /*#__PURE__*/React.createElement("path", {
    d: "M12 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V12M8 13V17M16 11V17M12 7V17M5 8V2M2 5H8",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gd = /*#__PURE__*/forwardRef(SvgBarChartSquarePlus);

var _path$gc, _path2$dM, _path3$6q, _path4$34;
var _excluded$gc = ["title", "titleId"];
function _extends$gc() { _extends$gc = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gc.apply(this, arguments); }
function _objectWithoutProperties$gc(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gc(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gc(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBarChartSquareUp = function SvgBarChartSquareUp(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gc(_ref, _excluded$gc);
  return /*#__PURE__*/React.createElement("svg", _extends$gc({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gc || (_path$gc = /*#__PURE__*/React.createElement("path", {
    d: "M8 13V17V13Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dM || (_path2$dM = /*#__PURE__*/React.createElement("path", {
    d: "M16 11V17V11Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6q || (_path3$6q = /*#__PURE__*/React.createElement("path", {
    d: "M12 7V17V7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$34 || (_path4$34 = /*#__PURE__*/React.createElement("path", {
    d: "M12 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V12M8 13V17M16 11V17M12 7V17M2 5L5 2M5 2L8 5M5 2L5 8",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gc = /*#__PURE__*/forwardRef(SvgBarChartSquareUp);

var _path$gb, _path2$dL, _path3$6p, _path4$33;
var _excluded$gb = ["title", "titleId"];
function _extends$gb() { _extends$gb = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$gb.apply(this, arguments); }
function _objectWithoutProperties$gb(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$gb(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$gb(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBarLineChart = function SvgBarLineChart(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$gb(_ref, _excluded$gb);
  return /*#__PURE__*/React.createElement("svg", _extends$gb({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$gb || (_path$gb = /*#__PURE__*/React.createElement("path", {
    d: "M21.0607 6.43934C21.6464 7.02513 21.6464 7.97487 21.0607 8.56066C20.4749 9.14645 19.5251 9.14645 18.9393 8.56066C18.3536 7.97487 18.3536 7.02513 18.9393 6.43934C19.5251 5.85355 20.4749 5.85355 21.0607 6.43934Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dL || (_path2$dL = /*#__PURE__*/React.createElement("path", {
    d: "M5.06066 9.43934C5.64645 10.0251 5.64645 10.9749 5.06066 11.5607C4.47487 12.1464 3.52513 12.1464 2.93934 11.5607C2.35355 10.9749 2.35355 10.0251 2.93934 9.43934C3.52513 8.85355 4.47487 8.85355 5.06066 9.43934Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6p || (_path3$6p = /*#__PURE__*/React.createElement("path", {
    d: "M13.0607 3.43934C13.6464 4.02513 13.6464 4.97487 13.0607 5.56066C12.4749 6.14645 11.5251 6.14645 10.9393 5.56066C10.3536 4.97487 10.3536 4.02513 10.9393 3.43934C11.5251 2.85355 12.4749 2.85355 13.0607 3.43934Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$33 || (_path4$33 = /*#__PURE__*/React.createElement("path", {
    d: "M20 20V13M12 20V10M4 20L4 16M13.4067 5.0275L18.5751 6.96567M10.7988 5.40092L5.20023 9.59983M21.0607 6.43934C21.6464 7.02513 21.6464 7.97487 21.0607 8.56066C20.4749 9.14645 19.5251 9.14645 18.9393 8.56066C18.3536 7.97487 18.3536 7.02513 18.9393 6.43934C19.5251 5.85355 20.4749 5.85355 21.0607 6.43934ZM5.06066 9.43934C5.64645 10.0251 5.64645 10.9749 5.06066 11.5607C4.47487 12.1464 3.52513 12.1464 2.93934 11.5607C2.35355 10.9749 2.35355 10.0251 2.93934 9.43934C3.52513 8.85355 4.47487 8.85355 5.06066 9.43934ZM13.0607 3.43934C13.6464 4.02513 13.6464 4.97487 13.0607 5.56066C12.4749 6.14645 11.5251 6.14645 10.9393 5.56066C10.3536 4.97487 10.3536 4.02513 10.9393 3.43934C11.5251 2.85355 12.4749 2.85355 13.0607 3.43934Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$gb = /*#__PURE__*/forwardRef(SvgBarLineChart);

var _path$ga, _path2$dK, _path3$6o;
var _excluded$ga = ["title", "titleId"];
function _extends$ga() { _extends$ga = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ga.apply(this, arguments); }
function _objectWithoutProperties$ga(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ga(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ga(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBatteryCharging01 = function SvgBatteryCharging01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ga(_ref, _excluded$ga);
  return /*#__PURE__*/React.createElement("svg", _extends$ga({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ga || (_path$ga = /*#__PURE__*/React.createElement("path", {
    d: "M10.95 14.1L12.45 11.4H8.85L10.35 8.7",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dK || (_path2$dK = /*#__PURE__*/React.createElement("path", {
    d: "M3 10.32C3 8.80786 3 8.05179 3.29428 7.47423C3.55314 6.96619 3.96619 6.55314 4.47423 6.29428C5.05179 6 5.80786 6 7.32 6H13.98C15.4921 6 16.2482 6 16.8258 6.29428C17.3338 6.55314 17.7469 6.96619 18.0057 7.47423C18.3 8.05179 18.3 8.80786 18.3 10.32V12.48C18.3 13.9921 18.3 14.7482 18.0057 15.3258C17.7469 15.8338 17.3338 16.2469 16.8258 16.5057C16.2482 16.8 15.4921 16.8 13.98 16.8H7.32C5.80786 16.8 5.05179 16.8 4.47423 16.5057C3.96619 16.2469 3.55314 15.8338 3.29428 15.3258C3 14.7482 3 13.9921 3 12.48V10.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6o || (_path3$6o = /*#__PURE__*/React.createElement("path", {
    d: "M10.95 14.1L12.45 11.4H8.85L10.35 8.7M21 12.3V10.5M7.32 16.8H13.98C15.4921 16.8 16.2482 16.8 16.8258 16.5057C17.3338 16.2469 17.7469 15.8338 18.0057 15.3258C18.3 14.7482 18.3 13.9921 18.3 12.48V10.32C18.3 8.80786 18.3 8.05179 18.0057 7.47423C17.7469 6.96619 17.3338 6.55314 16.8258 6.29428C16.2482 6 15.4921 6 13.98 6H7.32C5.80786 6 5.05179 6 4.47423 6.29428C3.96619 6.55314 3.55314 6.96619 3.29428 7.47423C3 8.05179 3 8.80786 3 10.32V12.48C3 13.9921 3 14.7482 3.29428 15.3258C3.55314 15.8338 3.96619 16.2469 4.47423 16.5057C5.05179 16.8 5.80786 16.8 7.32 16.8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ga = /*#__PURE__*/forwardRef(SvgBatteryCharging01);

var _path$g9, _path2$dJ;
var _excluded$g9 = ["title", "titleId"];
function _extends$g9() { _extends$g9 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$g9.apply(this, arguments); }
function _objectWithoutProperties$g9(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$g9(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$g9(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBatteryCharging02 = function SvgBatteryCharging02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$g9(_ref, _excluded$g9);
  return /*#__PURE__*/React.createElement("svg", _extends$g9({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$g9 || (_path$g9 = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 16.8L13.35 11.4H7.95L11.55 6",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dJ || (_path2$dJ = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 16.8L13.35 11.4H7.95L11.55 6M21 12.3V10.5M13.8 16.8H13.98C15.4921 16.8 16.2482 16.8 16.8258 16.5057C17.3338 16.2469 17.7469 15.8338 18.0057 15.3258C18.3 14.7482 18.3 13.9921 18.3 12.48V9.6C18.3 8.76303 18.3 8.34454 18.208 8.00119C17.9583 7.06944 17.2306 6.34166 16.2988 6.092C15.9555 6 15.537 6 14.7 6M7.5 6H7.32C5.80786 6 5.05179 6 4.47423 6.29428C3.96619 6.55314 3.55314 6.96619 3.29428 7.47423C3 8.05179 3 8.80786 3 10.32V13.2C3 14.037 3 14.4555 3.092 14.7988C3.34166 15.7306 4.06944 16.4583 5.00119 16.708C5.34454 16.8 5.76303 16.8 6.6 16.8",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$g9 = /*#__PURE__*/forwardRef(SvgBatteryCharging02);

var _path$g8, _path2$dI;
var _excluded$g8 = ["title", "titleId"];
function _extends$g8() { _extends$g8 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$g8.apply(this, arguments); }
function _objectWithoutProperties$g8(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$g8(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$g8(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBatteryEmpty = function SvgBatteryEmpty(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$g8(_ref, _excluded$g8);
  return /*#__PURE__*/React.createElement("svg", _extends$g8({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$g8 || (_path$g8 = /*#__PURE__*/React.createElement("path", {
    d: "M3 10.32C3 8.80786 3 8.05179 3.29428 7.47423C3.55314 6.96619 3.96619 6.55314 4.47423 6.29428C5.05179 6 5.80786 6 7.32 6H13.98C15.4921 6 16.2482 6 16.8258 6.29428C17.3338 6.55314 17.7469 6.96619 18.0057 7.47423C18.3 8.05179 18.3 8.80786 18.3 10.32V12.48C18.3 13.9921 18.3 14.7482 18.0057 15.3258C17.7469 15.8338 17.3338 16.2469 16.8258 16.5057C16.2482 16.8 15.4921 16.8 13.98 16.8H7.32C5.80786 16.8 5.05179 16.8 4.47423 16.5057C3.96619 16.2469 3.55314 15.8338 3.29428 15.3258C3 14.7482 3 13.9921 3 12.48V10.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dI || (_path2$dI = /*#__PURE__*/React.createElement("path", {
    d: "M21 12.3V10.5M7.32 16.8H13.98C15.4921 16.8 16.2482 16.8 16.8258 16.5057C17.3338 16.2469 17.7469 15.8338 18.0057 15.3258C18.3 14.7482 18.3 13.9921 18.3 12.48V10.32C18.3 8.80786 18.3 8.05179 18.0057 7.47423C17.7469 6.96619 17.3338 6.55314 16.8258 6.29428C16.2482 6 15.4921 6 13.98 6H7.32C5.80786 6 5.05179 6 4.47423 6.29428C3.96619 6.55314 3.55314 6.96619 3.29428 7.47423C3 8.05179 3 8.80786 3 10.32V12.48C3 13.9921 3 14.7482 3.29428 15.3258C3.55314 15.8338 3.96619 16.2469 4.47423 16.5057C5.05179 16.8 5.80786 16.8 7.32 16.8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$g8 = /*#__PURE__*/forwardRef(SvgBatteryEmpty);

var _path$g7, _path2$dH, _path3$6n, _path4$32, _path5$17;
var _excluded$g7 = ["title", "titleId"];
function _extends$g7() { _extends$g7 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$g7.apply(this, arguments); }
function _objectWithoutProperties$g7(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$g7(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$g7(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBatteryFull = function SvgBatteryFull(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$g7(_ref, _excluded$g7);
  return /*#__PURE__*/React.createElement("svg", _extends$g7({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$g7 || (_path$g7 = /*#__PURE__*/React.createElement("path", {
    d: "M7.05 9.6V13.2V9.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dH || (_path2$dH = /*#__PURE__*/React.createElement("path", {
    d: "M10.65 9.6V13.2V9.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6n || (_path3$6n = /*#__PURE__*/React.createElement("path", {
    d: "M14.25 9.6V13.2V9.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$32 || (_path4$32 = /*#__PURE__*/React.createElement("path", {
    d: "M3 10.32C3 8.80786 3 8.05179 3.29428 7.47423C3.55314 6.96619 3.96619 6.55314 4.47423 6.29428C5.05179 6 5.80786 6 7.32 6H13.98C15.4921 6 16.2482 6 16.8258 6.29428C17.3338 6.55314 17.7469 6.96619 18.0057 7.47423C18.3 8.05179 18.3 8.80786 18.3 10.32V12.48C18.3 13.9921 18.3 14.7482 18.0057 15.3258C17.7469 15.8338 17.3338 16.2469 16.8258 16.5057C16.2482 16.8 15.4921 16.8 13.98 16.8H7.32C5.80786 16.8 5.05179 16.8 4.47423 16.5057C3.96619 16.2469 3.55314 15.8338 3.29428 15.3258C3 14.7482 3 13.9921 3 12.48V10.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$17 || (_path5$17 = /*#__PURE__*/React.createElement("path", {
    d: "M7.05 9.6V13.2M10.65 9.6V13.2M14.25 9.6V13.2M21 12.3V10.5M7.32 16.8H13.98C15.4921 16.8 16.2482 16.8 16.8258 16.5057C17.3338 16.2469 17.7469 15.8338 18.0057 15.3258C18.3 14.7482 18.3 13.9921 18.3 12.48V10.32C18.3 8.80786 18.3 8.05179 18.0057 7.47423C17.7469 6.96619 17.3338 6.55314 16.8258 6.29428C16.2482 6 15.4921 6 13.98 6H7.32C5.80786 6 5.05179 6 4.47423 6.29428C3.96619 6.55314 3.55314 6.96619 3.29428 7.47423C3 8.05179 3 8.80786 3 10.32V12.48C3 13.9921 3 14.7482 3.29428 15.3258C3.55314 15.8338 3.96619 16.2469 4.47423 16.5057C5.05179 16.8 5.80786 16.8 7.32 16.8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$g7 = /*#__PURE__*/forwardRef(SvgBatteryFull);

var _path$g6, _path2$dG, _path3$6m;
var _excluded$g6 = ["title", "titleId"];
function _extends$g6() { _extends$g6 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$g6.apply(this, arguments); }
function _objectWithoutProperties$g6(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$g6(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$g6(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBatteryLow = function SvgBatteryLow(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$g6(_ref, _excluded$g6);
  return /*#__PURE__*/React.createElement("svg", _extends$g6({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$g6 || (_path$g6 = /*#__PURE__*/React.createElement("path", {
    d: "M3 10.32C3 8.80786 3 8.05179 3.29428 7.47423C3.55314 6.96619 3.96619 6.55314 4.47423 6.29428C5.05179 6 5.80786 6 7.32 6H13.98C15.4921 6 16.2482 6 16.8258 6.29428C17.3338 6.55314 17.7469 6.96619 18.0057 7.47423C18.3 8.05179 18.3 8.80786 18.3 10.32V12.48C18.3 13.9921 18.3 14.7482 18.0057 15.3258C17.7469 15.8338 17.3338 16.2469 16.8258 16.5057C16.2482 16.8 15.4921 16.8 13.98 16.8H7.32C5.80786 16.8 5.05179 16.8 4.47423 16.5057C3.96619 16.2469 3.55314 15.8338 3.29428 15.3258C3 14.7482 3 13.9921 3 12.48V10.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dG || (_path2$dG = /*#__PURE__*/React.createElement("path", {
    d: "M7.05 9.6V13.2V9.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6m || (_path3$6m = /*#__PURE__*/React.createElement("path", {
    d: "M7.05 9.6V13.2M21 12.3V10.5M7.32 16.8H13.98C15.4921 16.8 16.2482 16.8 16.8258 16.5057C17.3338 16.2469 17.7469 15.8338 18.0057 15.3258C18.3 14.7482 18.3 13.9921 18.3 12.48V10.32C18.3 8.80786 18.3 8.05179 18.0057 7.47423C17.7469 6.96619 17.3338 6.55314 16.8258 6.29428C16.2482 6 15.4921 6 13.98 6H7.32C5.80786 6 5.05179 6 4.47423 6.29428C3.96619 6.55314 3.55314 6.96619 3.29428 7.47423C3 8.05179 3 8.80786 3 10.32V12.48C3 13.9921 3 14.7482 3.29428 15.3258C3.55314 15.8338 3.96619 16.2469 4.47423 16.5057C5.05179 16.8 5.80786 16.8 7.32 16.8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$g6 = /*#__PURE__*/forwardRef(SvgBatteryLow);

var _path$g5, _path2$dF, _path3$6l, _path4$31;
var _excluded$g5 = ["title", "titleId"];
function _extends$g5() { _extends$g5 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$g5.apply(this, arguments); }
function _objectWithoutProperties$g5(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$g5(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$g5(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBatteryMid = function SvgBatteryMid(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$g5(_ref, _excluded$g5);
  return /*#__PURE__*/React.createElement("svg", _extends$g5({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$g5 || (_path$g5 = /*#__PURE__*/React.createElement("path", {
    d: "M3 10.32C3 8.80786 3 8.05179 3.29428 7.47423C3.55314 6.96619 3.96619 6.55314 4.47423 6.29428C5.05179 6 5.80786 6 7.32 6H13.98C15.4921 6 16.2482 6 16.8258 6.29428C17.3338 6.55314 17.7469 6.96619 18.0057 7.47423C18.3 8.05179 18.3 8.80786 18.3 10.32V12.48C18.3 13.9921 18.3 14.7482 18.0057 15.3258C17.7469 15.8338 17.3338 16.2469 16.8258 16.5057C16.2482 16.8 15.4921 16.8 13.98 16.8H7.32C5.80786 16.8 5.05179 16.8 4.47423 16.5057C3.96619 16.2469 3.55314 15.8338 3.29428 15.3258C3 14.7482 3 13.9921 3 12.48V10.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dF || (_path2$dF = /*#__PURE__*/React.createElement("path", {
    d: "M7.05 9.6V13.2V9.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6l || (_path3$6l = /*#__PURE__*/React.createElement("path", {
    d: "M10.65 9.6V13.2V9.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$31 || (_path4$31 = /*#__PURE__*/React.createElement("path", {
    d: "M7.05 9.6V13.2M10.65 9.6V13.2M21 12.3V10.5M7.32 16.8H13.98C15.4921 16.8 16.2482 16.8 16.8258 16.5057C17.3338 16.2469 17.7469 15.8338 18.0057 15.3258C18.3 14.7482 18.3 13.9921 18.3 12.48V10.32C18.3 8.80786 18.3 8.05179 18.0057 7.47423C17.7469 6.96619 17.3338 6.55314 16.8258 6.29428C16.2482 6 15.4921 6 13.98 6H7.32C5.80786 6 5.05179 6 4.47423 6.29428C3.96619 6.55314 3.55314 6.96619 3.29428 7.47423C3 8.05179 3 8.80786 3 10.32V12.48C3 13.9921 3 14.7482 3.29428 15.3258C3.55314 15.8338 3.96619 16.2469 4.47423 16.5057C5.05179 16.8 5.80786 16.8 7.32 16.8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$g5 = /*#__PURE__*/forwardRef(SvgBatteryMid);

var _path$g4;
var _excluded$g4 = ["title", "titleId"];
function _extends$g4() { _extends$g4 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$g4.apply(this, arguments); }
function _objectWithoutProperties$g4(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$g4(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$g4(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBeaker01 = function SvgBeaker01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$g4(_ref, _excluded$g4);
  return /*#__PURE__*/React.createElement("svg", _extends$g4({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$g4 || (_path$g4 = /*#__PURE__*/React.createElement("path", {
    d: "M9.45 3.00008V7.19445C9.45 7.38991 9.45 7.48763 9.42021 7.56538C9.39211 7.63871 9.35492 7.69195 9.29572 7.74356C9.23297 7.79828 9.13133 7.83551 8.92807 7.90997C6.34403 8.85661 4.5 11.338 4.5 14.25C4.5 17.9779 7.52208 21 11.25 21C14.9779 21 18 17.9779 18 14.25C18 11.338 16.156 8.85661 13.5719 7.90997C13.3687 7.83551 13.267 7.79828 13.2043 7.74356C13.1451 7.69195 13.1079 7.63871 13.0798 7.56538C13.05 7.48763 13.05 7.38991 13.05 7.19445V3.00008M8.1 3H14.4",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$g4 = /*#__PURE__*/forwardRef(SvgBeaker01);

var _path$g3, _path2$dE, _path3$6k;
var _excluded$g3 = ["title", "titleId"];
function _extends$g3() { _extends$g3 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$g3.apply(this, arguments); }
function _objectWithoutProperties$g3(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$g3(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$g3(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBeaker02 = function SvgBeaker02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$g3(_ref, _excluded$g3);
  return /*#__PURE__*/React.createElement("svg", _extends$g3({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$g3 || (_path$g3 = /*#__PURE__*/React.createElement("path", {
    d: "M7.05 3.72C7.05 3.46798 7.05 3.34196 7.09905 3.2457C7.14219 3.16103 7.21103 3.09219 7.2957 3.04905C7.39196 3 7.51798 3 7.77 3H14.43C14.682 3 14.808 3 14.9043 3.04905C14.989 3.09219 15.0578 3.16103 15.101 3.2457C15.15 3.34196 15.15 3.46798 15.15 3.72V5.88C15.15 6.13202 15.15 6.25804 15.101 6.3543C15.0578 6.43897 14.989 6.50781 14.9043 6.55095C14.808 6.6 14.682 6.6 14.43 6.6H7.77C7.51798 6.6 7.39196 6.6 7.2957 6.55095C7.21103 6.50781 7.14219 6.43897 7.09905 6.3543C7.05 6.25804 7.05 6.13202 7.05 5.88V3.72Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dE || (_path2$dE = /*#__PURE__*/React.createElement("path", {
    d: "M16.95 16.5H5.25C4.83181 16.5 4.62272 16.5 4.44884 16.5346C3.73479 16.6766 3.17662 17.2348 3.03459 17.9488C3 18.1227 3 18.3318 3 18.75C3 19.1682 3 19.3773 3.03459 19.5512C3.17662 20.2652 3.73479 20.8234 4.44884 20.9654C4.62272 21 4.83181 21 5.25 21H16.95C17.3682 21 17.5773 21 17.7512 20.9654C18.4652 20.8234 19.0234 20.2652 19.1654 19.5512C19.2 19.3773 19.2 19.1682 19.2 18.75C19.2 18.3318 19.2 18.1227 19.1654 17.9488C19.0234 17.2348 18.4652 16.6766 17.7512 16.5346C17.5773 16.5 17.3682 16.5 16.95 16.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6k || (_path3$6k = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 6.6V10.6511C8.4 11.1469 8.4 11.3948 8.33819 11.6246C8.28343 11.8281 8.19333 12.0205 8.07202 12.1929C7.9351 12.3874 7.74464 12.5461 7.36373 12.8636L4.03627 15.6364C3.65536 15.9539 3.4649 16.1126 3.32798 16.3071C3.20667 16.4795 3.11657 16.6719 3.06181 16.8754C3 17.1052 3 17.3531 3 17.8489V18.12C3 19.1281 3 19.6321 3.19619 20.0172C3.36876 20.3559 3.64413 20.6312 3.98282 20.8038C4.36786 21 4.87191 21 5.88 21H16.32C17.3281 21 17.8321 21 18.2172 20.8038C18.5559 20.6312 18.8312 20.3559 19.0038 20.0172C19.2 19.6321 19.2 19.1281 19.2 18.12V17.8489C19.2 17.3531 19.2 17.1052 19.1382 16.8754C19.0834 16.6719 18.9933 16.4795 18.872 16.3071C18.7351 16.1126 18.5446 15.9539 18.1637 15.6364L14.8363 12.8636C14.4554 12.5461 14.2649 12.3874 14.128 12.1929C14.0067 12.0205 13.9166 11.8281 13.8618 11.6246C13.8 11.3948 13.8 11.1469 13.8 10.6511V6.6M7.77 6.6H14.43C14.682 6.6 14.808 6.6 14.9043 6.55095C14.989 6.50781 15.0578 6.43897 15.101 6.3543C15.15 6.25804 15.15 6.13202 15.15 5.88V3.72C15.15 3.46798 15.15 3.34196 15.101 3.2457C15.0578 3.16103 14.989 3.09219 14.9043 3.04905C14.808 3 14.682 3 14.43 3H7.77C7.51798 3 7.39196 3 7.2957 3.04905C7.21103 3.09219 7.14219 3.16103 7.09905 3.2457C7.05 3.34196 7.05 3.46798 7.05 3.72V5.88C7.05 6.13202 7.05 6.25804 7.09905 6.3543C7.14219 6.43897 7.21103 6.50781 7.2957 6.55095C7.39196 6.6 7.51798 6.6 7.77 6.6ZM5.25 16.5H16.95C17.3682 16.5 17.5773 16.5 17.7512 16.5346C18.4652 16.6766 19.0234 17.2348 19.1654 17.9488C19.2 18.1227 19.2 18.3318 19.2 18.75C19.2 19.1682 19.2 19.3773 19.1654 19.5512C19.0234 20.2652 18.4652 20.8234 17.7512 20.9654C17.5773 21 17.3682 21 16.95 21H5.25C4.83181 21 4.62272 21 4.44884 20.9654C3.73479 20.8234 3.17662 20.2652 3.03459 19.5512C3 19.3773 3 19.1682 3 18.75C3 18.3318 3 18.1227 3.03459 17.9488C3.17662 17.2348 3.73479 16.6766 4.44884 16.5346C4.62272 16.5 4.83181 16.5 5.25 16.5Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$g3 = /*#__PURE__*/forwardRef(SvgBeaker02);

var _path$g2, _path2$dD;
var _excluded$g2 = ["title", "titleId"];
function _extends$g2() { _extends$g2 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$g2.apply(this, arguments); }
function _objectWithoutProperties$g2(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$g2(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$g2(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBell01 = function SvgBell01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$g2(_ref, _excluded$g2);
  return /*#__PURE__*/React.createElement("svg", _extends$g2({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$g2 || (_path$g2 = /*#__PURE__*/React.createElement("path", {
    d: "M16.5261 8.4C16.5261 6.96783 15.9572 5.59432 14.9445 4.58162C13.9318 3.56893 12.5583 3 11.1261 3C9.69395 3 8.32044 3.56893 7.30774 4.58162C6.29504 5.59432 5.72612 6.96783 5.72612 8.4C5.72612 11.1812 5.02454 13.0854 4.24081 14.3449C3.57973 15.4073 3.24919 15.9385 3.26131 16.0867C3.27473 16.2508 3.30949 16.3133 3.44171 16.4114C3.56113 16.5 4.09945 16.5 5.17608 16.5H17.0761C18.1528 16.5 18.6911 16.5 18.8105 16.4114C18.9427 16.3133 18.9775 16.2508 18.9909 16.0867C19.003 15.9385 18.6725 15.4073 18.0114 14.3449C17.2277 13.0854 16.5261 11.1812 16.5261 8.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dD || (_path2$dD = /*#__PURE__*/React.createElement("path", {
    d: "M8.74487 20.1C9.37949 20.6601 10.2131 21 11.1261 21C12.0391 21 12.8727 20.6601 13.5074 20.1M16.5261 8.4C16.5261 6.96783 15.9572 5.59432 14.9445 4.58162C13.9318 3.56893 12.5583 3 11.1261 3C9.69395 3 8.32044 3.56893 7.30774 4.58162C6.29504 5.59432 5.72612 6.96783 5.72612 8.4C5.72612 11.1812 5.02454 13.0854 4.24081 14.3449C3.57973 15.4073 3.24919 15.9385 3.26131 16.0867C3.27473 16.2508 3.30949 16.3133 3.44171 16.4114C3.56113 16.5 4.09945 16.5 5.17608 16.5H17.0761C18.1528 16.5 18.6911 16.5 18.8105 16.4114C18.9427 16.3133 18.9775 16.2508 18.9909 16.0867C19.003 15.9385 18.6725 15.4073 18.0114 14.3449C17.2277 13.0854 16.5261 11.1812 16.5261 8.4Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$g2 = /*#__PURE__*/forwardRef(SvgBell01);

var _path$g1, _path2$dC;
var _excluded$g1 = ["title", "titleId"];
function _extends$g1() { _extends$g1 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$g1.apply(this, arguments); }
function _objectWithoutProperties$g1(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$g1(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$g1(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBell02 = function SvgBell02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$g1(_ref, _excluded$g1);
  return /*#__PURE__*/React.createElement("svg", _extends$g1({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$g1 || (_path$g1 = /*#__PURE__*/React.createElement("path", {
    d: "M18 8C18 6.4087 17.3679 4.88258 16.2427 3.75736C15.1174 2.63214 13.5913 2 12 2C10.4087 2 8.8826 2.63214 7.75738 3.75736C6.63216 4.88258 6.00002 6.4087 6.00002 8C6.00002 11.0902 5.22049 13.206 4.34968 14.6054C3.61515 15.7859 3.24788 16.3761 3.26134 16.5408C3.27626 16.7231 3.31488 16.7926 3.46179 16.9016C3.59448 17 4.19261 17 5.38887 17H18.6112C19.8074 17 20.4056 17 20.5382 16.9016C20.6852 16.7926 20.7238 16.7231 20.7387 16.5408C20.7522 16.3761 20.3849 15.7859 19.6504 14.6054C18.7795 13.206 18 11.0902 18 8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dC || (_path2$dC = /*#__PURE__*/React.createElement("path", {
    d: "M14 21H10M18 8C18 6.4087 17.3679 4.88258 16.2427 3.75736C15.1174 2.63214 13.5913 2 12 2C10.4087 2 8.8826 2.63214 7.75738 3.75736C6.63216 4.88258 6.00002 6.4087 6.00002 8C6.00002 11.0902 5.22049 13.206 4.34968 14.6054C3.61515 15.7859 3.24788 16.3761 3.26134 16.5408C3.27626 16.7231 3.31488 16.7926 3.46179 16.9016C3.59448 17 4.19261 17 5.38887 17H18.6112C19.8074 17 20.4056 17 20.5382 16.9016C20.6852 16.7926 20.7238 16.7231 20.7387 16.5408C20.7522 16.3761 20.3849 15.7859 19.6504 14.6054C18.7795 13.206 18 11.0902 18 8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$g1 = /*#__PURE__*/forwardRef(SvgBell02);

var _path$g0, _path2$dB;
var _excluded$g0 = ["title", "titleId"];
function _extends$g0() { _extends$g0 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$g0.apply(this, arguments); }
function _objectWithoutProperties$g0(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$g0(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$g0(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBell03 = function SvgBell03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$g0(_ref, _excluded$g0);
  return /*#__PURE__*/React.createElement("svg", _extends$g0({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$g0 || (_path$g0 = /*#__PURE__*/React.createElement("path", {
    d: "M16.5534 11.28C16.5534 10.0388 15.9844 8.84841 14.9717 7.97074C13.959 7.09307 12.5855 6.6 11.1534 6.6C9.72119 6.6 8.34768 7.09307 7.33499 7.97074C6.32229 8.84841 5.75336 10.0388 5.75336 11.28C5.75336 13.3336 5.24408 14.8355 4.60862 15.9102C3.88437 17.1351 3.52224 17.7475 3.53654 17.8938C3.5529 18.0611 3.58303 18.114 3.71877 18.2132C3.83742 18.3 4.43352 18.3 5.62573 18.3H16.681C17.8732 18.3 18.4693 18.3 18.588 18.2132C18.7237 18.114 18.7538 18.0611 18.7702 17.8938C18.7845 17.7475 18.4224 17.1351 17.6981 15.9102C17.0626 14.8355 16.5534 13.3336 16.5534 11.28Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dB || (_path2$dB = /*#__PURE__*/React.createElement("path", {
    d: "M13.8534 18.3C13.8534 19.7912 12.6445 21 11.1534 21C9.66219 21 8.45336 19.7912 8.45336 18.3M12.7702 6.8147C13.1622 6.40978 13.4034 5.85806 13.4034 5.25C13.4034 4.00736 12.396 3 11.1534 3C9.91072 3 8.90336 4.00736 8.90336 5.25C8.90336 5.85806 9.14456 6.40978 9.53651 6.8147M16.5534 11.28C16.5534 10.0388 15.9844 8.84841 14.9717 7.97074C13.959 7.09307 12.5855 6.6 11.1534 6.6C9.72119 6.6 8.34768 7.09307 7.33499 7.97074C6.32229 8.84841 5.75336 10.0388 5.75336 11.28C5.75336 13.3336 5.24408 14.8355 4.60862 15.9102C3.88437 17.1351 3.52224 17.7475 3.53654 17.8938C3.5529 18.0611 3.58303 18.114 3.71877 18.2132C3.83742 18.3 4.43352 18.3 5.62573 18.3H16.681C17.8732 18.3 18.4693 18.3 18.588 18.2132C18.7237 18.114 18.7538 18.0611 18.7702 17.8938C18.7845 17.7475 18.4224 17.1351 17.6981 15.9102C17.0626 14.8355 16.5534 13.3336 16.5534 11.28Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$g0 = /*#__PURE__*/forwardRef(SvgBell03);

var _path$f$, _path2$dA;
var _excluded$f$ = ["title", "titleId"];
function _extends$f$() { _extends$f$ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$f$.apply(this, arguments); }
function _objectWithoutProperties$f$(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$f$(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$f$(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBell04 = function SvgBell04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$f$(_ref, _excluded$f$);
  return /*#__PURE__*/React.createElement("svg", _extends$f$({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$f$ || (_path$f$ = /*#__PURE__*/React.createElement("path", {
    d: "M16.2359 9.44553C15.879 8.1134 14.926 6.99944 13.5868 6.3487C12.2475 5.69797 10.6316 5.56377 9.09449 5.97563C7.55741 6.38749 6.22508 7.31167 5.3906 8.54486C4.55612 9.77805 4.28785 11.2192 4.64479 12.5514C5.23537 14.7554 5.12069 16.5138 4.74774 17.8499C4.32267 19.3728 4.11014 20.1342 4.16756 20.2871C4.23325 20.462 4.28076 20.5101 4.455 20.5776C4.60729 20.6366 5.24706 20.4651 6.5266 20.1223L18.3917 16.9431C19.6712 16.6002 20.311 16.4288 20.4134 16.3015C20.5305 16.1559 20.5476 16.0906 20.5171 15.9063C20.4904 15.7451 19.9256 15.192 18.796 14.0857C17.805 13.115 16.8265 11.6496 16.2359 9.44553Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dA || (_path2$dA = /*#__PURE__*/React.createElement("path", {
    d: "M14.391 18.015C14.8198 19.6154 13.8701 21.2604 12.2697 21.6893C10.6693 22.1181 9.02426 21.1683 8.59543 19.5679M10.8915 5.74109C11.1957 5.19379 11.2959 4.53229 11.1211 3.8797C10.7637 2.54603 9.39288 1.75457 8.05921 2.11193C6.72555 2.46928 5.93409 3.84013 6.29144 5.17379C6.46631 5.82639 6.88384 6.34916 7.42094 6.67103M16.2359 9.44553C15.879 8.1134 14.926 6.99944 13.5868 6.3487C12.2475 5.69797 10.6316 5.56377 9.09449 5.97563C7.55741 6.38749 6.22508 7.31167 5.3906 8.54486C4.55612 9.77805 4.28785 11.2192 4.64479 12.5514C5.23537 14.7554 5.12069 16.5138 4.74774 17.8499C4.32267 19.3728 4.11014 20.1342 4.16756 20.2871C4.23325 20.462 4.28076 20.5101 4.455 20.5776C4.60729 20.6366 5.24706 20.4651 6.5266 20.1223L18.3917 16.9431C19.6712 16.6002 20.311 16.4288 20.4134 16.3015C20.5305 16.1559 20.5476 16.0906 20.5171 15.9063C20.4904 15.7451 19.9256 15.192 18.796 14.0857C17.805 13.115 16.8265 11.6496 16.2359 9.44553Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$f$ = /*#__PURE__*/forwardRef(SvgBell04);

var _path$f_;
var _excluded$f_ = ["title", "titleId"];
function _extends$f_() { _extends$f_ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$f_.apply(this, arguments); }
function _objectWithoutProperties$f_(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$f_(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$f_(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBellMinus = function SvgBellMinus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$f_(_ref, _excluded$f_);
  return /*#__PURE__*/React.createElement("svg", _extends$f_({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$f_ || (_path$f_ = /*#__PURE__*/React.createElement("path", {
    d: "M8.74487 20.1C9.37949 20.6601 10.2131 21 11.1261 21C12.0391 21 12.8727 20.6601 13.5074 20.1M13.8261 5.7H19.2261M12.0261 3.0755C11.7307 3.02557 11.4297 3 11.1261 3C9.69395 3 8.32044 3.56893 7.30774 4.58162C6.29504 5.59432 5.72612 6.96783 5.72612 8.4C5.72612 11.1812 5.02454 13.0854 4.24081 14.3449C3.57973 15.4073 3.24919 15.9385 3.26131 16.0867C3.27473 16.2508 3.30949 16.3133 3.44171 16.4114C3.56113 16.5 4.09945 16.5 5.17608 16.5H17.0761C18.1528 16.5 18.6912 16.5 18.8106 16.4114C18.9428 16.3133 18.9776 16.2508 18.991 16.0867C19.0031 15.9385 18.6726 15.4074 18.0116 14.3451C17.3154 13.2264 16.684 11.5989 16.5515 9.3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$f_ = /*#__PURE__*/forwardRef(SvgBellMinus);

var _path$fZ, _path2$dz;
var _excluded$fZ = ["title", "titleId"];
function _extends$fZ() { _extends$fZ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fZ.apply(this, arguments); }
function _objectWithoutProperties$fZ(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fZ(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fZ(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBellOff01 = function SvgBellOff01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fZ(_ref, _excluded$fZ);
  return /*#__PURE__*/React.createElement("svg", _extends$fZ({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fZ || (_path$fZ = /*#__PURE__*/React.createElement("path", {
    d: "M4.2147 14.3449C4.99842 13.0854 5.7 11.1812 5.7 8.4C5.7 7.86401 5.77969 7.33623 5.9325 6.8325L15.6 16.5H5.14997H5.14993C4.07332 16.5 3.53501 16.5 3.4156 16.4114C3.28337 16.3133 3.24861 16.2508 3.23519 16.0867C3.22307 15.9385 3.55361 15.4073 4.21468 14.3449L4.2147 14.3449Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dz || (_path2$dz = /*#__PURE__*/React.createElement("path", {
    d: "M8.06976 3.93034C8.95763 3.32841 10.0119 3 11.1 3C12.5322 3 13.9057 3.56893 14.9184 4.58162C15.9311 5.59432 16.5 6.96783 16.5 8.4C16.5 10.2907 16.7432 11.7761 17.0836 12.9292M5.9328 6.83151C5.77979 7.33553 5.7 7.86365 5.7 8.4C5.7 11.1812 4.99842 13.0854 4.2147 14.3449C3.55361 15.4073 3.22307 15.9385 3.23519 16.0867C3.24861 16.2508 3.28337 16.3133 3.4156 16.4114C3.53501 16.5 4.07333 16.5 5.14997 16.5H15.6M8.71876 20.1C9.35338 20.6601 10.187 21 11.1 21C12.013 21 12.8466 20.6601 13.4812 20.1M19.2 20.1L3 3.9",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fZ = /*#__PURE__*/forwardRef(SvgBellOff01);

var _path$fY, _path2$dy;
var _excluded$fY = ["title", "titleId"];
function _extends$fY() { _extends$fY = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fY.apply(this, arguments); }
function _objectWithoutProperties$fY(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fY(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fY(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBellOff02 = function SvgBellOff02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fY(_ref, _excluded$fY);
  return /*#__PURE__*/React.createElement("svg", _extends$fY({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fY || (_path$fY = /*#__PURE__*/React.createElement("path", {
    d: "M4.34966 14.6054C5.22047 13.206 6 11.0902 6 8C6 7.40445 6.08854 6.81803 6.25833 6.25833L17 17H5.38885C4.19259 17 3.59446 17 3.46178 16.9016C3.31486 16.7926 3.27624 16.7231 3.26132 16.5408C3.24786 16.3761 3.61513 15.7859 4.34966 14.6054Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dy || (_path2$dy = /*#__PURE__*/React.createElement("path", {
    d: "M14 21H10M8.63306 3.03371C9.61959 2.3649 10.791 2 12 2C13.5913 2 15.1174 2.63214 16.2426 3.75736C17.3679 4.88258 18 6.4087 18 8C18 10.1008 18.2702 11.7512 18.6484 13.0324M6.25867 6.25723C6.08866 6.81726 6 7.40406 6 8C6 11.0902 5.22047 13.206 4.34966 14.6054C3.61513 15.7859 3.24786 16.3761 3.26132 16.5408C3.27624 16.7231 3.31486 16.7926 3.46178 16.9016C3.59446 17 4.19259 17 5.38885 17H17M21 21L3 3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fY = /*#__PURE__*/forwardRef(SvgBellOff02);

var _path$fX, _path2$dx;
var _excluded$fX = ["title", "titleId"];
function _extends$fX() { _extends$fX = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fX.apply(this, arguments); }
function _objectWithoutProperties$fX(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fX(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fX(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBellOff03 = function SvgBellOff03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fX(_ref, _excluded$fX);
  return /*#__PURE__*/React.createElement("svg", _extends$fX({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fX || (_path$fX = /*#__PURE__*/React.createElement("path", {
    d: "M12.7169 6.8147C13.1088 6.40978 13.35 5.85806 13.35 5.25C13.35 4.00736 12.3426 3 11.1 3C9.85736 3 8.85 4.00736 8.85 5.25C8.85 5.55367 8.91016 5.84329 9.01921 6.10759C9.0743 6.24111 9.10184 6.30787 9.22782 6.43443C9.31851 6.52555 9.50556 6.63429 9.62962 6.66801C9.80194 6.71485 9.97362 6.69305 10.317 6.64944C10.5748 6.61671 10.8364 6.6 11.1 6.6C11.6535 6.6 12.1983 6.67366 12.7169 6.8147Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dx || (_path2$dx = /*#__PURE__*/React.createElement("path", {
    d: "M13.8 18.3C13.8 19.7912 12.5912 21 11.1 21C9.60883 21 8.4 19.7912 8.4 18.3M6.93973 8.29631C6.14179 9.13193 5.7 10.1862 5.7 11.28C5.7 13.3336 5.19072 14.8355 4.55526 15.9102C3.831 17.1351 3.46888 17.7475 3.48318 17.8938C3.49954 18.0611 3.52966 18.114 3.66541 18.2132C3.78405 18.3 4.38016 18.3 5.57237 18.3H18.192M11.1 6.6C10.8364 6.6 10.5748 6.61671 10.317 6.64944C9.97362 6.69305 9.80194 6.71485 9.62962 6.66801C9.50556 6.63429 9.31851 6.52555 9.22781 6.43443C9.10184 6.30787 9.0743 6.24111 9.01921 6.10759C8.91016 5.84329 8.85 5.55367 8.85 5.25C8.85 4.00736 9.85736 3 11.1 3C12.3426 3 13.35 4.00736 13.35 5.25C13.35 5.85806 13.1088 6.40978 12.7169 6.8147C12.1983 6.67366 11.6535 6.6 11.1 6.6ZM11.1 6.6C12.5322 6.6 13.9057 7.09307 14.9184 7.97074C15.9311 8.84841 16.5 10.0388 16.5 11.28C16.5 11.5813 16.5082 11.8707 16.5238 12.1486M19.2 19.2L3 4.8",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fX = /*#__PURE__*/forwardRef(SvgBellOff03);

var _path$fW;
var _excluded$fW = ["title", "titleId"];
function _extends$fW() { _extends$fW = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fW.apply(this, arguments); }
function _objectWithoutProperties$fW(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fW(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fW(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBellPlus = function SvgBellPlus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fW(_ref, _excluded$fW);
  return /*#__PURE__*/React.createElement("svg", _extends$fW({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fW || (_path$fW = /*#__PURE__*/React.createElement("path", {
    d: "M8.74487 20.1C9.37949 20.6601 10.2131 21 11.1261 21C12.0391 21 12.8727 20.6601 13.5074 20.1M16.5261 8.4V3M13.8261 5.7H19.2261M12.0261 3.0755C11.7307 3.02557 11.4297 3 11.1261 3C9.69395 3 8.32044 3.56893 7.30774 4.58162C6.29504 5.59432 5.72612 6.96783 5.72612 8.4C5.72612 11.1812 5.02454 13.0854 4.24081 14.3449C3.57973 15.4073 3.24919 15.9385 3.26131 16.0867C3.27473 16.2508 3.30949 16.3133 3.44171 16.4114C3.56113 16.5 4.09945 16.5 5.17608 16.5H17.0761C18.1527 16.5 18.691 16.5 18.8104 16.4114C18.9427 16.3133 18.9774 16.2508 18.9909 16.0867C19.003 15.9385 18.6724 15.4072 18.0113 14.3447C17.5684 13.6329 17.1518 12.7153 16.8732 11.55",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fW = /*#__PURE__*/forwardRef(SvgBellPlus);

var _path$fV, _path2$dw;
var _excluded$fV = ["title", "titleId"];
function _extends$fV() { _extends$fV = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fV.apply(this, arguments); }
function _objectWithoutProperties$fV(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fV(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fV(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBellRinging01 = function SvgBellRinging01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fV(_ref, _excluded$fV);
  return /*#__PURE__*/React.createElement("svg", _extends$fV({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fV || (_path$fV = /*#__PURE__*/React.createElement("path", {
    d: "M16.4296 8.4C16.4296 6.96783 15.8607 5.59432 14.848 4.58162C13.8353 3.56893 12.4618 3 11.0296 3C9.59745 3 8.22394 3.56893 7.21124 4.58162C6.19855 5.59432 5.62962 6.96783 5.62962 8.4C5.62962 11.1812 4.92804 13.0854 4.14432 14.3449C3.48323 15.4073 3.15269 15.9385 3.16481 16.0867C3.17823 16.2508 3.21299 16.3133 3.34522 16.4114C3.46463 16.5 4.00295 16.5 5.07959 16.5H16.9796C18.0563 16.5 18.5946 16.5 18.714 16.4114C18.8462 16.3133 18.881 16.2508 18.8944 16.0867C18.9065 15.9385 18.576 15.4073 17.9149 14.3449C17.1312 13.0854 16.4296 11.1812 16.4296 8.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dw || (_path2$dw = /*#__PURE__*/React.createElement("path", {
    d: "M8.64838 20.1C9.283 20.6601 10.1166 21 11.0296 21C11.9426 21 12.7762 20.6601 13.4109 20.1M2.29412 6.4379C2.28121 5.13169 2.98544 3.91192 4.12311 3.27M19.7615 6.43791C19.7745 5.1317 19.0702 3.91193 17.9325 3.27M16.4296 8.4C16.4296 6.96783 15.8607 5.59432 14.848 4.58162C13.8353 3.56893 12.4618 3 11.0296 3C9.59745 3 8.22394 3.56893 7.21124 4.58162C6.19855 5.59432 5.62962 6.96783 5.62962 8.4C5.62962 11.1812 4.92804 13.0854 4.14432 14.3449C3.48323 15.4073 3.15269 15.9385 3.16481 16.0867C3.17823 16.2508 3.21299 16.3133 3.34522 16.4114C3.46463 16.5 4.00295 16.5 5.07959 16.5H16.9796C18.0563 16.5 18.5946 16.5 18.714 16.4114C18.8462 16.3133 18.881 16.2508 18.8944 16.0867C18.9065 15.9385 18.576 15.4073 17.9149 14.3449C17.1312 13.0854 16.4296 11.1812 16.4296 8.4Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fV = /*#__PURE__*/forwardRef(SvgBellRinging01);

var _path$fU, _path2$dv;
var _excluded$fU = ["title", "titleId"];
function _extends$fU() { _extends$fU = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fU.apply(this, arguments); }
function _objectWithoutProperties$fU(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fU(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fU(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBellRinging02 = function SvgBellRinging02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fU(_ref, _excluded$fU);
  return /*#__PURE__*/React.createElement("svg", _extends$fU({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fU || (_path$fU = /*#__PURE__*/React.createElement("path", {
    d: "M18.0003 8C18.0003 6.4087 17.3682 4.88258 16.2429 3.75736C15.1177 2.63214 13.5916 2 12.0003 2C10.409 2 8.88288 2.63214 7.75766 3.75736C6.63244 4.88258 6.0003 6.4087 6.0003 8C6.0003 11.0902 5.22077 13.206 4.34996 14.6054C3.61542 15.7859 3.24816 16.3761 3.26162 16.5408C3.27653 16.7231 3.31516 16.7926 3.46207 16.9016C3.59476 17 4.19289 17 5.38915 17H18.6114C19.8077 17 20.4058 17 20.5385 16.9016C20.6854 16.7926 20.7241 16.7231 20.739 16.5408C20.7524 16.3761 20.3852 15.7859 19.6506 14.6054C18.7798 13.206 18.0003 11.0902 18.0003 8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dv || (_path2$dv = /*#__PURE__*/React.createElement("path", {
    d: "M14.0003 21H10.0003M2.29414 5.81989C2.27979 4.36854 3.06227 3.01325 4.32635 2.3M21.7025 5.8199C21.7169 4.36855 20.9344 3.01325 19.6703 2.3M18.0003 8C18.0003 6.4087 17.3682 4.88258 16.2429 3.75736C15.1177 2.63214 13.5916 2 12.0003 2C10.409 2 8.88288 2.63214 7.75766 3.75736C6.63244 4.88258 6.0003 6.4087 6.0003 8C6.0003 11.0902 5.22077 13.206 4.34996 14.6054C3.61542 15.7859 3.24816 16.3761 3.26162 16.5408C3.27653 16.7231 3.31516 16.7926 3.46207 16.9016C3.59476 17 4.19289 17 5.38915 17H18.6114C19.8077 17 20.4058 17 20.5385 16.9016C20.6854 16.7926 20.7241 16.7231 20.739 16.5408C20.7524 16.3761 20.3852 15.7859 19.6506 14.6054C18.7798 13.206 18.0003 11.0902 18.0003 8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fU = /*#__PURE__*/forwardRef(SvgBellRinging02);

var _path$fT, _path2$du;
var _excluded$fT = ["title", "titleId"];
function _extends$fT() { _extends$fT = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fT.apply(this, arguments); }
function _objectWithoutProperties$fT(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fT(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fT(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBellRinging03 = function SvgBellRinging03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fT(_ref, _excluded$fT);
  return /*#__PURE__*/React.createElement("svg", _extends$fT({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fT || (_path$fT = /*#__PURE__*/React.createElement("path", {
    d: "M16.4549 11.28C16.4549 10.0388 15.886 8.84841 14.8733 7.97074C13.8606 7.09307 12.4871 6.6 11.0549 6.6C9.62274 6.6 8.24923 7.09307 7.23654 7.97074C6.22384 8.84841 5.65491 10.0388 5.65491 11.28C5.65491 13.3336 5.14563 14.8355 4.51017 15.9102C3.78592 17.1351 3.42379 17.7475 3.43809 17.8938C3.45445 18.0611 3.48458 18.114 3.62032 18.2132C3.73897 18.3 4.33507 18.3 5.52728 18.3H16.5825C17.7748 18.3 18.3709 18.3 18.4895 18.2132C18.6252 18.114 18.6554 18.0611 18.6717 17.8938C18.686 17.7475 18.3239 17.1351 17.5997 15.9102C16.9642 14.8355 16.4549 13.3336 16.4549 11.28Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$du || (_path2$du = /*#__PURE__*/React.createElement("path", {
    d: "M13.7549 18.3C13.7549 19.7912 12.5461 21 11.0549 21C9.56374 21 8.35491 19.7912 8.35491 18.3M12.6718 6.8147C13.0637 6.40978 13.3049 5.85806 13.3049 5.25C13.3049 4.00736 12.2976 3 11.0549 3C9.81227 3 8.80491 4.00736 8.80491 5.25C8.80491 5.85806 9.04611 6.40978 9.43806 6.8147M2.54705 8.69066C2.53414 7.38445 3.23837 6.16468 4.37604 5.52276M19.5628 8.69066C19.5757 7.38445 18.8715 6.16468 17.7338 5.52276M16.4549 11.28C16.4549 10.0388 15.886 8.84841 14.8733 7.97074C13.8606 7.09307 12.4871 6.6 11.0549 6.6C9.62274 6.6 8.24923 7.09307 7.23654 7.97074C6.22384 8.84841 5.65491 10.0388 5.65491 11.28C5.65491 13.3336 5.14563 14.8355 4.51017 15.9102C3.78592 17.1351 3.42379 17.7475 3.43809 17.8938C3.45445 18.0611 3.48458 18.114 3.62032 18.2132C3.73897 18.3 4.33507 18.3 5.52728 18.3H16.5825C17.7748 18.3 18.3709 18.3 18.4895 18.2132C18.6252 18.114 18.6554 18.0611 18.6717 17.8938C18.686 17.7475 18.3239 17.1351 17.5997 15.9102C16.9642 14.8355 16.4549 13.3336 16.4549 11.28Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fT = /*#__PURE__*/forwardRef(SvgBellRinging03);

var _path$fS, _path2$dt;
var _excluded$fS = ["title", "titleId"];
function _extends$fS() { _extends$fS = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fS.apply(this, arguments); }
function _objectWithoutProperties$fS(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fS(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fS(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBellRinging04 = function SvgBellRinging04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fS(_ref, _excluded$fS);
  return /*#__PURE__*/React.createElement("svg", _extends$fS({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fS || (_path$fS = /*#__PURE__*/React.createElement("path", {
    d: "M17.4906 9.44528C17.1337 8.11315 16.1808 6.99919 14.8415 6.34845C13.5022 5.69772 11.8863 5.56352 10.3492 5.97538C8.81214 6.38724 7.47981 7.31142 6.64533 8.54461C5.81085 9.77779 5.54258 11.219 5.89952 12.5511C6.4901 14.7552 6.37542 16.5135 6.00247 17.8497C5.5774 19.3725 5.36487 20.134 5.42228 20.2869C5.48798 20.4618 5.53549 20.5098 5.70973 20.5773C5.86202 20.6363 6.50179 20.4649 7.78133 20.122L19.6464 16.9428C20.9259 16.5999 21.5657 16.4285 21.6681 16.3013C21.7852 16.1557 21.8024 16.0904 21.7718 15.906C21.7451 15.7449 21.1803 15.1918 20.0508 14.0855C19.0597 13.1148 18.0812 11.6493 17.4906 9.44528Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dt || (_path2$dt = /*#__PURE__*/React.createElement("path", {
    d: "M15.6459 18.0148C16.0747 19.6152 15.125 21.2602 13.5246 21.689C11.9242 22.1178 10.2792 21.1681 9.85036 19.5677M2.05683 11.6133C1.66734 10.2151 2.07238 8.70349 3.10878 7.68738M12.1463 5.74085C12.4505 5.19355 12.5507 4.53205 12.3759 3.87945C12.0185 2.54579 10.6477 1.75433 9.314 2.11168C7.98034 2.46904 7.18888 3.83988 7.54624 5.17355C7.7211 5.82614 8.13863 6.34891 8.67573 6.67079M20.319 6.72C19.9572 5.31439 18.8506 4.20779 17.445 3.84602M17.4906 9.44528C17.1337 8.11315 16.1808 6.99919 14.8415 6.34845C13.5022 5.69772 11.8863 5.56352 10.3492 5.97538C8.81214 6.38724 7.47981 7.31142 6.64533 8.54461C5.81085 9.77779 5.54258 11.219 5.89952 12.5511C6.4901 14.7552 6.37542 16.5135 6.00247 17.8497C5.5774 19.3725 5.36487 20.134 5.42228 20.2869C5.48798 20.4618 5.53549 20.5098 5.70973 20.5773C5.86202 20.6363 6.50179 20.4649 7.78133 20.122L19.6464 16.9428C20.9259 16.5999 21.5657 16.4285 21.6681 16.3013C21.7852 16.1557 21.8024 16.0904 21.7718 15.906C21.7451 15.7449 21.1803 15.1918 20.0508 14.0855C19.0597 13.1148 18.0812 11.6493 17.4906 9.44528Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fS = /*#__PURE__*/forwardRef(SvgBellRinging04);

var _path$fR, _path2$ds, _path3$6j, _path4$30, _path5$16, _path6$u;
var _excluded$fR = ["title", "titleId"];
function _extends$fR() { _extends$fR = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fR.apply(this, arguments); }
function _objectWithoutProperties$fR(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fR(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fR(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBezierCurve01 = function SvgBezierCurve01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fR(_ref, _excluded$fR);
  return /*#__PURE__*/React.createElement("svg", _extends$fR({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fR || (_path$fR = /*#__PURE__*/React.createElement("path", {
    d: "M3 15.44C3 14.936 3 14.6839 3.09809 14.4914C3.18438 14.3221 3.32206 14.1844 3.49141 14.0981C3.68393 14 3.93595 14 4.44 14H5.16C5.66405 14 5.91607 14 6.10859 14.0981C6.27794 14.1844 6.41562 14.3221 6.50191 14.4914C6.6 14.6839 6.6 14.936 6.6 15.44V16.16C6.6 16.664 6.6 16.9161 6.50191 17.1086C6.41562 17.2779 6.27794 17.4156 6.10859 17.5019C5.91607 17.6 5.66405 17.6 5.16 17.6H4.44C3.93595 17.6 3.68393 17.6 3.49141 17.5019C3.32206 17.4156 3.18438 17.2779 3.09809 17.1086C3 16.9161 3 16.664 3 16.16V15.44Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ds || (_path2$ds = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 6.44C10.2 5.93595 10.2 5.68393 10.2981 5.49141C10.3844 5.32206 10.5221 5.18438 10.6914 5.09809C10.8839 5 11.136 5 11.64 5H12.36C12.864 5 13.1161 5 13.3086 5.09809C13.4779 5.18438 13.6156 5.32206 13.7019 5.49141C13.8 5.68393 13.8 5.93595 13.8 6.44V7.16C13.8 7.66405 13.8 7.91607 13.7019 8.10859C13.6156 8.27794 13.4779 8.41562 13.3086 8.50191C13.1161 8.6 12.864 8.6 12.36 8.6H11.64C11.136 8.6 10.8839 8.6 10.6914 8.50191C10.5221 8.41562 10.3844 8.27794 10.2981 8.10859C10.2 7.91607 10.2 7.66405 10.2 7.16V6.44Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6j || (_path3$6j = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 15.44C17.4 14.936 17.4 14.6839 17.4981 14.4914C17.5844 14.3221 17.7221 14.1844 17.8914 14.0981C18.0839 14 18.336 14 18.84 14H19.56C20.064 14 20.3161 14 20.5086 14.0981C20.6779 14.1844 20.8156 14.3221 20.9019 14.4914C21 14.6839 21 14.936 21 15.44V16.16C21 16.664 21 16.9161 20.9019 17.1086C20.8156 17.2779 20.6779 17.4156 20.5086 17.5019C20.3161 17.6 20.064 17.6 19.56 17.6H18.84C18.336 17.6 18.0839 17.6 17.8914 17.5019C17.7221 17.4156 17.5844 17.2779 17.4981 17.1086C17.4 16.9161 17.4 16.664 17.4 16.16V15.44Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$30 || (_path4$30 = /*#__PURE__*/React.createElement("path", {
    d: "M20.1 7.7C20.5971 7.7 21 7.29706 21 6.8C21 6.30294 20.5971 5.9 20.1 5.9C19.6029 5.9 19.2 6.30294 19.2 6.8C19.2 7.29706 19.6029 7.7 20.1 7.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$16 || (_path5$16 = /*#__PURE__*/React.createElement("path", {
    d: "M3.9 7.7C4.39706 7.7 4.8 7.29706 4.8 6.8C4.8 6.30294 4.39706 5.9 3.9 5.9C3.40294 5.9 3 6.30294 3 6.8C3 7.29706 3.40294 7.7 3.9 7.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path6$u || (_path6$u = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 6.8L3.9 6.8M20.1 6.8L13.8 6.8M13.8 7.02676C16.9054 7.82603 19.2 10.645 19.2 13.9999M4.8 13.9999C4.8 10.645 7.09459 7.82603 10.2 7.02676M4.44 17.6H5.16C5.66405 17.6 5.91607 17.6 6.10859 17.5019C6.27794 17.4156 6.41562 17.2779 6.50191 17.1086C6.6 16.9161 6.6 16.664 6.6 16.16V15.44C6.6 14.936 6.6 14.6839 6.50191 14.4914C6.41562 14.3221 6.27794 14.1844 6.10859 14.0981C5.91607 14 5.66405 14 5.16 14H4.44C3.93595 14 3.68393 14 3.49141 14.0981C3.32206 14.1844 3.18438 14.3221 3.09809 14.4914C3 14.6839 3 14.936 3 15.44V16.16C3 16.664 3 16.9161 3.09809 17.1086C3.18438 17.2779 3.32206 17.4156 3.49141 17.5019C3.68393 17.6 3.93595 17.6 4.44 17.6ZM11.64 8.6H12.36C12.864 8.6 13.1161 8.6 13.3086 8.50191C13.4779 8.41562 13.6156 8.27794 13.7019 8.10859C13.8 7.91607 13.8 7.66405 13.8 7.16V6.44C13.8 5.93595 13.8 5.68393 13.7019 5.49141C13.6156 5.32206 13.4779 5.18438 13.3086 5.09809C13.1161 5 12.864 5 12.36 5H11.64C11.136 5 10.8839 5 10.6914 5.09809C10.5221 5.18438 10.3844 5.32206 10.2981 5.49141C10.2 5.68393 10.2 5.93595 10.2 6.44V7.16C10.2 7.66405 10.2 7.91607 10.2981 8.10859C10.3844 8.27794 10.5221 8.41562 10.6914 8.50191C10.8839 8.6 11.136 8.6 11.64 8.6ZM18.84 17.6H19.56C20.064 17.6 20.3161 17.6 20.5086 17.5019C20.6779 17.4156 20.8156 17.2779 20.9019 17.1086C21 16.9161 21 16.664 21 16.16V15.44C21 14.936 21 14.6839 20.9019 14.4914C20.8156 14.3221 20.6779 14.1844 20.5086 14.0981C20.3161 14 20.064 14 19.56 14H18.84C18.336 14 18.0839 14 17.8914 14.0981C17.7221 14.1844 17.5844 14.3221 17.4981 14.4914C17.4 14.6839 17.4 14.936 17.4 15.44V16.16C17.4 16.664 17.4 16.9161 17.4981 17.1086C17.5844 17.2779 17.7221 17.4156 17.8914 17.5019C18.0839 17.6 18.336 17.6 18.84 17.6ZM21 6.8C21 7.29706 20.5971 7.7 20.1 7.7C19.6029 7.7 19.2 7.29706 19.2 6.8C19.2 6.30294 19.6029 5.9 20.1 5.9C20.5971 5.9 21 6.30294 21 6.8ZM4.8 6.8C4.8 7.29706 4.39706 7.7 3.9 7.7C3.40294 7.7 3 7.29706 3 6.8C3 6.30294 3.40294 5.9 3.9 5.9C4.39706 5.9 4.8 6.30294 4.8 6.8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fR = /*#__PURE__*/forwardRef(SvgBezierCurve01);

var _path$fQ, _path2$dr, _path3$6i, _path4$2$, _path5$15;
var _excluded$fQ = ["title", "titleId"];
function _extends$fQ() { _extends$fQ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fQ.apply(this, arguments); }
function _objectWithoutProperties$fQ(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fQ(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fQ(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBezierCurve02 = function SvgBezierCurve02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fQ(_ref, _excluded$fQ);
  return /*#__PURE__*/React.createElement("svg", _extends$fQ({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fQ || (_path$fQ = /*#__PURE__*/React.createElement("path", {
    d: "M3 10.64C3 10.136 3 9.88393 3.09809 9.69141C3.18438 9.52206 3.32206 9.38438 3.49141 9.29809C3.68393 9.2 3.93595 9.2 4.44 9.2H5.16C5.66405 9.2 5.91607 9.2 6.10859 9.29809C6.27794 9.38438 6.41562 9.52206 6.50191 9.69141C6.6 9.88393 6.6 10.136 6.6 10.64V11.36C6.6 11.864 6.6 12.1161 6.50191 12.3086C6.41562 12.4779 6.27794 12.6156 6.10859 12.7019C5.91607 12.8 5.66405 12.8 5.16 12.8H4.44C3.93595 12.8 3.68393 12.8 3.49141 12.7019C3.32206 12.6156 3.18438 12.4779 3.09809 12.3086C3 12.1161 3 11.864 3 11.36V10.64Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dr || (_path2$dr = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 10.64C17.4 10.136 17.4 9.88393 17.4981 9.69141C17.5844 9.52206 17.7221 9.38438 17.8914 9.29809C18.0839 9.2 18.336 9.2 18.84 9.2H19.56C20.064 9.2 20.3161 9.2 20.5086 9.29809C20.6779 9.38438 20.8156 9.52206 20.9019 9.69141C21 9.88393 21 10.136 21 10.64V11.36C21 11.864 21 12.1161 20.9019 12.3086C20.8156 12.4779 20.6779 12.6156 20.5086 12.7019C20.3161 12.8 20.064 12.8 19.56 12.8H18.84C18.336 12.8 18.0839 12.8 17.8914 12.7019C17.7221 12.6156 17.5844 12.4779 17.4981 12.3086C17.4 12.1161 17.4 11.864 17.4 11.36V10.64Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6i || (_path3$6i = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 3.44C10.2 2.93595 10.2 2.68393 10.2981 2.49141C10.3844 2.32206 10.5221 2.18438 10.6914 2.09809C10.8839 2 11.136 2 11.64 2H12.36C12.864 2 13.1161 2 13.3086 2.09809C13.4779 2.18438 13.6156 2.32206 13.7019 2.49141C13.8 2.68393 13.8 2.93595 13.8 3.44V4.16C13.8 4.66405 13.8 4.91607 13.7019 5.10859C13.6156 5.27794 13.4779 5.41562 13.3086 5.50191C13.1161 5.6 12.864 5.6 12.36 5.6H11.64C11.136 5.6 10.8839 5.6 10.6914 5.50191C10.5221 5.41562 10.3844 5.27794 10.2981 5.10859C10.2 4.91607 10.2 4.66405 10.2 4.16V3.44Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2$ || (_path4$2$ = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 17.84C10.2 17.336 10.2 17.0839 10.2981 16.8914C10.3844 16.7221 10.5221 16.5844 10.6914 16.4981C10.8839 16.4 11.136 16.4 11.64 16.4H12.36C12.864 16.4 13.1161 16.4 13.3086 16.4981C13.4779 16.5844 13.6156 16.7221 13.7019 16.8914C13.8 17.0839 13.8 17.336 13.8 17.84V18.56C13.8 19.064 13.8 19.3161 13.7019 19.5086C13.6156 19.6779 13.4779 19.8156 13.3086 19.9019C13.1161 20 12.864 20 12.36 20H11.64C11.136 20 10.8839 20 10.6914 19.9019C10.5221 19.8156 10.3844 19.6779 10.2981 19.5086C10.2 19.3161 10.2 19.064 10.2 18.56V17.84Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$15 || (_path5$15 = /*#__PURE__*/React.createElement("path", {
    d: "M10.1998 18.437C7.4207 17.7667 5.23318 15.5791 4.56295 12.7999M19.4372 12.8C18.7669 15.5791 16.5794 17.7666 13.8004 18.4369M13.8002 3.56291C16.5793 4.23316 18.7669 6.42074 19.4372 9.1999M4.56313 9.2C5.23337 6.42079 7.42098 4.23317 10.2002 3.56291M4.44 12.8H5.16C5.66405 12.8 5.91607 12.8 6.10859 12.7019C6.27794 12.6156 6.41562 12.4779 6.50191 12.3086C6.6 12.1161 6.6 11.864 6.6 11.36V10.64C6.6 10.136 6.6 9.88393 6.50191 9.69141C6.41562 9.52206 6.27794 9.38438 6.10859 9.29809C5.91607 9.2 5.66405 9.2 5.16 9.2H4.44C3.93595 9.2 3.68393 9.2 3.49141 9.29809C3.32206 9.38438 3.18438 9.52206 3.09809 9.69141C3 9.88393 3 10.136 3 10.64V11.36C3 11.864 3 12.1161 3.09809 12.3086C3.18438 12.4779 3.32206 12.6156 3.49141 12.7019C3.68393 12.8 3.93595 12.8 4.44 12.8ZM18.84 12.8H19.56C20.064 12.8 20.3161 12.8 20.5086 12.7019C20.6779 12.6156 20.8156 12.4779 20.9019 12.3086C21 12.1161 21 11.864 21 11.36V10.64C21 10.136 21 9.88393 20.9019 9.69141C20.8156 9.52206 20.6779 9.38438 20.5086 9.29809C20.3161 9.2 20.064 9.2 19.56 9.2H18.84C18.336 9.2 18.0839 9.2 17.8914 9.29809C17.7221 9.38438 17.5844 9.52206 17.4981 9.69141C17.4 9.88393 17.4 10.136 17.4 10.64V11.36C17.4 11.864 17.4 12.1161 17.4981 12.3086C17.5844 12.4779 17.7221 12.6156 17.8914 12.7019C18.0839 12.8 18.336 12.8 18.84 12.8ZM11.64 5.6H12.36C12.864 5.6 13.1161 5.6 13.3086 5.50191C13.4779 5.41562 13.6156 5.27794 13.7019 5.10859C13.8 4.91607 13.8 4.66405 13.8 4.16V3.44C13.8 2.93595 13.8 2.68393 13.7019 2.49141C13.6156 2.32206 13.4779 2.18438 13.3086 2.09809C13.1161 2 12.864 2 12.36 2H11.64C11.136 2 10.8839 2 10.6914 2.09809C10.5221 2.18438 10.3844 2.32206 10.2981 2.49141C10.2 2.68393 10.2 2.93595 10.2 3.44V4.16C10.2 4.66405 10.2 4.91607 10.2981 5.10859C10.3844 5.27794 10.5221 5.41562 10.6914 5.50191C10.8839 5.6 11.136 5.6 11.64 5.6ZM11.64 20H12.36C12.864 20 13.1161 20 13.3086 19.9019C13.4779 19.8156 13.6156 19.6779 13.7019 19.5086C13.8 19.3161 13.8 19.064 13.8 18.56V17.84C13.8 17.336 13.8 17.0839 13.7019 16.8914C13.6156 16.7221 13.4779 16.5844 13.3086 16.4981C13.1161 16.4 12.864 16.4 12.36 16.4H11.64C11.136 16.4 10.8839 16.4 10.6914 16.4981C10.5221 16.5844 10.3844 16.7221 10.2981 16.8914C10.2 17.0839 10.2 17.336 10.2 17.84V18.56C10.2 19.064 10.2 19.3161 10.2981 19.5086C10.3844 19.6779 10.5221 19.8156 10.6914 19.9019C10.8839 20 11.136 20 11.64 20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fQ = /*#__PURE__*/forwardRef(SvgBezierCurve02);

var _path$fP, _path2$dq, _path3$6h, _path4$2_;
var _excluded$fP = ["title", "titleId"];
function _extends$fP() { _extends$fP = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fP.apply(this, arguments); }
function _objectWithoutProperties$fP(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fP(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fP(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBezierCurve03 = function SvgBezierCurve03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fP(_ref, _excluded$fP);
  return /*#__PURE__*/React.createElement("svg", _extends$fP({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fP || (_path$fP = /*#__PURE__*/React.createElement("path", {
    d: "M3 17.04C3 16.536 3 16.2839 3.09809 16.0914C3.18438 15.9221 3.32206 15.7844 3.49141 15.6981C3.68393 15.6 3.93595 15.6 4.44 15.6H5.16C5.66405 15.6 5.91607 15.6 6.10859 15.6981C6.27794 15.7844 6.41562 15.9221 6.50191 16.0914C6.6 16.2839 6.6 16.536 6.6 17.04V17.76C6.6 18.264 6.6 18.5161 6.50191 18.7086C6.41562 18.8779 6.27794 19.0156 6.10859 19.1019C5.91607 19.2 5.66405 19.2 5.16 19.2H4.44C3.93595 19.2 3.68393 19.2 3.49141 19.1019C3.32206 19.0156 3.18438 18.8779 3.09809 18.7086C3 18.5161 3 18.264 3 17.76V17.04Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dq || (_path2$dq = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 17.04C17.4 16.536 17.4 16.2839 17.4981 16.0914C17.5844 15.9221 17.7221 15.7844 17.8914 15.6981C18.0839 15.6 18.336 15.6 18.84 15.6H19.56C20.064 15.6 20.3161 15.6 20.5086 15.6981C20.6779 15.7844 20.8156 15.9221 20.9019 16.0914C21 16.2839 21 16.536 21 17.04V17.76C21 18.264 21 18.5161 20.9019 18.7086C20.8156 18.8779 20.6779 19.0156 20.5086 19.1019C20.3161 19.2 20.064 19.2 19.56 19.2H18.84C18.336 19.2 18.0839 19.2 17.8914 19.1019C17.7221 19.0156 17.5844 18.8779 17.4981 18.7086C17.4 18.5161 17.4 18.264 17.4 17.76V17.04Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6h || (_path3$6h = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 4.44C10.2 3.93595 10.2 3.68393 10.2981 3.49141C10.3844 3.32206 10.5221 3.18438 10.6914 3.09809C10.8839 3 11.136 3 11.64 3H12.36C12.864 3 13.1161 3 13.3086 3.09809C13.4779 3.18438 13.6156 3.32206 13.7019 3.49141C13.8 3.68393 13.8 3.93595 13.8 4.44V5.16C13.8 5.66405 13.8 5.91607 13.7019 6.10859C13.6156 6.27794 13.4779 6.41562 13.3086 6.50191C13.1161 6.6 12.864 6.6 12.36 6.6H11.64C11.136 6.6 10.8839 6.6 10.6914 6.50191C10.5221 6.41562 10.3844 6.27794 10.2981 6.10859C10.2 5.91607 10.2 5.66405 10.2 5.16V4.44Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2_ || (_path4$2_ = /*#__PURE__*/React.createElement("path", {
    d: "M10.9714 6.6L5.82857 15.6M6.6 17.4H17.3998M18.1714 15.6L13.0286 6.6M4.44 19.2H5.16C5.66405 19.2 5.91607 19.2 6.10859 19.1019C6.27794 19.0156 6.41562 18.8779 6.50191 18.7086C6.6 18.5161 6.6 18.264 6.6 17.76V17.04C6.6 16.536 6.6 16.2839 6.50191 16.0914C6.41562 15.9221 6.27794 15.7844 6.10859 15.6981C5.91607 15.6 5.66405 15.6 5.16 15.6H4.44C3.93595 15.6 3.68393 15.6 3.49141 15.6981C3.32206 15.7844 3.18438 15.9221 3.09809 16.0914C3 16.2839 3 16.536 3 17.04V17.76C3 18.264 3 18.5161 3.09809 18.7086C3.18438 18.8779 3.32206 19.0156 3.49141 19.1019C3.68393 19.2 3.93595 19.2 4.44 19.2ZM18.84 19.2H19.56C20.064 19.2 20.3161 19.2 20.5086 19.1019C20.6779 19.0156 20.8156 18.8779 20.9019 18.7086C21 18.5161 21 18.264 21 17.76V17.04C21 16.536 21 16.2839 20.9019 16.0914C20.8156 15.9221 20.6779 15.7844 20.5086 15.6981C20.3161 15.6 20.064 15.6 19.56 15.6H18.84C18.336 15.6 18.0839 15.6 17.8914 15.6981C17.7221 15.7844 17.5844 15.9221 17.4981 16.0914C17.4 16.2839 17.4 16.536 17.4 17.04V17.76C17.4 18.264 17.4 18.5161 17.4981 18.7086C17.5844 18.8779 17.7221 19.0156 17.8914 19.1019C18.0839 19.2 18.336 19.2 18.84 19.2ZM11.64 6.6H12.36C12.864 6.6 13.1161 6.6 13.3086 6.50191C13.4779 6.41562 13.6156 6.27794 13.7019 6.10859C13.8 5.91607 13.8 5.66405 13.8 5.16V4.44C13.8 3.93595 13.8 3.68393 13.7019 3.49141C13.6156 3.32206 13.4779 3.18438 13.3086 3.09809C13.1161 3 12.864 3 12.36 3H11.64C11.136 3 10.8839 3 10.6914 3.09809C10.5221 3.18438 10.3844 3.32206 10.2981 3.49141C10.2 3.68393 10.2 3.93595 10.2 4.44V5.16C10.2 5.66405 10.2 5.91607 10.2981 6.10859C10.3844 6.27794 10.5221 6.41562 10.6914 6.50191C10.8839 6.6 11.136 6.6 11.64 6.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fP = /*#__PURE__*/forwardRef(SvgBezierCurve03);

var _path$fO, _path2$dp;
var _excluded$fO = ["title", "titleId"];
function _extends$fO() { _extends$fO = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fO.apply(this, arguments); }
function _objectWithoutProperties$fO(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fO(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fO(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBluetoothConnect = function SvgBluetoothConnect(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fO(_ref, _excluded$fO);
  return /*#__PURE__*/React.createElement("svg", _extends$fO({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fO || (_path$fO = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.5L13.8 16.5L8.4 21V3L13.8 7.5L3 16.5",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dp || (_path2$dp = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.5L13.8 16.5L8.4 21V3L13.8 7.5L3 16.5M16.5 12H16.509M13.8 12H13.809M19.2 12H19.209",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fO = /*#__PURE__*/forwardRef(SvgBluetoothConnect);

var _path$fN;
var _excluded$fN = ["title", "titleId"];
function _extends$fN() { _extends$fN = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fN.apply(this, arguments); }
function _objectWithoutProperties$fN(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fN(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fN(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBluetoothOff = function SvgBluetoothOff(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fN(_ref, _excluded$fN);
  return /*#__PURE__*/React.createElement("svg", _extends$fN({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fN || (_path$fN = /*#__PURE__*/React.createElement("path", {
    d: "M5.7 16.5L11.1 12V21L15.9958 16.9201M11.1 7.5V3L16.5 7.5L13.8735 9.68875M19.2 20.1L3 3.9",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fN = /*#__PURE__*/forwardRef(SvgBluetoothOff);

var _path$fM, _path2$do;
var _excluded$fM = ["title", "titleId"];
function _extends$fM() { _extends$fM = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fM.apply(this, arguments); }
function _objectWithoutProperties$fM(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fM(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fM(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBluetoothOn = function SvgBluetoothOn(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fM(_ref, _excluded$fM);
  return /*#__PURE__*/React.createElement("svg", _extends$fM({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fM || (_path$fM = /*#__PURE__*/React.createElement("path", {
    d: "M6 7.5L16.8 16.5L11.4 21V3L16.8 7.5L6 16.5",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$do || (_path2$do = /*#__PURE__*/React.createElement("path", {
    d: "M6 7.5L16.8 16.5L11.4 21V3L16.8 7.5L6 16.5",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fM = /*#__PURE__*/forwardRef(SvgBluetoothOn);

var _path$fL, _path2$dn;
var _excluded$fL = ["title", "titleId"];
function _extends$fL() { _extends$fL = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fL.apply(this, arguments); }
function _objectWithoutProperties$fL(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fL(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fL(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBluetoothSignal = function SvgBluetoothSignal(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fL(_ref, _excluded$fL);
  return /*#__PURE__*/React.createElement("svg", _extends$fL({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fL || (_path$fL = /*#__PURE__*/React.createElement("path", {
    d: "M2 7.5L12.8 16.5L7.4 21V3L12.8 7.5L2 16.5",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dn || (_path2$dn = /*#__PURE__*/React.createElement("path", {
    d: "M2 7.5L12.8 16.5L7.4 21V3L12.8 7.5L2 16.5M18.3301 7.05C19.3323 8.44324 19.9226 10.1527 19.9226 12C19.9226 13.8473 19.3323 15.5568 18.3301 16.95M15.5 9.17151C16.0593 9.9733 16.3872 10.9484 16.3872 12.0001C16.3872 13.0518 16.0593 14.0269 15.5 14.8287",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fL = /*#__PURE__*/forwardRef(SvgBluetoothSignal);

var _path$fK, _path2$dm, _path3$6g;
var _excluded$fK = ["title", "titleId"];
function _extends$fK() { _extends$fK = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fK.apply(this, arguments); }
function _objectWithoutProperties$fK(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fK(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fK(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBold01 = function SvgBold01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fK(_ref, _excluded$fK);
  return /*#__PURE__*/React.createElement("svg", _extends$fK({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fK || (_path$fK = /*#__PURE__*/React.createElement("path", {
    d: "M6 4H14C16.2091 4 18 5.79086 18 8C18 10.2091 16.2091 12 14 12H6V4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dm || (_path2$dm = /*#__PURE__*/React.createElement("path", {
    d: "M6 12H15C17.2091 12 19 13.7909 19 16C19 18.2091 17.2091 20 15 20H6V12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6g || (_path3$6g = /*#__PURE__*/React.createElement("path", {
    d: "M6 12H14C16.2091 12 18 10.2091 18 8C18 5.79086 16.2091 4 14 4H6V12ZM6 12H15C17.2091 12 19 13.7909 19 16C19 18.2091 17.2091 20 15 20H6V12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fK = /*#__PURE__*/forwardRef(SvgBold01);

var _path$fJ, _path2$dl;
var _excluded$fJ = ["title", "titleId"];
function _extends$fJ() { _extends$fJ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fJ.apply(this, arguments); }
function _objectWithoutProperties$fJ(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fJ(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fJ(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBold02 = function SvgBold02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fJ(_ref, _excluded$fJ);
  return /*#__PURE__*/React.createElement("svg", _extends$fJ({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fJ || (_path$fJ = /*#__PURE__*/React.createElement("path", {
    d: "M6 20V4H9.5H15.5C17.7091 4 19.5 5.79086 19.5 8C19.5 10.2091 17.7091 12 15.5 12H16.5C18.7091 12 20.5 13.7909 20.5 16C20.5 18.2091 18.7091 20 16.5 20H9.5H6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dl || (_path2$dl = /*#__PURE__*/React.createElement("path", {
    d: "M6 4V20M9.5 4H15.5C17.7091 4 19.5 5.79086 19.5 8C19.5 10.2091 17.7091 12 15.5 12H9.5H16.5C18.7091 12 20.5 13.7909 20.5 16C20.5 18.2091 18.7091 20 16.5 20H9.5M9.5 4V20M9.5 4H4M9.5 20H4",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fJ = /*#__PURE__*/forwardRef(SvgBold02);

var _path$fI, _path2$dk, _path3$6f, _path4$2Z;
var _excluded$fI = ["title", "titleId"];
function _extends$fI() { _extends$fI = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fI.apply(this, arguments); }
function _objectWithoutProperties$fI(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fI(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fI(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBoldSquare = function SvgBoldSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fI(_ref, _excluded$fI);
  return /*#__PURE__*/React.createElement("svg", _extends$fI({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fI || (_path$fI = /*#__PURE__*/React.createElement("path", {
    d: "M8.5 7H13C14.3807 7 15.5 8.11929 15.5 9.5C15.5 10.8807 14.3807 12 13 12H8.5V7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dk || (_path2$dk = /*#__PURE__*/React.createElement("path", {
    d: "M8.5 12H14C15.3807 12 16.5 13.1193 16.5 14.5C16.5 15.8807 15.3807 17 14 17H8.5V12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6f || (_path3$6f = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2Z || (_path4$2Z = /*#__PURE__*/React.createElement("path", {
    d: "M8.5 12H13C14.3807 12 15.5 10.8807 15.5 9.5C15.5 8.11929 14.3807 7 13 7H8.5V12ZM8.5 12H14C15.3807 12 16.5 13.1193 16.5 14.5C16.5 15.8807 15.3807 17 14 17H8.5V12ZM7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fI = /*#__PURE__*/forwardRef(SvgBoldSquare);

var _path$fH, _path2$dj;
var _excluded$fH = ["title", "titleId"];
function _extends$fH() { _extends$fH = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fH.apply(this, arguments); }
function _objectWithoutProperties$fH(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fH(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fH(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBookClosed = function SvgBookClosed(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fH(_ref, _excluded$fH);
  return /*#__PURE__*/React.createElement("svg", _extends$fH({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fH || (_path$fH = /*#__PURE__*/React.createElement("path", {
    d: "M4 7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H15.52C16.5281 3 17.0321 3 17.4172 3.19619C17.7559 3.36876 18.0312 3.64413 18.2038 3.98282C18.4 4.36786 18.4 4.87191 18.4 5.88V18.12C18.4 19.1281 18.4 19.6321 18.2038 20.0172C18.0312 20.3559 17.7559 20.6312 17.4172 20.8038C17.0321 21 16.5281 21 15.52 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dj || (_path2$dj = /*#__PURE__*/React.createElement("path", {
    d: "M18.4 18.3V15.6H6.7C5.20883 15.6 4 16.8088 4 18.3M8.32 21H15.52C16.5281 21 17.0321 21 17.4172 20.8038C17.7559 20.6312 18.0312 20.3559 18.2038 20.0172C18.4 19.6321 18.4 19.1281 18.4 18.12V5.88C18.4 4.87191 18.4 4.36786 18.2038 3.98282C18.0312 3.64413 17.7559 3.36876 17.4172 3.19619C17.0321 3 16.5281 3 15.52 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fH = /*#__PURE__*/forwardRef(SvgBookClosed);

var _path$fG, _path2$di, _path3$6e;
var _excluded$fG = ["title", "titleId"];
function _extends$fG() { _extends$fG = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fG.apply(this, arguments); }
function _objectWithoutProperties$fG(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fG(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fG(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBookOpen01 = function SvgBookOpen01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fG(_ref, _excluded$fG);
  return /*#__PURE__*/React.createElement("svg", _extends$fG({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fG || (_path$fG = /*#__PURE__*/React.createElement("path", {
    d: "M3 5.88C3 4.87191 3 4.36786 3.19619 3.98282C3.36876 3.64413 3.64413 3.36876 3.98282 3.19619C4.36786 3 4.87191 3 5.88 3H6.24C8.25619 3 9.26428 3 10.0344 3.39238C10.7117 3.73752 11.2625 4.28825 11.6076 4.96563C12 5.73572 12 6.74381 12 8.76V19.2L11.91 19.0649C11.2848 18.1272 10.9722 17.6583 10.5592 17.3188C10.1936 17.0183 9.77229 16.7929 9.31944 16.6553C8.80793 16.5 8.2444 16.5 7.11734 16.5H5.88C4.87191 16.5 4.36786 16.5 3.98282 16.3038C3.64413 16.1312 3.36876 15.8559 3.19619 15.5172C3 15.1321 3 14.6281 3 13.62V5.88Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$di || (_path2$di = /*#__PURE__*/React.createElement("path", {
    d: "M21 5.88C21 4.87191 21 4.36786 20.8038 3.98282C20.6312 3.64413 20.3559 3.36876 20.0172 3.19619C19.6321 3 19.1281 3 18.12 3H17.76C15.7438 3 14.7357 3 13.9656 3.39238C13.2883 3.73752 12.7375 4.28825 12.3924 4.96563C12 5.73572 12 6.74381 12 8.76V19.2L12.09 19.0649C12.7152 18.1272 13.0278 17.6583 13.4408 17.3188C13.8064 17.0183 14.2277 16.7929 14.6806 16.6553C15.1921 16.5 15.7556 16.5 16.8827 16.5H18.12C19.1281 16.5 19.6321 16.5 20.0172 16.3038C20.3559 16.1312 20.6312 15.8559 20.8038 15.5172C21 15.1321 21 14.6281 21 13.62V5.88Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6e || (_path3$6e = /*#__PURE__*/React.createElement("path", {
    d: "M12 19.2L11.91 19.0649C11.2848 18.1272 10.9722 17.6583 10.5592 17.3188C10.1936 17.0183 9.77229 16.7929 9.31944 16.6553C8.80793 16.5 8.2444 16.5 7.11734 16.5H5.88C4.87191 16.5 4.36786 16.5 3.98282 16.3038C3.64413 16.1312 3.36876 15.8559 3.19619 15.5172C3 15.1321 3 14.6281 3 13.62V5.88C3 4.87191 3 4.36786 3.19619 3.98282C3.36876 3.64413 3.64413 3.36876 3.98282 3.19619C4.36786 3 4.87191 3 5.88 3H6.24C8.25619 3 9.26428 3 10.0344 3.39238C10.7117 3.73752 11.2625 4.28825 11.6076 4.96563C12 5.73572 12 6.74381 12 8.76M12 19.2V8.76M12 19.2L12.09 19.0649C12.7152 18.1272 13.0278 17.6583 13.4408 17.3188C13.8064 17.0183 14.2277 16.7929 14.6806 16.6553C15.1921 16.5 15.7556 16.5 16.8827 16.5H18.12C19.1281 16.5 19.6321 16.5 20.0172 16.3038C20.3559 16.1312 20.6312 15.8559 20.8038 15.5172C21 15.1321 21 14.6281 21 13.62V5.88C21 4.87191 21 4.36786 20.8038 3.98282C20.6312 3.64413 20.3559 3.36876 20.0172 3.19619C19.6321 3 19.1281 3 18.12 3H17.76C15.7438 3 14.7357 3 13.9656 3.39238C13.2883 3.73752 12.7375 4.28825 12.3924 4.96563C12 5.73572 12 6.74381 12 8.76",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fG = /*#__PURE__*/forwardRef(SvgBookOpen01);

var _path$fF, _path2$dh, _path3$6d;
var _excluded$fF = ["title", "titleId"];
function _extends$fF() { _extends$fF = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fF.apply(this, arguments); }
function _objectWithoutProperties$fF(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fF(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fF(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBookOpen02 = function SvgBookOpen02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fF(_ref, _excluded$fF);
  return /*#__PURE__*/React.createElement("svg", _extends$fF({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fF || (_path$fF = /*#__PURE__*/React.createElement("path", {
    d: "M3 6.88C3 5.87191 3 5.36786 3.19619 4.98282C3.36876 4.64413 3.64413 4.36876 3.98282 4.19619C4.36786 4 4.87191 4 5.88 4H6.24C8.25619 4 9.26428 4 10.0344 4.39238C10.7117 4.73752 11.2625 5.28825 11.6076 5.96563C12 6.73572 12 7.74381 12 9.76V18.4H5.88C4.87191 18.4 4.36786 18.4 3.98282 18.2038C3.64413 18.0312 3.36876 17.7559 3.19619 17.4172C3 17.0321 3 16.5281 3 15.52V6.88Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dh || (_path2$dh = /*#__PURE__*/React.createElement("path", {
    d: "M21 6.88C21 5.87191 21 5.36786 20.8038 4.98282C20.6312 4.64413 20.3559 4.36876 20.0172 4.19619C19.6321 4 19.1281 4 18.12 4H17.76C15.7438 4 14.7357 4 13.9656 4.39238C13.2883 4.73752 12.7375 5.28825 12.3924 5.96563C12 6.73572 12 7.74381 12 9.76V18.4H18.12C19.1281 18.4 19.6321 18.4 20.0172 18.2038C20.3559 18.0312 20.6312 17.7559 20.8038 17.4172C21 17.0321 21 16.5281 21 15.52V6.88Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6d || (_path3$6d = /*#__PURE__*/React.createElement("path", {
    d: "M12 18.4H5.88C4.87191 18.4 4.36786 18.4 3.98282 18.2038C3.64413 18.0312 3.36876 17.7559 3.19619 17.4172C3 17.0321 3 16.5281 3 15.52V6.88C3 5.87191 3 5.36786 3.19619 4.98282C3.36876 4.64413 3.64413 4.36876 3.98282 4.19619C4.36786 4 4.87191 4 5.88 4H6.24C8.25619 4 9.26428 4 10.0344 4.39238C10.7117 4.73752 11.2625 5.28825 11.6076 5.96563C12 6.73572 12 7.74381 12 9.76M12 18.4V9.76M12 18.4H18.12C19.1281 18.4 19.6321 18.4 20.0172 18.2038C20.3559 18.0312 20.6312 17.7559 20.8038 17.4172C21 17.0321 21 16.5281 21 15.52V6.88C21 5.87191 21 5.36786 20.8038 4.98282C20.6312 4.64413 20.3559 4.36876 20.0172 4.19619C19.6321 4 19.1281 4 18.12 4H17.76C15.7438 4 14.7357 4 13.9656 4.39238C13.2883 4.73752 12.7375 5.28825 12.3924 5.96563C12 6.73572 12 7.74381 12 9.76",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fF = /*#__PURE__*/forwardRef(SvgBookOpen02);

var _path$fE, _path2$dg;
var _excluded$fE = ["title", "titleId"];
function _extends$fE() { _extends$fE = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fE.apply(this, arguments); }
function _objectWithoutProperties$fE(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fE(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fE(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBookmarkAdd = function SvgBookmarkAdd(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fE(_ref, _excluded$fE);
  return /*#__PURE__*/React.createElement("svg", _extends$fE({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fE || (_path$fE = /*#__PURE__*/React.createElement("path", {
    d: "M5 7.8C5 6.11984 5 5.27976 5.32698 4.63803C5.6146 4.07354 6.07354 3.6146 6.63803 3.32698C7.27976 3 8.11984 3 9.8 3H14.2C15.8802 3 16.7202 3 17.362 3.32698C17.9265 3.6146 18.3854 4.07354 18.673 4.63803C19 5.27976 19 6.11984 19 7.8V21L12 17L5 21V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dg || (_path2$dg = /*#__PURE__*/React.createElement("path", {
    d: "M12 13V7M9 10H15M19 21V7.8C19 6.11984 19 5.27976 18.673 4.63803C18.3854 4.07354 17.9265 3.6146 17.362 3.32698C16.7202 3 15.8802 3 14.2 3H9.8C8.11984 3 7.27976 3 6.63803 3.32698C6.07354 3.6146 5.6146 4.07354 5.32698 4.63803C5 5.27976 5 6.11984 5 7.8V21L12 17L19 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fE = /*#__PURE__*/forwardRef(SvgBookmarkAdd);

var _path$fD, _path2$df;
var _excluded$fD = ["title", "titleId"];
function _extends$fD() { _extends$fD = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fD.apply(this, arguments); }
function _objectWithoutProperties$fD(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fD(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fD(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBookmarkCheck = function SvgBookmarkCheck(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fD(_ref, _excluded$fD);
  return /*#__PURE__*/React.createElement("svg", _extends$fD({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fD || (_path$fD = /*#__PURE__*/React.createElement("path", {
    d: "M5 7.8C5 6.11984 5 5.27976 5.32698 4.63803C5.6146 4.07354 6.07354 3.6146 6.63803 3.32698C7.27976 3 8.11984 3 9.8 3H14.2C15.8802 3 16.7202 3 17.362 3.32698C17.9265 3.6146 18.3854 4.07354 18.673 4.63803C19 5.27976 19 6.11984 19 7.8V21L12 17L5 21V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$df || (_path2$df = /*#__PURE__*/React.createElement("path", {
    d: "M9 10.5L11 12.5L15.5 8M19 21V7.8C19 6.11984 19 5.27976 18.673 4.63803C18.3854 4.07354 17.9265 3.6146 17.362 3.32698C16.7202 3 15.8802 3 14.2 3H9.8C8.11984 3 7.27976 3 6.63803 3.32698C6.07354 3.6146 5.6146 4.07354 5.32698 4.63803C5 5.27976 5 6.11984 5 7.8V21L12 17L19 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fD = /*#__PURE__*/forwardRef(SvgBookmarkCheck);

var _path$fC, _path2$de;
var _excluded$fC = ["title", "titleId"];
function _extends$fC() { _extends$fC = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fC.apply(this, arguments); }
function _objectWithoutProperties$fC(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fC(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fC(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBookmarkMinus = function SvgBookmarkMinus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fC(_ref, _excluded$fC);
  return /*#__PURE__*/React.createElement("svg", _extends$fC({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fC || (_path$fC = /*#__PURE__*/React.createElement("path", {
    d: "M5 7.8C5 6.11984 5 5.27976 5.32698 4.63803C5.6146 4.07354 6.07354 3.6146 6.63803 3.32698C7.27976 3 8.11984 3 9.8 3H14.2C15.8802 3 16.7202 3 17.362 3.32698C17.9265 3.6146 18.3854 4.07354 18.673 4.63803C19 5.27976 19 6.11984 19 7.8V21L12 17L5 21V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$de || (_path2$de = /*#__PURE__*/React.createElement("path", {
    d: "M9 10H15M19 21V7.8C19 6.11984 19 5.27976 18.673 4.63803C18.3854 4.07354 17.9265 3.6146 17.362 3.32698C16.7202 3 15.8802 3 14.2 3H9.8C8.11984 3 7.27976 3 6.63803 3.32698C6.07354 3.6146 5.6146 4.07354 5.32698 4.63803C5 5.27976 5 6.11984 5 7.8V21L12 17L19 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fC = /*#__PURE__*/forwardRef(SvgBookmarkMinus);

var _path$fB, _path2$dd;
var _excluded$fB = ["title", "titleId"];
function _extends$fB() { _extends$fB = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fB.apply(this, arguments); }
function _objectWithoutProperties$fB(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fB(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fB(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBookmarkX = function SvgBookmarkX(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fB(_ref, _excluded$fB);
  return /*#__PURE__*/React.createElement("svg", _extends$fB({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fB || (_path$fB = /*#__PURE__*/React.createElement("path", {
    d: "M5 7.8C5 6.11984 5 5.27976 5.32698 4.63803C5.6146 4.07354 6.07354 3.6146 6.63803 3.32698C7.27976 3 8.11984 3 9.8 3H14.2C15.8802 3 16.7202 3 17.362 3.32698C17.9265 3.6146 18.3854 4.07354 18.673 4.63803C19 5.27976 19 6.11984 19 7.8V21L12 17L5 21V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dd || (_path2$dd = /*#__PURE__*/React.createElement("path", {
    d: "M9.5 7.5L14.5 12.5M14.5 7.5L9.5 12.5M19 21V7.8C19 6.11984 19 5.27976 18.673 4.63803C18.3854 4.07354 17.9265 3.6146 17.362 3.32698C16.7202 3 15.8802 3 14.2 3H9.8C8.11984 3 7.27976 3 6.63803 3.32698C6.07354 3.6146 5.6146 4.07354 5.32698 4.63803C5 5.27976 5 6.11984 5 7.8V21L12 17L19 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fB = /*#__PURE__*/forwardRef(SvgBookmarkX);

var _path$fA;
var _excluded$fA = ["title", "titleId"];
function _extends$fA() { _extends$fA = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fA.apply(this, arguments); }
function _objectWithoutProperties$fA(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fA(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fA(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBookmark = function SvgBookmark(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fA(_ref, _excluded$fA);
  return /*#__PURE__*/React.createElement("svg", _extends$fA({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fA || (_path$fA = /*#__PURE__*/React.createElement("path", {
    d: "M5 7.8C5 6.11984 5 5.27976 5.32698 4.63803C5.6146 4.07354 6.07354 3.6146 6.63803 3.32698C7.27976 3 8.11984 3 9.8 3H14.2C15.8802 3 16.7202 3 17.362 3.32698C17.9265 3.6146 18.3854 4.07354 18.673 4.63803C19 5.27976 19 6.11984 19 7.8V21L12 17L5 21V7.8Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fA = /*#__PURE__*/forwardRef(SvgBookmark);

var _path$fz, _path2$dc, _path3$6c;
var _excluded$fz = ["title", "titleId"];
function _extends$fz() { _extends$fz = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fz.apply(this, arguments); }
function _objectWithoutProperties$fz(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fz(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fz(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBox = function SvgBox(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fz(_ref, _excluded$fz);
  return /*#__PURE__*/React.createElement("svg", _extends$fz({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fz || (_path$fz = /*#__PURE__*/React.createElement("path", {
    d: "M19.56 3H4.44C3.93595 3 3.68393 3 3.49141 3.09809C3.32206 3.18438 3.18438 3.32206 3.09809 3.49141C3 3.68393 3 3.93595 3 4.44V6.06C3 6.56405 3 6.81607 3.09809 7.00859C3.18438 7.17794 3.32206 7.31562 3.49141 7.40191C3.68393 7.5 3.93595 7.5 4.44 7.5H19.56C20.064 7.5 20.3161 7.5 20.5086 7.40191C20.6779 7.31562 20.8156 7.17794 20.9019 7.00859C21 6.81607 21 6.56405 21 6.06V4.44C21 3.93595 21 3.68393 20.9019 3.49141C20.8156 3.32206 20.6779 3.18438 20.5086 3.09809C20.3161 3 20.064 3 19.56 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$dc || (_path2$dc = /*#__PURE__*/React.createElement("path", {
    d: "M14.16 10.65H9.84C9.33595 10.65 9.08393 10.65 8.89141 10.7481C8.72206 10.8344 8.58438 10.9721 8.49809 11.1414C8.4 11.3339 8.4 11.586 8.4 12.09V12.81C8.4 13.314 8.4 13.5661 8.49809 13.7586C8.58438 13.9279 8.72206 14.0656 8.89141 14.1519C9.08393 14.25 9.33595 14.25 9.84 14.25H14.16C14.664 14.25 14.9161 14.25 15.1086 14.1519C15.2779 14.0656 15.4156 13.9279 15.5019 13.7586C15.6 13.5661 15.6 13.314 15.6 12.81V12.09C15.6 11.586 15.6 11.3339 15.5019 11.1414C15.4156 10.9721 15.2779 10.8344 15.1086 10.7481C14.9161 10.65 14.664 10.65 14.16 10.65Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6c || (_path3$6c = /*#__PURE__*/React.createElement("path", {
    d: "M19.65 7.5V14.88C19.65 16.3921 19.65 17.1482 19.3557 17.7258C19.0969 18.2338 18.6838 18.6469 18.1758 18.9057C17.5982 19.2 16.8421 19.2 15.33 19.2H8.67C7.15786 19.2 6.40179 19.2 5.82423 18.9057C5.31619 18.6469 4.90314 18.2338 4.64428 17.7258C4.35 17.1482 4.35 16.3921 4.35 14.88V7.5M4.44 3H19.56C20.064 3 20.3161 3 20.5086 3.09809C20.6779 3.18438 20.8156 3.32206 20.9019 3.49141C21 3.68393 21 3.93595 21 4.44V6.06C21 6.56405 21 6.81607 20.9019 7.00859C20.8156 7.17794 20.6779 7.31562 20.5086 7.40191C20.3161 7.5 20.064 7.5 19.56 7.5H4.44C3.93595 7.5 3.68393 7.5 3.49141 7.40191C3.32206 7.31562 3.18438 7.17794 3.09809 7.00859C3 6.81607 3 6.56405 3 6.06V4.44C3 3.93595 3 3.68393 3.09809 3.49141C3.18438 3.32206 3.32206 3.18438 3.49141 3.09809C3.68393 3 3.93595 3 4.44 3ZM9.84 10.65H14.16C14.664 10.65 14.9161 10.65 15.1086 10.7481C15.2779 10.8344 15.4156 10.9721 15.5019 11.1414C15.6 11.3339 15.6 11.586 15.6 12.09V12.81C15.6 13.314 15.6 13.5661 15.5019 13.7586C15.4156 13.9279 15.2779 14.0656 15.1086 14.1519C14.9161 14.25 14.664 14.25 14.16 14.25H9.84C9.33595 14.25 9.08393 14.25 8.89141 14.1519C8.72206 14.0656 8.58438 13.9279 8.49809 13.7586C8.4 13.5661 8.4 13.314 8.4 12.81V12.09C8.4 11.586 8.4 11.3339 8.49809 11.1414C8.58438 10.9721 8.72206 10.8344 8.89141 10.7481C9.08393 10.65 9.33595 10.65 9.84 10.65Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fz = /*#__PURE__*/forwardRef(SvgBox);

var _path$fy, _path2$db, _path3$6b;
var _excluded$fy = ["title", "titleId"];
function _extends$fy() { _extends$fy = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fy.apply(this, arguments); }
function _objectWithoutProperties$fy(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fy(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fy(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBracketsCheck = function SvgBracketsCheck(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fy(_ref, _excluded$fy);
  return /*#__PURE__*/React.createElement("svg", _extends$fy({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fy || (_path$fy = /*#__PURE__*/React.createElement("path", {
    d: "M18.5708 20C19.8328 20 20.8568 18.977 20.8568 17.714V13.143L21.9998 12L20.8568 10.857V6.286C20.8568 5.023 19.8338 4 18.5708 4",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$db || (_path2$db = /*#__PURE__*/React.createElement("path", {
    d: "M5.429 4C4.166 4 3.143 5.023 3.143 6.286V10.857L2 12L3.143 13.143V17.714C3.143 18.977 4.166 20 5.429 20",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6b || (_path3$6b = /*#__PURE__*/React.createElement("path", {
    d: "M18.5708 20C19.8328 20 20.8568 18.977 20.8568 17.714V13.143L21.9998 12L20.8568 10.857V6.286C20.8568 5.023 19.8338 4 18.5708 4M5.429 4C4.166 4 3.143 5.023 3.143 6.286V10.857L2 12L3.143 13.143V17.714C3.143 18.977 4.166 20 5.429 20M7.5 12L9.93431 14.4343C10.1323 14.6323 10.2313 14.7313 10.3455 14.7684C10.4459 14.8011 10.5541 14.8011 10.6545 14.7684C10.7687 14.7313 10.8677 14.6323 11.0657 14.4343L16.5 9",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fy = /*#__PURE__*/forwardRef(SvgBracketsCheck);

var _path$fx, _path2$da, _path3$6a, _path4$2Y, _path5$14, _path6$t;
var _excluded$fx = ["title", "titleId"];
function _extends$fx() { _extends$fx = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fx.apply(this, arguments); }
function _objectWithoutProperties$fx(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fx(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fx(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBracketsEllipses = function SvgBracketsEllipses(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fx(_ref, _excluded$fx);
  return /*#__PURE__*/React.createElement("svg", _extends$fx({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fx || (_path$fx = /*#__PURE__*/React.createElement("path", {
    d: "M18.5708 20C19.8328 20 20.8568 18.977 20.8568 17.714V13.143L21.9998 12L20.8568 10.857V6.286C20.8568 5.023 19.8338 4 18.5708 4",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$da || (_path2$da = /*#__PURE__*/React.createElement("path", {
    d: "M5.429 4C4.166 4 3.143 5.023 3.143 6.286V10.857L2 12L3.143 13.143V17.714C3.143 18.977 4.166 20 5.429 20",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6a || (_path3$6a = /*#__PURE__*/React.createElement("path", {
    d: "M8 12C8 12.2761 7.77614 12.5 7.5 12.5C7.22386 12.5 7 12.2761 7 12C7 11.7239 7.22386 11.5 7.5 11.5C7.77614 11.5 8 11.7239 8 12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2Y || (_path4$2Y = /*#__PURE__*/React.createElement("path", {
    d: "M12.5 12C12.5 12.2761 12.2761 12.5 12 12.5C11.7239 12.5 11.5 12.2761 11.5 12C11.5 11.7239 11.7239 11.5 12 11.5C12.2761 11.5 12.5 11.7239 12.5 12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$14 || (_path5$14 = /*#__PURE__*/React.createElement("path", {
    d: "M17 12C17 12.2761 16.7761 12.5 16.5 12.5C16.2239 12.5 16 12.2761 16 12C16 11.7239 16.2239 11.5 16.5 11.5C16.7761 11.5 17 11.7239 17 12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path6$t || (_path6$t = /*#__PURE__*/React.createElement("path", {
    d: "M18.5708 20C19.8328 20 20.8568 18.977 20.8568 17.714V13.143L21.9998 12L20.8568 10.857V6.286C20.8568 5.023 19.8338 4 18.5708 4M5.429 4C4.166 4 3.143 5.023 3.143 6.286V10.857L2 12L3.143 13.143V17.714C3.143 18.977 4.166 20 5.429 20M7.5 12H7.51M12 12H12.01M16.5 12H16.51M8 12C8 12.2761 7.77614 12.5 7.5 12.5C7.22386 12.5 7 12.2761 7 12C7 11.7239 7.22386 11.5 7.5 11.5C7.77614 11.5 8 11.7239 8 12ZM12.5 12C12.5 12.2761 12.2761 12.5 12 12.5C11.7239 12.5 11.5 12.2761 11.5 12C11.5 11.7239 11.7239 11.5 12 11.5C12.2761 11.5 12.5 11.7239 12.5 12ZM17 12C17 12.2761 16.7761 12.5 16.5 12.5C16.2239 12.5 16 12.2761 16 12C16 11.7239 16.2239 11.5 16.5 11.5C16.7761 11.5 17 11.7239 17 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fx = /*#__PURE__*/forwardRef(SvgBracketsEllipses);

var _path$fw, _path2$d9, _path3$69;
var _excluded$fw = ["title", "titleId"];
function _extends$fw() { _extends$fw = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fw.apply(this, arguments); }
function _objectWithoutProperties$fw(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fw(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fw(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBracketsMinus = function SvgBracketsMinus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fw(_ref, _excluded$fw);
  return /*#__PURE__*/React.createElement("svg", _extends$fw({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fw || (_path$fw = /*#__PURE__*/React.createElement("path", {
    d: "M18.5708 20C19.8328 20 20.8568 18.977 20.8568 17.714V13.143L21.9998 12L20.8568 10.857V6.286C20.8568 5.023 19.8338 4 18.5708 4",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$d9 || (_path2$d9 = /*#__PURE__*/React.createElement("path", {
    d: "M5.429 4C4.166 4 3.143 5.023 3.143 6.286V10.857L2 12L3.143 13.143V17.714C3.143 18.977 4.166 20 5.429 20",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$69 || (_path3$69 = /*#__PURE__*/React.createElement("path", {
    d: "M18.5708 20C19.8328 20 20.8568 18.977 20.8568 17.714V13.143L21.9998 12L20.8568 10.857V6.286C20.8568 5.023 19.8338 4 18.5708 4M5.429 4C4.166 4 3.143 5.023 3.143 6.286V10.857L2 12L3.143 13.143V17.714C3.143 18.977 4.166 20 5.429 20M8 12H16",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fw = /*#__PURE__*/forwardRef(SvgBracketsMinus);

var _path$fv, _path2$d8, _path3$68;
var _excluded$fv = ["title", "titleId"];
function _extends$fv() { _extends$fv = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fv.apply(this, arguments); }
function _objectWithoutProperties$fv(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fv(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fv(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBracketsPlus = function SvgBracketsPlus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fv(_ref, _excluded$fv);
  return /*#__PURE__*/React.createElement("svg", _extends$fv({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fv || (_path$fv = /*#__PURE__*/React.createElement("path", {
    d: "M18.5708 20C19.8328 20 20.8568 18.977 20.8568 17.714V13.143L21.9998 12L20.8568 10.857V6.286C20.8568 5.023 19.8338 4 18.5708 4",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$d8 || (_path2$d8 = /*#__PURE__*/React.createElement("path", {
    d: "M5.429 4C4.166 4 3.143 5.023 3.143 6.286V10.857L2 12L3.143 13.143V17.714C3.143 18.977 4.166 20 5.429 20",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$68 || (_path3$68 = /*#__PURE__*/React.createElement("path", {
    d: "M18.5708 20C19.8328 20 20.8568 18.977 20.8568 17.714V13.143L21.9998 12L20.8568 10.857V6.286C20.8568 5.023 19.8338 4 18.5708 4M5.429 4C4.166 4 3.143 5.023 3.143 6.286V10.857L2 12L3.143 13.143V17.714C3.143 18.977 4.166 20 5.429 20M12 8V16M8 12H16",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fv = /*#__PURE__*/forwardRef(SvgBracketsPlus);

var _path$fu, _path2$d7, _path3$67;
var _excluded$fu = ["title", "titleId"];
function _extends$fu() { _extends$fu = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fu.apply(this, arguments); }
function _objectWithoutProperties$fu(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fu(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fu(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBracketsSlash = function SvgBracketsSlash(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fu(_ref, _excluded$fu);
  return /*#__PURE__*/React.createElement("svg", _extends$fu({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fu || (_path$fu = /*#__PURE__*/React.createElement("path", {
    d: "M18.5708 20C19.8328 20 20.8568 18.977 20.8568 17.714V13.143L21.9998 12L20.8568 10.857V6.286C20.8568 5.023 19.8338 4 18.5708 4",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$d7 || (_path2$d7 = /*#__PURE__*/React.createElement("path", {
    d: "M5.429 4C4.166 4 3.143 5.023 3.143 6.286V10.857L2 12L3.143 13.143V17.714C3.143 18.977 4.166 20 5.429 20",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$67 || (_path3$67 = /*#__PURE__*/React.createElement("path", {
    d: "M18.5708 20C19.8328 20 20.8568 18.977 20.8568 17.714V13.143L21.9998 12L20.8568 10.857V6.286C20.8568 5.023 19.8338 4 18.5708 4M5.429 4C4.166 4 3.143 5.023 3.143 6.286V10.857L2 12L3.143 13.143V17.714C3.143 18.977 4.166 20 5.429 20M9 17L15 7",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fu = /*#__PURE__*/forwardRef(SvgBracketsSlash);

var _path$ft, _path2$d6, _path3$66;
var _excluded$ft = ["title", "titleId"];
function _extends$ft() { _extends$ft = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ft.apply(this, arguments); }
function _objectWithoutProperties$ft(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ft(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ft(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBracketsX = function SvgBracketsX(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ft(_ref, _excluded$ft);
  return /*#__PURE__*/React.createElement("svg", _extends$ft({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ft || (_path$ft = /*#__PURE__*/React.createElement("path", {
    d: "M18.5708 20C19.8328 20 20.8568 18.977 20.8568 17.714V13.143L21.9998 12L20.8568 10.857V6.286C20.8568 5.023 19.8338 4 18.5708 4",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$d6 || (_path2$d6 = /*#__PURE__*/React.createElement("path", {
    d: "M5.429 4C4.166 4 3.143 5.023 3.143 6.286V10.857L2 12L3.143 13.143V17.714C3.143 18.977 4.166 20 5.429 20",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$66 || (_path3$66 = /*#__PURE__*/React.createElement("path", {
    d: "M18.5708 20C19.8328 20 20.8568 18.977 20.8568 17.714V13.143L21.9998 12L20.8568 10.857V6.286C20.8568 5.023 19.8338 4 18.5708 4M5.429 4C4.166 4 3.143 5.023 3.143 6.286V10.857L2 12L3.143 13.143V17.714C3.143 18.977 4.166 20 5.429 20M15 9L9 15M9 9L15 15",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ft = /*#__PURE__*/forwardRef(SvgBracketsX);

var _path$fs, _path2$d5, _path3$65;
var _excluded$fs = ["title", "titleId"];
function _extends$fs() { _extends$fs = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fs.apply(this, arguments); }
function _objectWithoutProperties$fs(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fs(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fs(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBrackets = function SvgBrackets(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fs(_ref, _excluded$fs);
  return /*#__PURE__*/React.createElement("svg", _extends$fs({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fs || (_path$fs = /*#__PURE__*/React.createElement("path", {
    d: "M18.5708 20C19.8328 20 20.8568 18.977 20.8568 17.714V13.143L21.9998 12L20.8568 10.857V6.286C20.8568 5.023 19.8338 4 18.5708 4",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$d5 || (_path2$d5 = /*#__PURE__*/React.createElement("path", {
    d: "M5.429 4C4.166 4 3.143 5.023 3.143 6.286V10.857L2 12L3.143 13.143V17.714C3.143 18.977 4.166 20 5.429 20",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$65 || (_path3$65 = /*#__PURE__*/React.createElement("path", {
    d: "M18.5708 20C19.8328 20 20.8568 18.977 20.8568 17.714V13.143L21.9998 12L20.8568 10.857V6.286C20.8568 5.023 19.8338 4 18.5708 4M5.429 4C4.166 4 3.143 5.023 3.143 6.286V10.857L2 12L3.143 13.143V17.714C3.143 18.977 4.166 20 5.429 20",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fs = /*#__PURE__*/forwardRef(SvgBrackets);

var _path$fr, _path2$d4;
var _excluded$fr = ["title", "titleId"];
function _extends$fr() { _extends$fr = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fr.apply(this, arguments); }
function _objectWithoutProperties$fr(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fr(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fr(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBriefcase01 = function SvgBriefcase01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fr(_ref, _excluded$fr);
  return /*#__PURE__*/React.createElement("svg", _extends$fr({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fr || (_path$fr = /*#__PURE__*/React.createElement("path", {
    d: "M3 9.48C3 8.47191 3 7.96786 3.19619 7.58282C3.36876 7.24413 3.64413 6.96876 3.98282 6.79619C4.36786 6.6 4.87191 6.6 5.88 6.6H18.12C19.1281 6.6 19.6321 6.6 20.0172 6.79619C20.3559 6.96876 20.6312 7.24413 20.8038 7.58282C21 7.96786 21 8.47191 21 9.48V16.32C21 17.3281 21 17.8321 20.8038 18.2172C20.6312 18.5559 20.3559 18.8312 20.0172 19.0038C19.6321 19.2 19.1281 19.2 18.12 19.2H5.88C4.87191 19.2 4.36786 19.2 3.98282 19.0038C3.64413 18.8312 3.36876 18.5559 3.19619 18.2172C3 17.8321 3 17.3281 3 16.32V9.48Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$d4 || (_path2$d4 = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 6.6C15.6 5.76303 15.6 5.34454 15.508 5.00119C15.2583 4.06944 14.5306 3.34166 13.5988 3.092C13.2555 3 12.837 3 12 3C11.163 3 10.7445 3 10.4012 3.092C9.46944 3.34166 8.74166 4.06944 8.492 5.00119C8.4 5.34454 8.4 5.76303 8.4 6.6M5.88 19.2H18.12C19.1281 19.2 19.6321 19.2 20.0172 19.0038C20.3559 18.8312 20.6312 18.5559 20.8038 18.2172C21 17.8321 21 17.3281 21 16.32V9.48C21 8.47191 21 7.96786 20.8038 7.58282C20.6312 7.24413 20.3559 6.96876 20.0172 6.79619C19.6321 6.6 19.1281 6.6 18.12 6.6H5.88C4.87191 6.6 4.36786 6.6 3.98282 6.79619C3.64413 6.96876 3.36876 7.24413 3.19619 7.58282C3 7.96786 3 8.47191 3 9.48V16.32C3 17.3281 3 17.8321 3.19619 18.2172C3.36876 18.5559 3.64413 18.8312 3.98282 19.0038C4.36786 19.2 4.87191 19.2 5.88 19.2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fr = /*#__PURE__*/forwardRef(SvgBriefcase01);

var _path$fq, _path2$d3;
var _excluded$fq = ["title", "titleId"];
function _extends$fq() { _extends$fq = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fq.apply(this, arguments); }
function _objectWithoutProperties$fq(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fq(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fq(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBriefcase02 = function SvgBriefcase02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fq(_ref, _excluded$fq);
  return /*#__PURE__*/React.createElement("svg", _extends$fq({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fq || (_path$fq = /*#__PURE__*/React.createElement("path", {
    d: "M3 9.48C3 8.47191 3 7.96786 3.19619 7.58282C3.36876 7.24413 3.64413 6.96876 3.98282 6.79619C4.36786 6.6 4.87191 6.6 5.88 6.6H18.12C19.1281 6.6 19.6321 6.6 20.0172 6.79619C20.3559 6.96876 20.6312 7.24413 20.8038 7.58282C21 7.96786 21 8.47191 21 9.48V16.32C21 17.3281 21 17.8321 20.8038 18.2172C20.6312 18.5559 20.3559 18.8312 20.0172 19.0038C19.6321 19.2 19.1281 19.2 18.12 19.2H5.88C4.87191 19.2 4.36786 19.2 3.98282 19.0038C3.64413 18.8312 3.36876 18.5559 3.19619 18.2172C3 17.8321 3 17.3281 3 16.32V9.48Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$d3 || (_path2$d3 = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 19.2V6.6C8.4 5.76303 8.4 5.34454 8.492 5.00119C8.74166 4.06944 9.46944 3.34166 10.4012 3.092C10.7445 3 11.163 3 12 3C12.837 3 13.2555 3 13.5988 3.092C14.5306 3.34166 15.2583 4.06944 15.508 5.00119C15.6 5.34454 15.6 5.76303 15.6 6.6V19.2M5.88 19.2H18.12C19.1281 19.2 19.6321 19.2 20.0172 19.0038C20.3559 18.8312 20.6312 18.5559 20.8038 18.2172C21 17.8321 21 17.3281 21 16.32V9.48C21 8.47191 21 7.96786 20.8038 7.58282C20.6312 7.24413 20.3559 6.96876 20.0172 6.79619C19.6321 6.6 19.1281 6.6 18.12 6.6H5.88C4.87191 6.6 4.36786 6.6 3.98282 6.79619C3.64413 6.96876 3.36876 7.24413 3.19619 7.58282C3 7.96786 3 8.47191 3 9.48V16.32C3 17.3281 3 17.8321 3.19619 18.2172C3.36876 18.5559 3.64413 18.8312 3.98282 19.0038C4.36786 19.2 4.87191 19.2 5.88 19.2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fq = /*#__PURE__*/forwardRef(SvgBriefcase02);

var _path$fp, _path2$d2;
var _excluded$fp = ["title", "titleId"];
function _extends$fp() { _extends$fp = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fp.apply(this, arguments); }
function _objectWithoutProperties$fp(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fp(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fp(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBrowser = function SvgBrowser(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fp(_ref, _excluded$fp);
  return /*#__PURE__*/React.createElement("svg", _extends$fp({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fp || (_path$fp = /*#__PURE__*/React.createElement("path", {
    d: "M16.68 19.2C18.1921 19.2 18.9482 19.2 19.5258 18.9057C20.0338 18.6469 20.4469 18.2338 20.7057 17.7258C21 17.1482 21 16.3921 21 14.88V7.32C21 5.80786 21 5.05179 20.7057 4.47423C20.4469 3.96619 20.0338 3.55314 19.5258 3.29428C18.9482 3 18.1921 3 16.68 3L7.32 3C5.80786 3 5.05179 3 4.47423 3.29428C3.96619 3.55314 3.55314 3.96619 3.29428 4.47423C3 5.05179 3 5.80786 3 7.32L3 14.88C3 16.3921 3 17.1482 3.29428 17.7258C3.55314 18.2338 3.96619 18.6469 4.47423 18.9057C5.05179 19.2 5.80786 19.2 7.32 19.2H16.68Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$d2 || (_path2$d2 = /*#__PURE__*/React.createElement("path", {
    d: "M21 8.4H3M3 7.32L3 14.88C3 16.3921 3 17.1482 3.29428 17.7258C3.55314 18.2338 3.96619 18.6469 4.47423 18.9057C5.05179 19.2 5.80786 19.2 7.32 19.2H16.68C18.1921 19.2 18.9482 19.2 19.5258 18.9057C20.0338 18.6469 20.4469 18.2338 20.7057 17.7258C21 17.1482 21 16.3921 21 14.88V7.32C21 5.80786 21 5.05179 20.7057 4.47423C20.4469 3.96619 20.0338 3.55314 19.5258 3.29428C18.9482 3 18.1921 3 16.68 3L7.32 3C5.80786 3 5.05179 3 4.47423 3.29428C3.96619 3.55314 3.55314 3.96619 3.29428 4.47423C3 5.05179 3 5.80786 3 7.32Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fp = /*#__PURE__*/forwardRef(SvgBrowser);

var _path$fo, _path2$d1, _path3$64;
var _excluded$fo = ["title", "titleId"];
function _extends$fo() { _extends$fo = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fo.apply(this, arguments); }
function _objectWithoutProperties$fo(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fo(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fo(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBrush01 = function SvgBrush01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fo(_ref, _excluded$fo);
  return /*#__PURE__*/React.createElement("svg", _extends$fo({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fo || (_path$fo = /*#__PURE__*/React.createElement("path", {
    d: "M2 22.0002C4 22.0002 6.60801 22.3419 7.97485 20.975C9.34168 19.6082 9.34168 17.3921 7.97485 16.0253C6.60801 14.6585 4.39194 14.6585 3.0251 16.0253C1.65827 17.3921 3.0251 20.0002 2 22.0002Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$d1 || (_path2$d1 = /*#__PURE__*/React.createElement("path", {
    d: "M7.99995 16.0002C7.50853 15.5088 7.26283 15.2631 7.12391 15.0057C6.79079 14.3887 6.80514 13.6423 7.16173 13.0385C7.31043 12.7868 7.5654 12.5507 8.07534 12.0785L17.9434 2.94141C18.8126 2.13663 20.1624 2.16258 20.9999 3.00017C21.8375 3.83776 21.8635 5.18755 21.0587 6.05671L11.9216 15.9248C11.4494 16.4347 11.2134 16.6897 10.9616 16.8384C10.3578 17.195 9.6114 17.2093 8.99438 16.8762C8.73706 16.7373 8.49136 16.4916 7.99995 16.0002Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$64 || (_path3$64 = /*#__PURE__*/React.createElement("path", {
    d: "M8.99997 11.2224L12.7778 15.0002M7.97485 20.975C6.60801 22.3419 4 22.0002 2 22.0002C3.0251 20.0002 1.65827 17.3921 3.0251 16.0253C4.39194 14.6585 6.60801 14.6585 7.97485 16.0253C9.34168 17.3921 9.34168 19.6082 7.97485 20.975ZM11.9216 15.9248L21.0587 6.05671C21.8635 5.18755 21.8375 3.83776 20.9999 3.00017C20.1624 2.16258 18.8126 2.13663 17.9434 2.94141L8.07534 12.0785C7.5654 12.5507 7.31043 12.7868 7.16173 13.0385C6.80514 13.6423 6.79079 14.3887 7.12391 15.0057C7.26283 15.2631 7.50853 15.5088 7.99995 16.0002C8.49136 16.4916 8.73707 16.7373 8.99438 16.8762C9.6114 17.2093 10.3578 17.195 10.9616 16.8384C11.2134 16.6897 11.4494 16.4347 11.9216 15.9248Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fo = /*#__PURE__*/forwardRef(SvgBrush01);

var _path$fn, _path2$d0;
var _excluded$fn = ["title", "titleId"];
function _extends$fn() { _extends$fn = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fn.apply(this, arguments); }
function _objectWithoutProperties$fn(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fn(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fn(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBrush02 = function SvgBrush02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fn(_ref, _excluded$fn);
  return /*#__PURE__*/React.createElement("svg", _extends$fn({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fn || (_path$fn = /*#__PURE__*/React.createElement("path", {
    d: "M6 10.2H16.8V10.38C16.8 11.8921 16.8 12.6482 16.5057 13.2258C16.2469 13.7338 15.8338 14.1469 15.3258 14.4057C14.7482 14.7 13.9921 14.7 12.48 14.7H10.32C8.80786 14.7 8.05179 14.7 7.47423 14.4057C6.96619 14.1469 6.55314 13.7338 6.29428 13.2258C6 12.6482 6 11.8921 6 10.38V10.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$d0 || (_path2$d0 = /*#__PURE__*/React.createElement("path", {
    d: "M16.8 10.2V4.44C16.8 3.93595 16.8 3.68393 16.7019 3.49141C16.6156 3.32206 16.4779 3.18438 16.3086 3.09809C16.1161 3 15.864 3 15.36 3H7.44C6.93595 3 6.68393 3 6.49141 3.09809C6.32206 3.18438 6.18438 3.32206 6.09809 3.49141C6 3.68393 6 3.93595 6 4.44V10.2M16.8 10.2H6M16.8 10.2V10.38C16.8 11.8921 16.8 12.6482 16.5057 13.2258C16.2469 13.7338 15.8338 14.1469 15.3258 14.4057C14.7482 14.7 13.9921 14.7 12.48 14.7H10.32C8.80786 14.7 8.05179 14.7 7.47423 14.4057C6.96619 14.1469 6.55314 13.7338 6.29428 13.2258C6 12.6482 6 11.8921 6 10.38V10.2M13.65 14.7V18.75C13.65 19.9926 12.6426 21 11.4 21C10.1574 21 9.15 19.9926 9.15 18.75V14.7",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fn = /*#__PURE__*/forwardRef(SvgBrush02);

var _path$fm, _path2$c$;
var _excluded$fm = ["title", "titleId"];
function _extends$fm() { _extends$fm = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fm.apply(this, arguments); }
function _objectWithoutProperties$fm(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fm(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fm(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBrush03 = function SvgBrush03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fm(_ref, _excluded$fm);
  return /*#__PURE__*/React.createElement("svg", _extends$fm({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fm || (_path$fm = /*#__PURE__*/React.createElement("path", {
    d: "M4 10.2H18.4V10.38C18.4 11.8921 18.4 12.6482 18.1057 13.2258C17.8469 13.7338 17.4338 14.1469 16.9258 14.4057C16.3482 14.7 15.5921 14.7 14.08 14.7H8.32C6.80786 14.7 6.05179 14.7 5.47423 14.4057C4.96619 14.1469 4.55314 13.7338 4.29428 13.2258C4 12.6482 4 11.8921 4 10.38V10.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$c$ || (_path2$c$ = /*#__PURE__*/React.createElement("path", {
    d: "M18.4 10.2V4.44C18.4 3.93595 18.4 3.68393 18.3019 3.49141C18.2156 3.32206 18.0779 3.18438 17.9086 3.09809C17.7161 3 17.464 3 16.96 3H5.44C4.93595 3 4.68393 3 4.49141 3.09809C4.32206 3.18438 4.18438 3.32206 4.09809 3.49141C4 3.68393 4 3.93595 4 4.44V10.2M18.4 10.2H4M18.4 10.2V10.38C18.4 11.8921 18.4 12.6482 18.1057 13.2258C17.8469 13.7338 17.4338 14.1469 16.9258 14.4057C16.3482 14.7 15.5921 14.7 14.08 14.7H8.32C6.80786 14.7 6.05179 14.7 5.47423 14.4057C4.96619 14.1469 4.55314 13.7338 4.29428 13.2258C4 12.6482 4 11.8921 4 10.38V10.2M13.45 14.7V18.75C13.45 19.9926 12.4426 21 11.2 21C9.95736 21 8.95 19.9926 8.95 18.75V14.7",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fm = /*#__PURE__*/forwardRef(SvgBrush03);

var _path$fl, _path2$c_, _path3$63;
var _excluded$fl = ["title", "titleId"];
function _extends$fl() { _extends$fl = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fl.apply(this, arguments); }
function _objectWithoutProperties$fl(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fl(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fl(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBuilding01 = function SvgBuilding01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fl(_ref, _excluded$fl);
  return /*#__PURE__*/React.createElement("svg", _extends$fl({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fl || (_path$fl = /*#__PURE__*/React.createElement("path", {
    d: "M10 8C10 8.27614 9.77614 8.5 9.5 8.5C9.22386 8.5 9 8.27614 9 8C9 7.72386 9.22386 7.5 9.5 7.5C9.77614 7.5 10 7.72386 10 8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$c_ || (_path2$c_ = /*#__PURE__*/React.createElement("path", {
    d: "M15 8C15 8.27614 14.7761 8.5 14.5 8.5C14.2239 8.5 14 8.27614 14 8C14 7.72386 14.2239 7.5 14.5 7.5C14.7761 7.5 15 7.72386 15 8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$63 || (_path3$63 = /*#__PURE__*/React.createElement("path", {
    d: "M15 21V15.6C15 15.0399 15 14.7599 14.891 14.546C14.7951 14.3578 14.6422 14.2049 14.454 14.109C14.2401 14 13.9601 14 13.4 14H10.6C10.0399 14 9.75992 14 9.54601 14.109C9.35785 14.2049 9.20487 14.3578 9.10899 14.546C9 14.7599 9 15.0399 9 15.6V21M19 21V6.2C19 5.0799 19 4.51984 18.782 4.09202C18.5903 3.71569 18.2843 3.40973 17.908 3.21799C17.4802 3 16.9201 3 15.8 3H8.2C7.07989 3 6.51984 3 6.09202 3.21799C5.71569 3.40973 5.40973 3.71569 5.21799 4.09202C5 4.51984 5 5.0799 5 6.2V21M21 21H3M9.5 8H9.51M14.5 8H14.51M10 8C10 8.27614 9.77614 8.5 9.5 8.5C9.22386 8.5 9 8.27614 9 8C9 7.72386 9.22386 7.5 9.5 7.5C9.77614 7.5 10 7.72386 10 8ZM15 8C15 8.27614 14.7761 8.5 14.5 8.5C14.2239 8.5 14 8.27614 14 8C14 7.72386 14.2239 7.5 14.5 7.5C14.7761 7.5 15 7.72386 15 8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fl = /*#__PURE__*/forwardRef(SvgBuilding01);

var _path$fk, _path2$cZ;
var _excluded$fk = ["title", "titleId"];
function _extends$fk() { _extends$fk = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fk.apply(this, arguments); }
function _objectWithoutProperties$fk(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fk(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fk(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBuilding02 = function SvgBuilding02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fk(_ref, _excluded$fk);
  return /*#__PURE__*/React.createElement("svg", _extends$fk({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fk || (_path$fk = /*#__PURE__*/React.createElement("path", {
    d: "M3 6.2C3 5.0799 3 4.51984 3.21799 4.09202C3.40973 3.71569 3.71569 3.40973 4.09202 3.21799C4.51984 3 5.0799 3 6.2 3H17.8C18.9201 3 19.4802 3 19.908 3.21799C20.2843 3.40973 20.5903 3.71569 20.782 4.09202C21 4.51984 21 5.0799 21 6.2V17.8C21 18.9201 21 19.4802 20.782 19.908C20.5903 20.2843 20.2843 20.5903 19.908 20.782C19.4802 21 18.9201 21 17.8 21H6.2C5.0799 21 4.51984 21 4.09202 20.782C3.71569 20.5903 3.40973 20.2843 3.21799 19.908C3 19.4802 3 18.9201 3 17.8V6.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cZ || (_path2$cZ = /*#__PURE__*/React.createElement("path", {
    d: "M15 21V15.6C15 15.0399 15 14.7599 14.891 14.546C14.7951 14.3578 14.6422 14.2049 14.454 14.109C14.2401 14 13.9601 14 13.4 14H10.6C10.0399 14 9.75992 14 9.54601 14.109C9.35785 14.2049 9.20487 14.3578 9.10899 14.546C9 14.7599 9 15.0399 9 15.6V21M3 7C3 8.65685 4.34315 10 6 10C7.65685 10 9 8.65685 9 7C9 8.65685 10.3431 10 12 10C13.6569 10 15 8.65685 15 7C15 8.65685 16.3431 10 18 10C19.6569 10 21 8.65685 21 7M6.2 21H17.8C18.9201 21 19.4802 21 19.908 20.782C20.2843 20.5903 20.5903 20.2843 20.782 19.908C21 19.4802 21 18.9201 21 17.8V6.2C21 5.0799 21 4.51984 20.782 4.09202C20.5903 3.71569 20.2843 3.40973 19.908 3.21799C19.4802 3 18.9201 3 17.8 3H6.2C5.0799 3 4.51984 3 4.09202 3.21799C3.71569 3.40973 3.40973 3.71569 3.21799 4.09202C3 4.51984 3 5.07989 3 6.2V17.8C3 18.9201 3 19.4802 3.21799 19.908C3.40973 20.2843 3.71569 20.5903 4.09202 20.782C4.51984 21 5.07989 21 6.2 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fk = /*#__PURE__*/forwardRef(SvgBuilding02);

var _path$fj, _path2$cY;
var _excluded$fj = ["title", "titleId"];
function _extends$fj() { _extends$fj = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fj.apply(this, arguments); }
function _objectWithoutProperties$fj(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fj(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fj(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBuilding03 = function SvgBuilding03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fj(_ref, _excluded$fj);
  return /*#__PURE__*/React.createElement("svg", _extends$fj({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fj || (_path$fj = /*#__PURE__*/React.createElement("path", {
    d: "M16.32 3H7.68C6.67191 3 6.16786 3 5.78282 3.19619C5.44413 3.36876 5.16876 3.64413 4.99619 3.98282C4.8 4.36786 4.8 4.87191 4.8 5.88V19.2H19.2V5.88C19.2 4.87191 19.2 4.36786 19.0038 3.98282C18.8312 3.64413 18.5559 3.36876 18.2172 3.19619C17.8321 3 17.3281 3 16.32 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cY || (_path2$cY = /*#__PURE__*/React.createElement("path", {
    d: "M7.95 6.6H10.425M7.95 10.2H10.425M7.95 13.8H10.425M13.575 6.6H16.05M13.575 10.2H16.05M13.575 13.8H16.05M19.2 19.2V5.88C19.2 4.87191 19.2 4.36786 19.0038 3.98282C18.8312 3.64413 18.5559 3.36876 18.2172 3.19619C17.8321 3 17.3281 3 16.32 3H7.68C6.67191 3 6.16786 3 5.78282 3.19619C5.44413 3.36876 5.16876 3.64413 4.99619 3.98282C4.8 4.36786 4.8 4.87191 4.8 5.88V19.2M21 19.2H3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fj = /*#__PURE__*/forwardRef(SvgBuilding03);

var _path$fi, _path2$cX;
var _excluded$fi = ["title", "titleId"];
function _extends$fi() { _extends$fi = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fi.apply(this, arguments); }
function _objectWithoutProperties$fi(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fi(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fi(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBuilding04 = function SvgBuilding04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fi(_ref, _excluded$fi);
  return /*#__PURE__*/React.createElement("svg", _extends$fi({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fi || (_path$fi = /*#__PURE__*/React.createElement("path", {
    d: "M14.8 3H9.2C8.0799 3 7.51984 3 7.09202 3.21799C6.71569 3.40973 6.40973 3.71569 6.21799 4.09202C6 4.51984 6 5.0799 6 6.2V21H18V6.2C18 5.0799 18 4.51984 17.782 4.09202C17.5903 3.71569 17.2843 3.40973 16.908 3.21799C16.4802 3 15.9201 3 14.8 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cX || (_path2$cX = /*#__PURE__*/React.createElement("path", {
    d: "M9.5 7H14.5M9.5 11H14.5M9.5 15H14.5M18 21V6.2C18 5.0799 18 4.51984 17.782 4.09202C17.5903 3.71569 17.2843 3.40973 16.908 3.21799C16.4802 3 15.9201 3 14.8 3H9.2C8.0799 3 7.51984 3 7.09202 3.21799C6.71569 3.40973 6.40973 3.71569 6.21799 4.09202C6 4.51984 6 5.0799 6 6.2V21M20 21H4",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fi = /*#__PURE__*/forwardRef(SvgBuilding04);

var _path$fh, _path2$cW;
var _excluded$fh = ["title", "titleId"];
function _extends$fh() { _extends$fh = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fh.apply(this, arguments); }
function _objectWithoutProperties$fh(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fh(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fh(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBuilding05 = function SvgBuilding05(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fh(_ref, _excluded$fh);
  return /*#__PURE__*/React.createElement("svg", _extends$fh({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fh || (_path$fh = /*#__PURE__*/React.createElement("path", {
    d: "M12.9 10.2H17.22C18.2281 10.2 18.7321 10.2 19.1172 10.3962C19.4559 10.5688 19.7312 10.8441 19.9038 11.1828C20.1 11.5679 20.1 12.0719 20.1 13.08V19.2H12.9H3.9V5.88C3.9 4.87191 3.9 4.36786 4.09619 3.98282C4.26876 3.64413 4.54413 3.36876 4.88282 3.19619C5.26786 3 5.77191 3 6.78 3H10.02C11.0281 3 11.5321 3 11.9172 3.19619C12.2559 3.36876 12.5312 3.64413 12.7038 3.98282C12.9 4.36786 12.9 4.87191 12.9 5.88V10.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cW || (_path2$cW = /*#__PURE__*/React.createElement("path", {
    d: "M12.9 10.2H17.22C18.2281 10.2 18.7321 10.2 19.1172 10.3962C19.4559 10.5688 19.7312 10.8441 19.9038 11.1828C20.1 11.5679 20.1 12.0719 20.1 13.08V19.2M12.9 19.2V5.88C12.9 4.87191 12.9 4.36786 12.7038 3.98282C12.5312 3.64413 12.2559 3.36876 11.9172 3.19619C11.5321 3 11.0281 3 10.02 3H6.78C5.77191 3 5.26786 3 4.88282 3.19619C4.54413 3.36876 4.26876 3.64413 4.09619 3.98282C3.9 4.36786 3.9 4.87191 3.9 5.88V19.2M21 19.2H3M7.05 6.6H9.75M7.05 10.2H9.75M7.05 13.8H9.75",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fh = /*#__PURE__*/forwardRef(SvgBuilding05);

var _path$fg, _path2$cV;
var _excluded$fg = ["title", "titleId"];
function _extends$fg() { _extends$fg = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fg.apply(this, arguments); }
function _objectWithoutProperties$fg(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fg(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fg(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBuilding06 = function SvgBuilding06(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fg(_ref, _excluded$fg);
  return /*#__PURE__*/React.createElement("svg", _extends$fg({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fg || (_path$fg = /*#__PURE__*/React.createElement("path", {
    d: "M6.78 10.2H11.1V5.88C11.1 4.87191 11.1 4.36786 11.2962 3.98282C11.4688 3.64413 11.7441 3.36876 12.0828 3.19619C12.4679 3 12.9719 3 13.98 3H17.22C18.2281 3 18.7321 3 19.1172 3.19619C19.4559 3.36876 19.7312 3.64413 19.9038 3.98282C20.1 4.36786 20.1 4.87191 20.1 5.88V19.2H11.1H3.9V13.08C3.9 12.0719 3.9 11.5679 4.09619 11.1828C4.26876 10.8441 4.54413 10.5688 4.88282 10.3962C5.26786 10.2 5.77191 10.2 6.78 10.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cV || (_path2$cV = /*#__PURE__*/React.createElement("path", {
    d: "M11.1 10.2H6.78C5.77191 10.2 5.26786 10.2 4.88282 10.3962C4.54413 10.5688 4.26876 10.8441 4.09619 11.1828C3.9 11.5679 3.9 12.0719 3.9 13.08V19.2M20.1 19.2V5.88C20.1 4.87191 20.1 4.36786 19.9038 3.98282C19.7312 3.64413 19.4559 3.36876 19.1172 3.19619C18.7321 3 18.2281 3 17.22 3H13.98C12.9719 3 12.4679 3 12.0828 3.19619C11.7441 3.36876 11.4688 3.64413 11.2962 3.98282C11.1 4.36786 11.1 4.87191 11.1 5.88V19.2M21 19.2H3M14.25 6.6H16.95M14.25 10.2H16.95M14.25 13.8H16.95",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fg = /*#__PURE__*/forwardRef(SvgBuilding06);

var _path$ff, _path2$cU;
var _excluded$ff = ["title", "titleId"];
function _extends$ff() { _extends$ff = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ff.apply(this, arguments); }
function _objectWithoutProperties$ff(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ff(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ff(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBuilding07 = function SvgBuilding07(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ff(_ref, _excluded$ff);
  return /*#__PURE__*/React.createElement("svg", _extends$ff({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ff || (_path$ff = /*#__PURE__*/React.createElement("path", {
    d: "M5.34 10.2H7.95V5.88C7.95 4.87191 7.95 4.36786 8.14619 3.98282C8.31876 3.64413 8.59413 3.36876 8.93282 3.19619C9.31786 3 9.82191 3 10.83 3H13.17C14.1781 3 14.6821 3 15.0672 3.19619C15.4059 3.36876 15.6812 3.64413 15.8538 3.98282C16.05 4.36786 16.05 4.87191 16.05 5.88V10.2H18.66C19.164 10.2 19.4161 10.2 19.6086 10.2981C19.7779 10.3844 19.9156 10.5221 20.0019 10.6914C20.1 10.8839 20.1 11.136 20.1 11.64V19.2H16.05H7.95H3.9V11.64C3.9 11.136 3.9 10.8839 3.99809 10.6914C4.08438 10.5221 4.22206 10.3844 4.39141 10.2981C4.58393 10.2 4.83595 10.2 5.34 10.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cU || (_path2$cU = /*#__PURE__*/React.createElement("path", {
    d: "M7.95 10.2H5.34C4.83595 10.2 4.58393 10.2 4.39141 10.2981C4.22206 10.3844 4.08438 10.5221 3.99809 10.6914C3.9 10.8839 3.9 11.136 3.9 11.64V19.2M16.05 10.2H18.66C19.164 10.2 19.4161 10.2 19.6086 10.2981C19.7779 10.3844 19.9156 10.5221 20.0019 10.6914C20.1 10.8839 20.1 11.136 20.1 11.64V19.2M16.05 19.2V5.88C16.05 4.87191 16.05 4.36786 15.8538 3.98282C15.6812 3.64413 15.4059 3.36876 15.0672 3.19619C14.6821 3 14.1781 3 13.17 3H10.83C9.82191 3 9.31786 3 8.93282 3.19619C8.59413 3.36876 8.31876 3.64413 8.14619 3.98282C7.95 4.36786 7.95 4.87191 7.95 5.88V19.2M21 19.2H3M11.1 6.6H12.9M11.1 10.2H12.9M11.1 13.8H12.9",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ff = /*#__PURE__*/forwardRef(SvgBuilding07);

var _path$fe, _path2$cT;
var _excluded$fe = ["title", "titleId"];
function _extends$fe() { _extends$fe = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fe.apply(this, arguments); }
function _objectWithoutProperties$fe(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fe(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fe(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBuilding08 = function SvgBuilding08(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fe(_ref, _excluded$fe);
  return /*#__PURE__*/React.createElement("svg", _extends$fe({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fe || (_path$fe = /*#__PURE__*/React.createElement("path", {
    d: "M11.576 2.26498C11.7298 2.16884 11.8067 2.12077 11.8892 2.10203C11.9621 2.08546 12.0379 2.08546 12.1108 2.10203C12.1933 2.12077 12.2702 2.16884 12.424 2.26498L20 6.99998H4L11.576 2.26498Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cT || (_path2$cT = /*#__PURE__*/React.createElement("path", {
    d: "M3 21H21M6 18V9.99998M10 18V9.99998M14 18V9.99998M18 18V9.99998M20 6.99998L12.424 2.26498C12.2702 2.16884 12.1933 2.12077 12.1108 2.10203C12.0379 2.08546 11.9621 2.08546 11.8892 2.10203C11.8067 2.12077 11.7298 2.16884 11.576 2.26498L4 6.99998H20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fe = /*#__PURE__*/forwardRef(SvgBuilding08);

var _path$fd, _path2$cS;
var _excluded$fd = ["title", "titleId"];
function _extends$fd() { _extends$fd = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fd.apply(this, arguments); }
function _objectWithoutProperties$fd(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fd(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fd(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgBus = function SvgBus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fd(_ref, _excluded$fd);
  return /*#__PURE__*/React.createElement("svg", _extends$fd({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fd || (_path$fd = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.32C3 5.80786 3 5.05179 3.29428 4.47423C3.55314 3.96619 3.96619 3.55314 4.47423 3.29428C5.05179 3 5.80786 3 7.32 3H14.88C16.3921 3 17.1482 3 17.7258 3.29428C18.2338 3.55314 18.6469 3.96619 18.9057 4.47423C19.2 5.05179 19.2 5.80786 19.2 7.32V13.98C19.2 15.4921 19.2 16.2482 18.9057 16.8258C18.6469 17.3338 18.2338 17.7469 17.7258 18.0057C17.1482 18.3 16.3921 18.3 14.88 18.3H7.32C5.80786 18.3 5.05179 18.3 4.47423 18.0057C3.96619 17.7469 3.55314 17.3338 3.29428 16.8258C3 16.2482 3 15.4921 3 13.98V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cS || (_path2$cS = /*#__PURE__*/React.createElement("path", {
    d: "M7.95 18.3V20.28C7.95 20.532 7.95 20.658 7.90095 20.7543C7.85781 20.839 7.78897 20.9078 7.7043 20.951C7.60804 21 7.48202 21 7.23 21H5.52C5.26798 21 5.14196 21 5.0457 20.951C4.96103 20.9078 4.89219 20.839 4.84905 20.7543C4.8 20.658 4.8 20.532 4.8 20.28V18.3M17.4 18.3V20.28C17.4 20.532 17.4 20.658 17.351 20.7543C17.3078 20.839 17.239 20.9078 17.1543 20.951C17.058 21 16.932 21 16.68 21H14.97C14.718 21 14.592 21 14.4957 20.951C14.411 20.9078 14.3422 20.839 14.299 20.7543C14.25 20.658 14.25 20.532 14.25 20.28V18.3M3 12H19.2M3 6.15H19.2M6.15 15.15H7.5M14.7 15.15H16.05M7.32 18.3H14.88C16.3921 18.3 17.1482 18.3 17.7258 18.0057C18.2338 17.7469 18.6469 17.3338 18.9057 16.8258C19.2 16.2482 19.2 15.4921 19.2 13.98V7.32C19.2 5.80786 19.2 5.05179 18.9057 4.47423C18.6469 3.96619 18.2338 3.55314 17.7258 3.29428C17.1482 3 16.3921 3 14.88 3H7.32C5.80786 3 5.05179 3 4.47423 3.29428C3.96619 3.55314 3.55314 3.96619 3.29428 4.47423C3 5.05179 3 5.80786 3 7.32V13.98C3 15.4921 3 16.2482 3.29428 16.8258C3.55314 17.3338 3.96619 17.7469 4.47423 18.0057C5.05179 18.3 5.80786 18.3 7.32 18.3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fd = /*#__PURE__*/forwardRef(SvgBus);

var _path$fc, _path2$cR;
var _excluded$fc = ["title", "titleId"];
function _extends$fc() { _extends$fc = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fc.apply(this, arguments); }
function _objectWithoutProperties$fc(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fc(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fc(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCalculator = function SvgCalculator(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fc(_ref, _excluded$fc);
  return /*#__PURE__*/React.createElement("svg", _extends$fc({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fc || (_path$fc = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cR || (_path2$cR = /*#__PURE__*/React.createElement("path", {
    d: "M17.5 6.5L6.5 17.5M8.5 10.5V6.5M6.5 8.5H10.5M13.5 15.5H17.5M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fc = /*#__PURE__*/forwardRef(SvgCalculator);

var _path$fb, _path2$cQ;
var _excluded$fb = ["title", "titleId"];
function _extends$fb() { _extends$fb = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fb.apply(this, arguments); }
function _objectWithoutProperties$fb(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fb(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fb(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCalendarCheck01 = function SvgCalendarCheck01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fb(_ref, _excluded$fb);
  return /*#__PURE__*/React.createElement("svg", _extends$fb({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fb || (_path$fb = /*#__PURE__*/React.createElement("path", {
    d: "M3 9.12C3 7.60786 3 6.85179 3.29428 6.27423C3.55314 5.76619 3.96619 5.35314 4.47423 5.09428C5.05179 4.8 5.80786 4.8 7.32 4.8H14.88C16.3921 4.8 17.1482 4.8 17.7258 5.09428C18.2338 5.35314 18.6469 5.76619 18.9057 6.27423C19.2 6.85179 19.2 7.60786 19.2 9.12V16.68C19.2 18.1921 19.2 18.9482 18.9057 19.5258C18.6469 20.0338 18.2338 20.4469 17.7258 20.7057C17.1482 21 16.3921 21 14.88 21H7.32C5.80786 21 5.05179 21 4.47423 20.7057C3.96619 20.4469 3.55314 20.0338 3.29428 19.5258C3 18.9482 3 18.1921 3 16.68V9.12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cQ || (_path2$cQ = /*#__PURE__*/React.createElement("path", {
    d: "M19.2 10.2H3M14.7 3V6.6M7.5 3V6.6M8.4 15.6L10.2 17.4L14.25 13.35M7.32 21H14.88C16.3921 21 17.1482 21 17.7258 20.7057C18.2338 20.4469 18.6469 20.0338 18.9057 19.5258C19.2 18.9482 19.2 18.1921 19.2 16.68V9.12C19.2 7.60786 19.2 6.85179 18.9057 6.27423C18.6469 5.76619 18.2338 5.35314 17.7258 5.09428C17.1482 4.8 16.3921 4.8 14.88 4.8H7.32C5.80786 4.8 5.05179 4.8 4.47423 5.09428C3.96619 5.35314 3.55314 5.76619 3.29428 6.27423C3 6.85179 3 7.60786 3 9.12V16.68C3 18.1921 3 18.9482 3.29428 19.5258C3.55314 20.0338 3.96619 20.4469 4.47423 20.7057C5.05179 21 5.80786 21 7.32 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fb = /*#__PURE__*/forwardRef(SvgCalendarCheck01);

var _path$fa, _path2$cP;
var _excluded$fa = ["title", "titleId"];
function _extends$fa() { _extends$fa = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$fa.apply(this, arguments); }
function _objectWithoutProperties$fa(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$fa(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$fa(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCalendarCheck02 = function SvgCalendarCheck02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$fa(_ref, _excluded$fa);
  return /*#__PURE__*/React.createElement("svg", _extends$fa({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$fa || (_path$fa = /*#__PURE__*/React.createElement("path", {
    d: "M3 10.2H19.2V9.12C19.2 7.60786 19.2 6.85179 18.9057 6.27423C18.6469 5.76619 18.2338 5.35314 17.7258 5.09428C17.1482 4.8 16.3921 4.8 14.88 4.8H14.7H7.5H7.32C5.80786 4.8 5.05179 4.8 4.47423 5.09428C3.96619 5.35314 3.55314 5.76619 3.29428 6.27423C3 6.85179 3 7.60786 3 9.12V10.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cP || (_path2$cP = /*#__PURE__*/React.createElement("path", {
    d: "M19.2 10.2H3M19.2 12.45V9.12C19.2 7.60786 19.2 6.85179 18.9057 6.27423C18.6469 5.76619 18.2338 5.35314 17.7258 5.09428C17.1482 4.8 16.3921 4.8 14.88 4.8H7.32C5.80786 4.8 5.05179 4.8 4.47423 5.09428C3.96619 5.35314 3.55314 5.76619 3.29428 6.27423C3 6.85179 3 7.60786 3 9.12V16.68C3 18.1921 3 18.9482 3.29428 19.5258C3.55314 20.0338 3.96619 20.4469 4.47423 20.7057C5.05179 21 5.80786 21 7.32 21H11.1M14.7 3V6.6M7.5 3V6.6M13.35 18.3L15.15 20.1L19.2 16.05",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$fa = /*#__PURE__*/forwardRef(SvgCalendarCheck02);

var _path$f9, _path2$cO, _path3$62, _path4$2X;
var _excluded$f9 = ["title", "titleId"];
function _extends$f9() { _extends$f9 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$f9.apply(this, arguments); }
function _objectWithoutProperties$f9(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$f9(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$f9(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCalendarDate = function SvgCalendarDate(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$f9(_ref, _excluded$f9);
  return /*#__PURE__*/React.createElement("svg", _extends$f9({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$f9 || (_path$f9 = /*#__PURE__*/React.createElement("path", {
    d: "M3 9.12C3 7.60786 3 6.85179 3.29428 6.27423C3.55314 5.76619 3.96619 5.35314 4.47423 5.09428C5.05179 4.8 5.80786 4.8 7.32 4.8H14.88C16.3921 4.8 17.1482 4.8 17.7258 5.09428C18.2338 5.35314 18.6469 5.76619 18.9057 6.27423C19.2 6.85179 19.2 7.60786 19.2 9.12V16.68C19.2 18.1921 19.2 18.9482 18.9057 19.5258C18.6469 20.0338 18.2338 20.4469 17.7258 20.7057C17.1482 21 16.3921 21 14.88 21H7.32C5.80786 21 5.05179 21 4.47423 20.7057C3.96619 20.4469 3.55314 20.0338 3.29428 19.5258C3 18.9482 3 18.1921 3 16.68V9.12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cO || (_path2$cO = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 13.8L11.1 12.9V17.4",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$62 || (_path3$62 = /*#__PURE__*/React.createElement("path", {
    d: "M9.975 17.4H12.225H9.975Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2X || (_path4$2X = /*#__PURE__*/React.createElement("path", {
    d: "M19.2 10.2H3M14.7 3V6.6M7.5 3V6.6M9.75 13.8L11.1 12.9V17.4M9.975 17.4H12.225M7.32 21H14.88C16.3921 21 17.1482 21 17.7258 20.7057C18.2338 20.4469 18.6469 20.0338 18.9057 19.5258C19.2 18.9482 19.2 18.1921 19.2 16.68V9.12C19.2 7.60786 19.2 6.85179 18.9057 6.27423C18.6469 5.76619 18.2338 5.35314 17.7258 5.09428C17.1482 4.8 16.3921 4.8 14.88 4.8H7.32C5.80786 4.8 5.05179 4.8 4.47423 5.09428C3.96619 5.35314 3.55314 5.76619 3.29428 6.27423C3 6.85179 3 7.60786 3 9.12V16.68C3 18.1921 3 18.9482 3.29428 19.5258C3.55314 20.0338 3.96619 20.4469 4.47423 20.7057C5.05179 21 5.80786 21 7.32 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$f9 = /*#__PURE__*/forwardRef(SvgCalendarDate);

var _path$f8, _path2$cN, _path3$61;
var _excluded$f8 = ["title", "titleId"];
function _extends$f8() { _extends$f8 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$f8.apply(this, arguments); }
function _objectWithoutProperties$f8(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$f8(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$f8(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCalendarHeart01 = function SvgCalendarHeart01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$f8(_ref, _excluded$f8);
  return /*#__PURE__*/React.createElement("svg", _extends$f8({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$f8 || (_path$f8 = /*#__PURE__*/React.createElement("path", {
    d: "M3 9.12C3 7.60786 3 6.85179 3.29428 6.27423C3.55314 5.76619 3.96619 5.35314 4.47423 5.09428C5.05179 4.8 5.80786 4.8 7.32 4.8H14.88C16.3921 4.8 17.1482 4.8 17.7258 5.09428C18.2338 5.35314 18.6469 5.76619 18.9057 6.27423C19.2 6.85179 19.2 7.60786 19.2 9.12V16.68C19.2 18.1921 19.2 18.9482 18.9057 19.5258C18.6469 20.0338 18.2338 20.4469 17.7258 20.7057C17.1482 21 16.3921 21 14.88 21H7.32C5.80786 21 5.05179 21 4.47423 20.7057C3.96619 20.4469 3.55314 20.0338 3.29428 19.5258C3 18.9482 3 18.1921 3 16.68V9.12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cN || (_path2$cN = /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M11.0975 12.2975C10.3778 11.4794 9.17751 11.2594 8.27569 12.0085C7.37387 12.7576 7.24691 14.0101 7.95511 14.8961C8.4693 15.5394 9.89334 16.8057 10.635 17.4512C10.7958 17.5912 10.8762 17.6611 10.9704 17.6889C11.052 17.7129 11.1431 17.7129 11.2247 17.6889C11.3189 17.6611 11.3993 17.5912 11.5601 17.4512C12.3017 16.8057 13.7258 15.5394 14.24 14.8961C14.9482 14.0101 14.8367 12.7498 13.9194 12.0085C13.0021 11.2673 11.8173 11.4794 11.0975 12.2975Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$61 || (_path3$61 = /*#__PURE__*/React.createElement("path", {
    d: "M19.2 8.4H3M14.7 3V5.7M7.5 3V5.7M7.32 21H14.88C16.3921 21 17.1482 21 17.7258 20.7057C18.2338 20.4469 18.6469 20.0338 18.9057 19.5258C19.2 18.9482 19.2 18.1921 19.2 16.68V9.12C19.2 7.60786 19.2 6.85179 18.9057 6.27423C18.6469 5.76619 18.2338 5.35314 17.7258 5.09428C17.1482 4.8 16.3921 4.8 14.88 4.8H7.32C5.80786 4.8 5.05179 4.8 4.47423 5.09428C3.96619 5.35314 3.55314 5.76619 3.29428 6.27423C3 6.85179 3 7.60786 3 9.12V16.68C3 18.1921 3 18.9482 3.29428 19.5258C3.55314 20.0338 3.96619 20.4469 4.47423 20.7057C5.05179 21 5.80786 21 7.32 21ZM11.0975 12.2975C10.3778 11.4794 9.17751 11.2594 8.27569 12.0085C7.37387 12.7576 7.24691 14.0101 7.95511 14.8961C8.4693 15.5394 9.89334 16.8057 10.635 17.4512C10.7958 17.5912 10.8762 17.6611 10.9704 17.6889C11.052 17.7129 11.1431 17.7129 11.2247 17.6889C11.3189 17.6611 11.3993 17.5912 11.5601 17.4512C12.3017 16.8057 13.7258 15.5394 14.24 14.8961C14.9482 14.0101 14.8367 12.7498 13.9194 12.0085C13.0021 11.2673 11.8173 11.4794 11.0975 12.2975Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$f8 = /*#__PURE__*/forwardRef(SvgCalendarHeart01);

var _path$f7, _path2$cM;
var _excluded$f7 = ["title", "titleId"];
function _extends$f7() { _extends$f7 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$f7.apply(this, arguments); }
function _objectWithoutProperties$f7(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$f7(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$f7(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCalendarHeart02 = function SvgCalendarHeart02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$f7(_ref, _excluded$f7);
  return /*#__PURE__*/React.createElement("svg", _extends$f7({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$f7 || (_path$f7 = /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M16.0478 15.3407C15.418 14.6395 14.3678 14.4509 13.5787 15.093C12.7896 15.7351 12.6785 16.8087 13.2982 17.5681C13.9179 18.3275 16.0478 20.1 16.0478 20.1C16.0478 20.1 18.1778 18.3275 18.7975 17.5681C19.4171 16.8087 19.3196 15.7284 18.517 15.093C17.7143 14.4576 16.6776 14.6395 16.0478 15.3407Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cM || (_path2$cM = /*#__PURE__*/React.createElement("path", {
    d: "M19.2 10.2H3M19.2 11.55V9.12C19.2 7.60786 19.2 6.85179 18.9057 6.27423C18.6469 5.76619 18.2338 5.35314 17.7258 5.09428C17.1482 4.8 16.3921 4.8 14.88 4.8H7.32C5.80786 4.8 5.05179 4.8 4.47423 5.09428C3.96619 5.35314 3.55314 5.76619 3.29428 6.27423C3 6.85179 3 7.60786 3 9.12V16.68C3 18.1921 3 18.9482 3.29428 19.5258C3.55314 20.0338 3.96619 20.4469 4.47423 20.7057C5.05179 21 5.80786 21 7.32 21H11.55M14.7 3V6.6M7.5 3V6.6M16.0478 15.3407C15.418 14.6395 14.3678 14.4509 13.5787 15.093C12.7896 15.7351 12.6785 16.8087 13.2982 17.5681C13.9179 18.3275 16.0478 20.1 16.0478 20.1C16.0478 20.1 18.1778 18.3275 18.7975 17.5681C19.4171 16.8087 19.3196 15.7284 18.517 15.093C17.7143 14.4576 16.6776 14.6395 16.0478 15.3407Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$f7 = /*#__PURE__*/forwardRef(SvgCalendarHeart02);

var _path$f6, _path2$cL;
var _excluded$f6 = ["title", "titleId"];
function _extends$f6() { _extends$f6 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$f6.apply(this, arguments); }
function _objectWithoutProperties$f6(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$f6(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$f6(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCalendarMinus01 = function SvgCalendarMinus01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$f6(_ref, _excluded$f6);
  return /*#__PURE__*/React.createElement("svg", _extends$f6({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$f6 || (_path$f6 = /*#__PURE__*/React.createElement("path", {
    d: "M3 9.12C3 7.60786 3 6.85179 3.29428 6.27423C3.55314 5.76619 3.96619 5.35314 4.47423 5.09428C5.05179 4.8 5.80786 4.8 7.32 4.8H14.88C16.3921 4.8 17.1482 4.8 17.7258 5.09428C18.2338 5.35314 18.6469 5.76619 18.9057 6.27423C19.2 6.85179 19.2 7.60786 19.2 9.12V16.68C19.2 18.1921 19.2 18.9482 18.9057 19.5258C18.6469 20.0338 18.2338 20.4469 17.7258 20.7057C17.1482 21 16.3921 21 14.88 21H7.32C5.80786 21 5.05179 21 4.47423 20.7057C3.96619 20.4469 3.55314 20.0338 3.29428 19.5258C3 18.9482 3 18.1921 3 16.68V9.12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cL || (_path2$cL = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 14.7H13.8M19.2 8.4H3M14.7 3V5.7M7.5 3V5.7M7.32 21H14.88C16.3921 21 17.1482 21 17.7258 20.7057C18.2338 20.4469 18.6469 20.0338 18.9057 19.5258C19.2 18.9482 19.2 18.1921 19.2 16.68V9.12C19.2 7.60786 19.2 6.85179 18.9057 6.27423C18.6469 5.76619 18.2338 5.35314 17.7258 5.09428C17.1482 4.8 16.3921 4.8 14.88 4.8H7.32C5.80786 4.8 5.05179 4.8 4.47423 5.09428C3.96619 5.35314 3.55314 5.76619 3.29428 6.27423C3 6.85179 3 7.60786 3 9.12V16.68C3 18.1921 3 18.9482 3.29428 19.5258C3.55314 20.0338 3.96619 20.4469 4.47423 20.7057C5.05179 21 5.80786 21 7.32 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$f6 = /*#__PURE__*/forwardRef(SvgCalendarMinus01);

var _path$f5, _path2$cK;
var _excluded$f5 = ["title", "titleId"];
function _extends$f5() { _extends$f5 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$f5.apply(this, arguments); }
function _objectWithoutProperties$f5(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$f5(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$f5(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCalendarMinus02 = function SvgCalendarMinus02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$f5(_ref, _excluded$f5);
  return /*#__PURE__*/React.createElement("svg", _extends$f5({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$f5 || (_path$f5 = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 4.8H7.32C5.80786 4.8 5.05179 4.8 4.47423 5.09428C3.96619 5.35314 3.55314 5.76619 3.29428 6.27423C3 6.85179 3 7.60786 3 9.12V10.2H19.2V9.12C19.2 7.60786 19.2 6.85179 18.9057 6.27423C18.6469 5.76619 18.2338 5.35314 17.7258 5.09428C17.1482 4.8 16.3921 4.8 14.88 4.8H14.7H7.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cK || (_path2$cK = /*#__PURE__*/React.createElement("path", {
    d: "M13.8 17.4H19.2M19.2 11.55V9.12C19.2 7.60786 19.2 6.85179 18.9057 6.27423C18.6469 5.76619 18.2338 5.35314 17.7258 5.09428C17.1482 4.8 16.3921 4.8 14.88 4.8H7.32C5.80786 4.8 5.05179 4.8 4.47423 5.09428C3.96619 5.35314 3.55314 5.76619 3.29428 6.27423C3 6.85179 3 7.60786 3 9.12V16.68C3 18.1921 3 18.9482 3.29428 19.5258C3.55314 20.0338 3.96619 20.4469 4.47423 20.7057C5.05179 21 5.80786 21 7.32 21H11.55M19.2 10.2H3M14.7 3V6.6M7.5 3V6.6",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$f5 = /*#__PURE__*/forwardRef(SvgCalendarMinus02);

var _path$f4, _path2$cJ;
var _excluded$f4 = ["title", "titleId"];
function _extends$f4() { _extends$f4 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$f4.apply(this, arguments); }
function _objectWithoutProperties$f4(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$f4(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$f4(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCalendarPlus01 = function SvgCalendarPlus01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$f4(_ref, _excluded$f4);
  return /*#__PURE__*/React.createElement("svg", _extends$f4({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$f4 || (_path$f4 = /*#__PURE__*/React.createElement("path", {
    d: "M3 9.12C3 7.60786 3 6.85179 3.29428 6.27423C3.55314 5.76619 3.96619 5.35314 4.47423 5.09428C5.05179 4.8 5.80786 4.8 7.32 4.8H14.88C16.3921 4.8 17.1482 4.8 17.7258 5.09428C18.2338 5.35314 18.6469 5.76619 18.9057 6.27423C19.2 6.85179 19.2 7.60786 19.2 9.12V16.68C19.2 18.1921 19.2 18.9482 18.9057 19.5258C18.6469 20.0338 18.2338 20.4469 17.7258 20.7057C17.1482 21 16.3921 21 14.88 21H7.32C5.80786 21 5.05179 21 4.47423 20.7057C3.96619 20.4469 3.55314 20.0338 3.29428 19.5258C3 18.9482 3 18.1921 3 16.68V9.12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cJ || (_path2$cJ = /*#__PURE__*/React.createElement("path", {
    d: "M19.2 8.4H3M14.7 3V5.7M7.5 3V5.7M11.1 17.4V12M8.4 14.7H13.8M7.32 21H14.88C16.3921 21 17.1482 21 17.7258 20.7057C18.2338 20.4469 18.6469 20.0338 18.9057 19.5258C19.2 18.9482 19.2 18.1921 19.2 16.68V9.12C19.2 7.60786 19.2 6.85179 18.9057 6.27423C18.6469 5.76619 18.2338 5.35314 17.7258 5.09428C17.1482 4.8 16.3921 4.8 14.88 4.8H7.32C5.80786 4.8 5.05179 4.8 4.47423 5.09428C3.96619 5.35314 3.55314 5.76619 3.29428 6.27423C3 6.85179 3 7.60786 3 9.12V16.68C3 18.1921 3 18.9482 3.29428 19.5258C3.55314 20.0338 3.96619 20.4469 4.47423 20.7057C5.05179 21 5.80786 21 7.32 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$f4 = /*#__PURE__*/forwardRef(SvgCalendarPlus01);

var _path$f3, _path2$cI;
var _excluded$f3 = ["title", "titleId"];
function _extends$f3() { _extends$f3 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$f3.apply(this, arguments); }
function _objectWithoutProperties$f3(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$f3(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$f3(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCalendarPlus02 = function SvgCalendarPlus02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$f3(_ref, _excluded$f3);
  return /*#__PURE__*/React.createElement("svg", _extends$f3({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$f3 || (_path$f3 = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 4.8H7.32C5.80786 4.8 5.05179 4.8 4.47423 5.09428C3.96619 5.35314 3.55314 5.76619 3.29428 6.27423C3 6.85179 3 7.60786 3 9.12V10.2H19.2V9.12C19.2 7.60786 19.2 6.85179 18.9057 6.27423C18.6469 5.76619 18.2338 5.35314 17.7258 5.09428C17.1482 4.8 16.3921 4.8 14.88 4.8H14.7H7.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cI || (_path2$cI = /*#__PURE__*/React.createElement("path", {
    d: "M19.2 11.55V9.12C19.2 7.60786 19.2 6.85179 18.9057 6.27423C18.6469 5.76619 18.2338 5.35314 17.7258 5.09428C17.1482 4.8 16.3921 4.8 14.88 4.8H7.32C5.80786 4.8 5.05179 4.8 4.47423 5.09428C3.96619 5.35314 3.55314 5.76619 3.29428 6.27423C3 6.85179 3 7.60786 3 9.12V16.68C3 18.1921 3 18.9482 3.29428 19.5258C3.55314 20.0338 3.96619 20.4469 4.47423 20.7057C5.05179 21 5.80786 21 7.32 21H11.55M19.2 10.2H3M14.7 3V6.6M7.5 3V6.6M16.5 20.1V14.7M13.8 17.4H19.2",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$f3 = /*#__PURE__*/forwardRef(SvgCalendarPlus02);

var _path$f2, _path2$cH;
var _excluded$f2 = ["title", "titleId"];
function _extends$f2() { _extends$f2 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$f2.apply(this, arguments); }
function _objectWithoutProperties$f2(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$f2(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$f2(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCalendar = function SvgCalendar(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$f2(_ref, _excluded$f2);
  return /*#__PURE__*/React.createElement("svg", _extends$f2({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$f2 || (_path$f2 = /*#__PURE__*/React.createElement("path", {
    d: "M3 9.12C3 7.60786 3 6.85179 3.29428 6.27423C3.55314 5.76619 3.96619 5.35314 4.47423 5.09428C5.05179 4.8 5.80786 4.8 7.32 4.8H14.88C16.3921 4.8 17.1482 4.8 17.7258 5.09428C18.2338 5.35314 18.6469 5.76619 18.9057 6.27423C19.2 6.85179 19.2 7.60786 19.2 9.12V16.68C19.2 18.1921 19.2 18.9482 18.9057 19.5258C18.6469 20.0338 18.2338 20.4469 17.7258 20.7057C17.1482 21 16.3921 21 14.88 21H7.32C5.80786 21 5.05179 21 4.47423 20.7057C3.96619 20.4469 3.55314 20.0338 3.29428 19.5258C3 18.9482 3 18.1921 3 16.68V9.12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cH || (_path2$cH = /*#__PURE__*/React.createElement("path", {
    d: "M19.2 10.2H3M14.7 3V6.6M7.5 3V6.6M7.32 21H14.88C16.3921 21 17.1482 21 17.7258 20.7057C18.2338 20.4469 18.6469 20.0338 18.9057 19.5258C19.2 18.9482 19.2 18.1921 19.2 16.68V9.12C19.2 7.60786 19.2 6.85179 18.9057 6.27423C18.6469 5.76619 18.2338 5.35314 17.7258 5.09428C17.1482 4.8 16.3921 4.8 14.88 4.8H7.32C5.80786 4.8 5.05179 4.8 4.47423 5.09428C3.96619 5.35314 3.55314 5.76619 3.29428 6.27423C3 6.85179 3 7.60786 3 9.12V16.68C3 18.1921 3 18.9482 3.29428 19.5258C3.55314 20.0338 3.96619 20.4469 4.47423 20.7057C5.05179 21 5.80786 21 7.32 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$f2 = /*#__PURE__*/forwardRef(SvgCalendar);

var _path$f1, _path2$cG, _path3$60, _path4$2W;
var _excluded$f1 = ["title", "titleId"];
function _extends$f1() { _extends$f1 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$f1.apply(this, arguments); }
function _objectWithoutProperties$f1(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$f1(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$f1(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCamera01 = function SvgCamera01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$f1(_ref, _excluded$f1);
  return /*#__PURE__*/React.createElement("svg", _extends$f1({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$f1 || (_path$f1 = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.7395C3 7.42421 3 7.26657 3.01316 7.13379C3.14004 5.85314 4.15314 4.84004 5.43379 4.71316C5.56657 4.7 5.73272 4.7 6.06502 4.7C6.19307 4.7 6.25709 4.7 6.31145 4.69671C7.00555 4.65467 7.61336 4.21659 7.87273 3.5714C7.89304 3.52087 7.91203 3.46391 7.95 3.35C7.98797 3.23609 8.00696 3.17913 8.02727 3.1286C8.28664 2.48341 8.89445 2.04533 9.58855 2.00329C9.64291 2 9.70295 2 9.82302 2H14.177C14.2971 2 14.3571 2 14.4114 2.00329C15.1055 2.04533 15.7134 2.48341 15.9727 3.1286C15.993 3.17913 16.012 3.23609 16.05 3.35C16.088 3.46391 16.107 3.52087 16.1273 3.5714C16.3866 4.21659 16.9944 4.65467 17.6886 4.69671C17.7429 4.7 17.8069 4.7 17.935 4.7C18.2673 4.7 18.4334 4.7 18.5662 4.71316C19.8469 4.84004 20.86 5.85314 20.9868 7.13379C21 7.26657 21 7.42421 21 7.7395V14.78C21 16.2921 21 17.0482 20.7057 17.6258C20.4469 18.1338 20.0338 18.5469 19.5258 18.8057C18.9482 19.1 18.1921 19.1 16.68 19.1H7.32C5.80786 19.1 5.05179 19.1 4.47423 18.8057C3.96619 18.5469 3.55314 18.1338 3.29428 17.6258C3 17.0482 3 16.2921 3 14.78V7.7395Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cG || (_path2$cG = /*#__PURE__*/React.createElement("path", {
    d: "M12 15.05C13.9882 15.05 15.6 13.4382 15.6 11.45C15.6 9.46178 13.9882 7.85 12 7.85C10.0118 7.85 8.4 9.46178 8.4 11.45C8.4 13.4382 10.0118 15.05 12 15.05Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$60 || (_path3$60 = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.7395C3 7.42421 3 7.26657 3.01316 7.13379C3.14004 5.85314 4.15314 4.84004 5.43379 4.71316C5.56657 4.7 5.73272 4.7 6.06502 4.7C6.19307 4.7 6.25709 4.7 6.31145 4.69671C7.00555 4.65467 7.61336 4.21659 7.87273 3.5714C7.89304 3.52087 7.91203 3.46391 7.95 3.35C7.98797 3.23609 8.00696 3.17913 8.02727 3.1286C8.28664 2.48341 8.89445 2.04533 9.58855 2.00329C9.64291 2 9.70295 2 9.82302 2H14.177C14.2971 2 14.3571 2 14.4114 2.00329C15.1055 2.04533 15.7134 2.48341 15.9727 3.1286C15.993 3.17913 16.012 3.23609 16.05 3.35C16.088 3.46391 16.107 3.52087 16.1273 3.5714C16.3866 4.21659 16.9944 4.65467 17.6886 4.69671C17.7429 4.7 17.8069 4.7 17.935 4.7C18.2673 4.7 18.4334 4.7 18.5662 4.71316C19.8469 4.84004 20.86 5.85314 20.9868 7.13379C21 7.26657 21 7.42421 21 7.7395V14.78C21 16.2921 21 17.0482 20.7057 17.6258C20.4469 18.1338 20.0338 18.5469 19.5258 18.8057C18.9482 19.1 18.1921 19.1 16.68 19.1H7.32C5.80786 19.1 5.05179 19.1 4.47423 18.8057C3.96619 18.5469 3.55314 18.1338 3.29428 17.6258C3 17.0482 3 16.2921 3 14.78V7.7395Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$2W || (_path4$2W = /*#__PURE__*/React.createElement("path", {
    d: "M12 15.05C13.9882 15.05 15.6 13.4382 15.6 11.45C15.6 9.46178 13.9882 7.85 12 7.85C10.0118 7.85 8.4 9.46178 8.4 11.45C8.4 13.4382 10.0118 15.05 12 15.05Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$f1 = /*#__PURE__*/forwardRef(SvgCamera01);

var _path$f0, _path2$cF, _path3$5$, _path4$2V;
var _excluded$f0 = ["title", "titleId"];
function _extends$f0() { _extends$f0 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$f0.apply(this, arguments); }
function _objectWithoutProperties$f0(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$f0(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$f0(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCamera02 = function SvgCamera02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$f0(_ref, _excluded$f0);
  return /*#__PURE__*/React.createElement("svg", _extends$f0({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$f0 || (_path$f0 = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.1316C3 5.78866 4.08866 4.7 5.4316 4.7C6.12936 4.7 6.74883 4.25351 6.96948 3.59156L7.05 3.35C7.08797 3.23609 7.10696 3.17913 7.12727 3.1286C7.38664 2.48341 7.99445 2.04533 8.68855 2.00329C8.74291 2 8.80295 2 8.92302 2H15.077C15.1971 2 15.2571 2 15.3114 2.00329C16.0055 2.04533 16.6134 2.48341 16.8727 3.1286C16.893 3.17913 16.912 3.23609 16.95 3.35L17.0305 3.59156C17.2512 4.25351 17.8706 4.7 18.5684 4.7C19.9113 4.7 21 5.78866 21 7.1316V14.78C21 16.2921 21 17.0482 20.7057 17.6258C20.4469 18.1338 20.0338 18.5469 19.5258 18.8057C18.9482 19.1 18.1921 19.1 16.68 19.1H7.32C5.80786 19.1 5.05179 19.1 4.47423 18.8057C3.96619 18.5469 3.55314 18.1338 3.29428 17.6258C3 17.0482 3 16.2921 3 14.78V7.1316Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cF || (_path2$cF = /*#__PURE__*/React.createElement("path", {
    d: "M12 15.05C14.2368 15.05 16.05 13.2368 16.05 11C16.05 8.76325 14.2368 6.95 12 6.95C9.76325 6.95 7.95 8.76325 7.95 11C7.95 13.2368 9.76325 15.05 12 15.05Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5$ || (_path3$5$ = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.1316C3 5.78866 4.08866 4.7 5.4316 4.7C6.12936 4.7 6.74883 4.25351 6.96948 3.59156L7.05 3.35C7.08797 3.23609 7.10696 3.17913 7.12727 3.1286C7.38664 2.48341 7.99445 2.04533 8.68855 2.00329C8.74291 2 8.80295 2 8.92302 2H15.077C15.1971 2 15.2571 2 15.3114 2.00329C16.0055 2.04533 16.6134 2.48341 16.8727 3.1286C16.893 3.17913 16.912 3.23609 16.95 3.35L17.0305 3.59156C17.2512 4.25351 17.8706 4.7 18.5684 4.7C19.9113 4.7 21 5.78866 21 7.1316V14.78C21 16.2921 21 17.0482 20.7057 17.6258C20.4469 18.1338 20.0338 18.5469 19.5258 18.8057C18.9482 19.1 18.1921 19.1 16.68 19.1H7.32C5.80786 19.1 5.05179 19.1 4.47423 18.8057C3.96619 18.5469 3.55314 18.1338 3.29428 17.6258C3 17.0482 3 16.2921 3 14.78V7.1316Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$2V || (_path4$2V = /*#__PURE__*/React.createElement("path", {
    d: "M12 15.05C14.2368 15.05 16.05 13.2368 16.05 11C16.05 8.76325 14.2368 6.95 12 6.95C9.76325 6.95 7.95 8.76325 7.95 11C7.95 13.2368 9.76325 15.05 12 15.05Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$f0 = /*#__PURE__*/forwardRef(SvgCamera02);

var _path$e$, _path2$cE, _path3$5_, _path4$2U;
var _excluded$e$ = ["title", "titleId"];
function _extends$e$() { _extends$e$ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$e$.apply(this, arguments); }
function _objectWithoutProperties$e$(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$e$(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$e$(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCamera03 = function SvgCamera03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$e$(_ref, _excluded$e$);
  return /*#__PURE__*/React.createElement("svg", _extends$e$({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$e$ || (_path$e$ = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.32C3 5.80786 3 5.05179 3.29428 4.47423C3.55314 3.96619 3.96619 3.55314 4.47423 3.29428C5.05179 3 5.80786 3 7.32 3H16.68C18.1921 3 18.9482 3 19.5258 3.29428C20.0338 3.55314 20.4469 3.96619 20.7057 4.47423C21 5.05179 21 5.80786 21 7.32V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cE || (_path2$cE = /*#__PURE__*/React.createElement("path", {
    d: "M12 14.7C13.9882 14.7 15.6 13.0882 15.6 11.1C15.6 9.11177 13.9882 7.5 12 7.5C10.0118 7.5 8.4 9.11177 8.4 11.1C8.4 13.0882 10.0118 14.7 12 14.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5_ || (_path3$5_ = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.32C3 5.80786 3 5.05179 3.29428 4.47423C3.55314 3.96619 3.96619 3.55314 4.47423 3.29428C5.05179 3 5.80786 3 7.32 3H16.68C18.1921 3 18.9482 3 19.5258 3.29428C20.0338 3.55314 20.4469 3.96619 20.7057 4.47423C21 5.05179 21 5.80786 21 7.32V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V7.32Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$2U || (_path4$2U = /*#__PURE__*/React.createElement("path", {
    d: "M12 14.7C13.9882 14.7 15.6 13.0882 15.6 11.1C15.6 9.11177 13.9882 7.5 12 7.5C10.0118 7.5 8.4 9.11177 8.4 11.1C8.4 13.0882 10.0118 14.7 12 14.7Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$e$ = /*#__PURE__*/forwardRef(SvgCamera03);

var _path$e_, _path2$cD, _path3$5Z;
var _excluded$e_ = ["title", "titleId"];
function _extends$e_() { _extends$e_ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$e_.apply(this, arguments); }
function _objectWithoutProperties$e_(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$e_(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$e_(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCameraLens = function SvgCameraLens(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$e_(_ref, _excluded$e_);
  return /*#__PURE__*/React.createElement("svg", _extends$e_({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$e_ || (_path$e_ = /*#__PURE__*/React.createElement("path", {
    d: "M19.071 4.92893C22.9763 8.83418 22.9763 15.1658 19.071 19.071C15.1658 22.9763 8.83416 22.9763 4.92893 19.071C1.02369 15.1658 1.02369 8.83416 4.92893 4.92893C8.83418 1.02369 15.1658 1.02369 19.071 4.92893Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cD || (_path2$cD = /*#__PURE__*/React.createElement("path", {
    d: "M14.8284 9.17157C16.3905 10.7337 16.3905 13.2663 14.8284 14.8284C13.2663 16.3905 10.7337 16.3905 9.17157 14.8284C7.60948 13.2663 7.60948 10.7337 9.17157 9.17157C10.7337 7.60948 13.2663 7.60948 14.8284 9.17157Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5Z || (_path3$5Z = /*#__PURE__*/React.createElement("path", {
    d: "M21.4155 15.3411C18.5924 17.3495 14.8895 17.5726 11.877 16M2.58445 8.65889C5.41439 6.64566 9.12844 6.42638 12.1448 8.01149M15.3737 14.1243C18.2604 12.305 19.9319 8.97413 19.601 5.51222M8.58184 9.90371C5.72231 11.7291 4.06959 15.0436 4.39878 18.4878M15.5269 10.137C15.3939 6.72851 13.345 3.61684 10.1821 2.17222M8.47562 13.9256C8.63112 17.3096 10.6743 20.392 13.8177 21.8278M19.071 4.92893C22.9763 8.83418 22.9763 15.1658 19.071 19.071C15.1658 22.9763 8.83416 22.9763 4.92893 19.071C1.02369 15.1658 1.02369 8.83416 4.92893 4.92893C8.83418 1.02369 15.1658 1.02369 19.071 4.92893ZM14.8284 9.17157C16.3905 10.7337 16.3905 13.2663 14.8284 14.8284C13.2663 16.3905 10.7337 16.3905 9.17157 14.8284C7.60948 13.2663 7.60948 10.7337 9.17157 9.17157C10.7337 7.60948 13.2663 7.60948 14.8284 9.17157Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$e_ = /*#__PURE__*/forwardRef(SvgCameraLens);

var _path$eZ, _path2$cC;
var _excluded$eZ = ["title", "titleId"];
function _extends$eZ() { _extends$eZ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eZ.apply(this, arguments); }
function _objectWithoutProperties$eZ(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eZ(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eZ(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCameraOff = function SvgCameraOff(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eZ(_ref, _excluded$eZ);
  return /*#__PURE__*/React.createElement("svg", _extends$eZ({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eZ || (_path$eZ = /*#__PURE__*/React.createElement("path", {
    d: "M21 7.7395V16.4C21 17.3762 20.4819 18.2314 19.7057 18.7057L14.7607 13.7607L9.68932 8.68932L5.7 4.7H6.07698C6.19705 4.7 6.25709 4.7 6.31145 4.69671C7.00555 4.65467 7.61336 4.21659 7.87273 3.5714C7.89304 3.52087 7.91203 3.46391 7.95 3.35C7.98797 3.23609 8.00696 3.17913 8.02727 3.1286C8.28664 2.48341 8.89445 2.04533 9.58855 2.00329C9.64291 2 9.70295 2 9.82302 2H14.177C14.2971 2 14.3571 2 14.4114 2.00329C15.1055 2.04533 15.7134 2.48341 15.9727 3.1286C15.993 3.17913 16.012 3.23609 16.05 3.35C16.088 3.46391 16.107 3.52087 16.1273 3.5714C16.3866 4.21659 16.9944 4.65467 17.6886 4.69671C17.7429 4.7 17.8069 4.7 17.935 4.7C18.2673 4.7 18.4334 4.7 18.5662 4.71316C19.8469 4.84004 20.86 5.85314 20.9868 7.13379C21 7.26657 21 7.42421 21 7.7395Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cC || (_path2$cC = /*#__PURE__*/React.createElement("path", {
    d: "M5.7 4.7H6.07698C6.19705 4.7 6.25709 4.7 6.31145 4.69671C7.00555 4.65467 7.61336 4.21659 7.87273 3.5714C7.89304 3.52087 7.91203 3.46391 7.95 3.35C7.98797 3.23609 8.00696 3.17913 8.02727 3.1286C8.28664 2.48341 8.89445 2.04533 9.58855 2.00329C9.64291 2 9.70295 2 9.82302 2H14.177C14.2971 2 14.3571 2 14.4114 2.00329C15.1055 2.04533 15.7134 2.48341 15.9727 3.1286C15.993 3.17913 16.012 3.23609 16.05 3.35C16.088 3.46391 16.107 3.52087 16.1273 3.5714C16.3866 4.21659 16.9944 4.65467 17.6886 4.69671C17.7429 4.7 17.8069 4.7 17.935 4.7C18.2673 4.7 18.4334 4.7 18.5662 4.71316C19.8469 4.84004 20.86 5.85314 20.9868 7.13379C21 7.26657 21 7.42421 21 7.7395V16.4C21 17.3764 20.4817 18.2318 19.7052 18.706M14.7577 13.7643C15.2834 13.1385 15.6 12.3312 15.6 11.45C15.6 9.46177 13.9882 7.85 12 7.85C11.1194 7.85 10.3127 8.16617 9.6871 8.69117M21 20L3 2M3 6.95V14.78C3 16.2921 3 17.0482 3.29428 17.6258C3.55314 18.1338 3.96619 18.5469 4.47423 18.8057C5.05179 19.1 5.80786 19.1 7.32 19.1H15.15M12 15.05C10.0118 15.05 8.4 13.4382 8.4 11.45",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eZ = /*#__PURE__*/forwardRef(SvgCameraOff);

var _path$eY, _path2$cB;
var _excluded$eY = ["title", "titleId"];
function _extends$eY() { _extends$eY = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eY.apply(this, arguments); }
function _objectWithoutProperties$eY(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eY(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eY(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCameraPlus = function SvgCameraPlus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eY(_ref, _excluded$eY);
  return /*#__PURE__*/React.createElement("svg", _extends$eY({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eY || (_path$eY = /*#__PURE__*/React.createElement("path", {
    d: "M12 14.6C13.9882 14.6 15.6 12.9882 15.6 11C15.6 9.01178 13.9882 7.4 12 7.4C10.0118 7.4 8.4 9.01178 8.4 11C8.4 12.9882 10.0118 14.6 12 14.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cB || (_path2$cB = /*#__PURE__*/React.createElement("path", {
    d: "M21 10.55V13.34C21 15.3562 21 16.3643 20.6076 17.1344C20.2625 17.8118 19.7117 18.3625 19.0344 18.7076C18.2643 19.1 17.2562 19.1 15.24 19.1H8.76C6.74381 19.1 5.73572 19.1 4.96563 18.7076C4.28825 18.3625 3.73752 17.8118 3.39238 17.1344C3 16.3643 3 15.3562 3 13.34V8.66C3 6.64381 3 5.63572 3.39238 4.86563C3.73752 4.18825 4.28825 3.63752 4.96563 3.29238C5.73572 2.9 6.74381 2.9 8.76 2.9H12.45M18.3 7.4V2M15.6 4.7H21M15.6 11C15.6 12.9882 13.9882 14.6 12 14.6C10.0118 14.6 8.4 12.9882 8.4 11C8.4 9.01178 10.0118 7.4 12 7.4C13.9882 7.4 15.6 9.01178 15.6 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eY = /*#__PURE__*/forwardRef(SvgCameraPlus);

var _path$eX, _path2$cA;
var _excluded$eX = ["title", "titleId"];
function _extends$eX() { _extends$eX = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eX.apply(this, arguments); }
function _objectWithoutProperties$eX(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eX(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eX(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCertificate01 = function SvgCertificate01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eX(_ref, _excluded$eX);
  return /*#__PURE__*/React.createElement("svg", _extends$eX({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eX || (_path$eX = /*#__PURE__*/React.createElement("path", {
    d: "M12 19C13.6569 19 15 17.6569 15 16C15 14.3431 13.6569 13 12 13C10.3431 13 9 14.3431 9 16C9 17.6569 10.3431 19 12 19Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cA || (_path2$cA = /*#__PURE__*/React.createElement("path", {
    d: "M6.5 20H5C3.89543 20 3 19.1046 3 18V4C3 2.89543 3.89543 2 5 2H19C20.1046 2 21 2.89543 21 4V18C21 19.1046 20.1046 20 19 20H17.5M12 19C13.6569 19 15 17.6569 15 16C15 14.3431 13.6569 13 12 13C10.3431 13 9 14.3431 9 16C9 17.6569 10.3431 19 12 19ZM12 19L12.0214 18.9998L8.82867 22.1926L6.00024 19.3641L9.01965 16.3447M12 19L15.1928 22.1926L18.0212 19.3641L15.0018 16.3447M9 6H15M7 9.5H17",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eX = /*#__PURE__*/forwardRef(SvgCertificate01);

var _path$eW, _path2$cz, _path3$5Y;
var _excluded$eW = ["title", "titleId"];
function _extends$eW() { _extends$eW = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eW.apply(this, arguments); }
function _objectWithoutProperties$eW(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eW(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eW(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCertificate02 = function SvgCertificate02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eW(_ref, _excluded$eW);
  return /*#__PURE__*/React.createElement("svg", _extends$eW({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eW || (_path$eW = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 3H4.8C3.80589 3 3 3.89543 3 5V19C3 20.1046 3.80589 21 4.8 21H17.4C18.3941 21 19.2 20.1046 19.2 19V5C19.2 3.89543 18.3941 3 17.4 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cz || (_path2$cz = /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M11.0978 6.79074C10.468 6.08952 9.41782 5.90089 8.62873 6.543C7.83964 7.18511 7.72854 8.25869 8.34822 9.01812C8.9679 9.77755 11.0978 11.55 11.0978 11.55C11.0978 11.55 13.2278 9.77755 13.8475 9.01812C14.4671 8.25869 14.3696 7.17836 13.567 6.543C12.7643 5.90765 11.7276 6.08952 11.0978 6.79074Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5Y || (_path3$5Y = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 17.85H13.8M6.6 14.7H15.6M4.8 3H17.4C18.3941 3 19.2 3.89543 19.2 5V19C19.2 20.1046 18.3941 21 17.4 21H4.8C3.80589 21 3 20.1046 3 19V5C3 3.89543 3.80589 3 4.8 3ZM11.0978 6.79074C10.468 6.08952 9.41782 5.90089 8.62873 6.543C7.83964 7.18511 7.72854 8.25869 8.34822 9.01812C8.9679 9.77755 11.0978 11.55 11.0978 11.55C11.0978 11.55 13.2278 9.77755 13.8475 9.01812C14.4671 8.25869 14.3696 7.17836 13.567 6.543C12.7643 5.90765 11.7276 6.08952 11.0978 6.79074Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eW = /*#__PURE__*/forwardRef(SvgCertificate02);

var _path$eV, _path2$cy;
var _excluded$eV = ["title", "titleId"];
function _extends$eV() { _extends$eV = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eV.apply(this, arguments); }
function _objectWithoutProperties$eV(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eV(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eV(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgChartBreakoutCircle = function SvgChartBreakoutCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eV(_ref, _excluded$eV);
  return /*#__PURE__*/React.createElement("svg", _extends$eV({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eV || (_path$eV = /*#__PURE__*/React.createElement("path", {
    d: "M11 8.4H14.6V12",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cy || (_path2$cy = /*#__PURE__*/React.createElement("path", {
    d: "M14.15 4.35V3M17.6954 5.30459L18.65 4.35M18.6592 8.85H20.0092M19.9556 12.9C19.504 17.448 15.6668 21 11 21C6.02944 21 2 16.9706 2 12C2 7.33319 5.55201 3.49599 10.1 3.04444M11 8.4H14.6V12M14.2577 8.4C12.1388 11.3948 8.64772 13.35 4.7 13.35C3.79739 13.35 2.91865 13.2478 2.07472 13.0543",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eV = /*#__PURE__*/forwardRef(SvgChartBreakoutCircle);

var _path$eU, _path2$cx;
var _excluded$eU = ["title", "titleId"];
function _extends$eU() { _extends$eU = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eU.apply(this, arguments); }
function _objectWithoutProperties$eU(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eU(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eU(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgChartBreakoutSquare = function SvgChartBreakoutSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eU(_ref, _excluded$eU);
  return /*#__PURE__*/React.createElement("svg", _extends$eU({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eU || (_path$eU = /*#__PURE__*/React.createElement("path", {
    d: "M12 8H16V12",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cx || (_path2$cx = /*#__PURE__*/React.createElement("path", {
    d: "M11 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V13M12 8H16V12M15.5 3.5V2M19.4393 4.56066L20.5 3.5M20.5103 8.5H22.0103M3 13.3471C3.65194 13.4478 4.31987 13.5 5 13.5C9.38636 13.5 13.2653 11.3276 15.6197 8",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eU = /*#__PURE__*/forwardRef(SvgChartBreakoutSquare);

var _path$eT, _path2$cw, _path3$5X;
var _excluded$eT = ["title", "titleId"];
function _extends$eT() { _extends$eT = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eT.apply(this, arguments); }
function _objectWithoutProperties$eT(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eT(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eT(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCheckCircleBroken = function SvgCheckCircleBroken(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eT(_ref, _excluded$eT);
  return /*#__PURE__*/React.createElement("svg", _extends$eT({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eT || (_path$eT = /*#__PURE__*/React.createElement("path", {
    d: "M22 11.0857V12.0057C21.9988 14.1621 21.3005 16.2604 20.0093 17.9875C18.7182 19.7147 16.9033 20.9782 14.8354 21.5896C12.7674 22.201 10.5573 22.1276 8.53447 21.3803C6.51168 20.633 4.78465 19.2518 3.61096 17.4428C2.43727 15.6338 1.87979 13.4938 2.02168 11.342C2.16356 9.19029 2.99721 7.14205 4.39828 5.5028C5.79935 3.86354 7.69279 2.72111 9.79619 2.24587C11.8996 1.77063 14.1003 1.98806 16.07 2.86572",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cw || (_path2$cw = /*#__PURE__*/React.createElement("path", {
    d: "M22 4L12 14.01L9 11.01",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5X || (_path3$5X = /*#__PURE__*/React.createElement("path", {
    d: "M22 11.0857V12.0057C21.9988 14.1621 21.3005 16.2604 20.0093 17.9875C18.7182 19.7147 16.9033 20.9782 14.8354 21.5896C12.7674 22.201 10.5573 22.1276 8.53447 21.3803C6.51168 20.633 4.78465 19.2518 3.61096 17.4428C2.43727 15.6338 1.87979 13.4938 2.02168 11.342C2.16356 9.19029 2.99721 7.14205 4.39828 5.5028C5.79935 3.86354 7.69279 2.72111 9.79619 2.24587C11.8996 1.77063 14.1003 1.98806 16.07 2.86572M22 4L12 14.01L9 11.01",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eT = /*#__PURE__*/forwardRef(SvgCheckCircleBroken);

var _path$eS, _path2$cv;
var _excluded$eS = ["title", "titleId"];
function _extends$eS() { _extends$eS = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eS.apply(this, arguments); }
function _objectWithoutProperties$eS(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eS(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eS(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCheckCircle = function SvgCheckCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eS(_ref, _excluded$eS);
  return /*#__PURE__*/React.createElement("svg", _extends$eS({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eS || (_path$eS = /*#__PURE__*/React.createElement("path", {
    d: "M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cv || (_path2$cv = /*#__PURE__*/React.createElement("path", {
    d: "M7.95 12L10.65 14.7L16.05 9.3M21 12C21 16.9706 16.9706 21 12 21C7.02944 21 3 16.9706 3 12C3 7.02944 7.02944 3 12 3C16.9706 3 21 7.02944 21 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eS = /*#__PURE__*/forwardRef(SvgCheckCircle);

var _path$eR, _path2$cu;
var _excluded$eR = ["title", "titleId"];
function _extends$eR() { _extends$eR = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eR.apply(this, arguments); }
function _objectWithoutProperties$eR(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eR(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eR(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCheckDone01 = function SvgCheckDone01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eR(_ref, _excluded$eR);
  return /*#__PURE__*/React.createElement("svg", _extends$eR({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eR || (_path$eR = /*#__PURE__*/React.createElement("path", {
    d: "M3 11.28C3 10.2719 3 9.76786 3.19619 9.38282C3.36876 9.04413 3.64413 8.76876 3.98282 8.59619C4.36786 8.4 4.87191 8.4 5.88 8.4H12.72C13.7281 8.4 14.2321 8.4 14.6172 8.59619C14.9559 8.76876 15.2312 9.04413 15.4038 9.38282C15.6 9.76786 15.6 10.2719 15.6 11.28V18.12C15.6 19.1281 15.6 19.6321 15.4038 20.0172C15.2312 20.3559 14.9559 20.6312 14.6172 20.8038C14.2321 21 13.7281 21 12.72 21H5.88C4.87191 21 4.36786 21 3.98282 20.8038C3.64413 20.6312 3.36876 20.3559 3.19619 20.0172C3 19.6321 3 19.1281 3 18.12V11.28Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cu || (_path2$cu = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 14.7L8.4 16.5L12.45 12.45M8.4 8.4V5.88C8.4 4.87191 8.4 4.36786 8.59619 3.98282C8.76876 3.64413 9.04413 3.36876 9.38282 3.19619C9.76786 3 10.2719 3 11.28 3H18.12C19.1281 3 19.6321 3 20.0172 3.19619C20.3559 3.36876 20.6312 3.64413 20.8038 3.98282C21 4.36786 21 4.87191 21 5.88V12.72C21 13.7281 21 14.2321 20.8038 14.6172C20.6312 14.9559 20.3559 15.2312 20.0172 15.4038C19.6321 15.6 19.1281 15.6 18.12 15.6H15.6M5.88 21H12.72C13.7281 21 14.2321 21 14.6172 20.8038C14.9559 20.6312 15.2312 20.3559 15.4038 20.0172C15.6 19.6321 15.6 19.1281 15.6 18.12V11.28C15.6 10.2719 15.6 9.76786 15.4038 9.38282C15.2312 9.04413 14.9559 8.76876 14.6172 8.59619C14.2321 8.4 13.7281 8.4 12.72 8.4H5.88C4.87191 8.4 4.36786 8.4 3.98282 8.59619C3.64413 8.76876 3.36876 9.04413 3.19619 9.38282C3 9.76786 3 10.2719 3 11.28V18.12C3 19.1281 3 19.6321 3.19619 20.0172C3.36876 20.3559 3.64413 20.6312 3.98282 20.8038C4.36786 21 4.87191 21 5.88 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eR = /*#__PURE__*/forwardRef(SvgCheckDone01);

var _path$eQ, _path2$ct;
var _excluded$eQ = ["title", "titleId"];
function _extends$eQ() { _extends$eQ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eQ.apply(this, arguments); }
function _objectWithoutProperties$eQ(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eQ(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eQ(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCheckDone02 = function SvgCheckDone02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eQ(_ref, _excluded$eQ);
  return /*#__PURE__*/React.createElement("svg", _extends$eQ({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eQ || (_path$eQ = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 11.28C8.4 10.2719 8.4 9.76786 8.59619 9.38282C8.76876 9.04413 9.04413 8.76876 9.38282 8.59619C9.76786 8.4 10.2719 8.4 11.28 8.4H18.12C19.1281 8.4 19.6321 8.4 20.0172 8.59619C20.3559 8.76876 20.6312 9.04413 20.8038 9.38282C21 9.76786 21 10.2719 21 11.28V18.12C21 19.1281 21 19.6321 20.8038 20.0172C20.6312 20.3559 20.3559 20.6312 20.0172 20.8038C19.6321 21 19.1281 21 18.12 21H11.28C10.2719 21 9.76786 21 9.38282 20.8038C9.04413 20.6312 8.76876 20.3559 8.59619 20.0172C8.4 19.6321 8.4 19.1281 8.4 18.12V11.28Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ct || (_path2$ct = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 8.4V5.88C15.6 4.87191 15.6 4.36786 15.4038 3.98282C15.2312 3.64413 14.9559 3.36876 14.6172 3.19619C14.2321 3 13.7281 3 12.72 3H5.88C4.87191 3 4.36786 3 3.98282 3.19619C3.64413 3.36876 3.36876 3.64413 3.19619 3.98282C3 4.36786 3 4.87191 3 5.88V12.72C3 13.7281 3 14.2321 3.19619 14.6172C3.36876 14.9559 3.64413 15.2312 3.98282 15.4038C4.36786 15.6 4.87191 15.6 5.88 15.6H8.4M12 14.7L13.8 16.5L17.85 12.45M11.28 21H18.12C19.1281 21 19.6321 21 20.0172 20.8038C20.3559 20.6312 20.6312 20.3559 20.8038 20.0172C21 19.6321 21 19.1281 21 18.12V11.28C21 10.2719 21 9.76786 20.8038 9.38282C20.6312 9.04413 20.3559 8.76876 20.0172 8.59619C19.6321 8.4 19.1281 8.4 18.12 8.4H11.28C10.2719 8.4 9.76786 8.4 9.38282 8.59619C9.04413 8.76876 8.76876 9.04413 8.59619 9.38282C8.4 9.76786 8.4 10.2719 8.4 11.28V18.12C8.4 19.1281 8.4 19.6321 8.59619 20.0172C8.76876 20.3559 9.04413 20.6312 9.38282 20.8038C9.76786 21 10.2719 21 11.28 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eQ = /*#__PURE__*/forwardRef(SvgCheckDone02);

var _path$eP, _path2$cs;
var _excluded$eP = ["title", "titleId"];
function _extends$eP() { _extends$eP = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eP.apply(this, arguments); }
function _objectWithoutProperties$eP(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eP(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eP(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCheckHeart = function SvgCheckHeart(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eP(_ref, _excluded$eP);
  return /*#__PURE__*/React.createElement("svg", _extends$eP({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eP || (_path$eP = /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M11.9938 4.92223C10.1944 2.81856 7.19377 2.25268 4.93923 4.17901C2.68468 6.10535 2.36727 9.32608 4.13778 11.6044C5.47508 13.3252 9.27416 16.7799 11.0532 18.3674C11.3802 18.6592 11.5438 18.8051 11.7352 18.8626C11.9015 18.9125 12.0862 18.9125 12.2524 18.8626C12.4439 18.8051 12.6074 18.6592 12.9345 18.3674C14.7135 16.7799 18.5126 13.3252 19.8499 11.6044C21.6204 9.32608 21.3417 6.08508 19.0484 4.17901C16.7551 2.27294 13.7933 2.81856 11.9938 4.92223Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cs || (_path2$cs = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 10.2L11.1 12L15.15 7.95M11.9938 4.92223C10.1944 2.81856 7.19377 2.25268 4.93923 4.17901C2.68468 6.10535 2.36727 9.32608 4.13778 11.6044C5.47508 13.3252 9.27416 16.7799 11.0532 18.3674C11.3802 18.6592 11.5438 18.8051 11.7352 18.8626C11.9015 18.9125 12.0862 18.9125 12.2524 18.8626C12.4439 18.8051 12.6074 18.6592 12.9345 18.3674C14.7135 16.7799 18.5126 13.3252 19.8499 11.6044C21.6204 9.32608 21.3417 6.08508 19.0484 4.17901C16.7551 2.27294 13.7933 2.81856 11.9938 4.92223Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eP = /*#__PURE__*/forwardRef(SvgCheckHeart);

var _path$eO, _path2$cr;
var _excluded$eO = ["title", "titleId"];
function _extends$eO() { _extends$eO = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eO.apply(this, arguments); }
function _objectWithoutProperties$eO(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eO(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eO(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCheckSquareBroken = function SvgCheckSquareBroken(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eO(_ref, _excluded$eO);
  return /*#__PURE__*/React.createElement("svg", _extends$eO({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eO || (_path$eO = /*#__PURE__*/React.createElement("path", {
    d: "M9 11L12 14L22 4",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cr || (_path2$cr = /*#__PURE__*/React.createElement("path", {
    d: "M9 11L12 14L22 4M16 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V12",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eO = /*#__PURE__*/forwardRef(SvgCheckSquareBroken);

var _path$eN, _path2$cq;
var _excluded$eN = ["title", "titleId"];
function _extends$eN() { _extends$eN = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eN.apply(this, arguments); }
function _objectWithoutProperties$eN(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eN(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eN(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCheckSquare = function SvgCheckSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eN(_ref, _excluded$eN);
  return /*#__PURE__*/React.createElement("svg", _extends$eN({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eN || (_path$eN = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cq || (_path2$cq = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 12L10.5 15L16.5 9M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eN = /*#__PURE__*/forwardRef(SvgCheckSquare);

var _path$eM, _path2$cp;
var _excluded$eM = ["title", "titleId"];
function _extends$eM() { _extends$eM = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eM.apply(this, arguments); }
function _objectWithoutProperties$eM(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eM(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eM(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCheckVerified01 = function SvgCheckVerified01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eM(_ref, _excluded$eM);
  return /*#__PURE__*/React.createElement("svg", _extends$eM({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eM || (_path$eM = /*#__PURE__*/React.createElement("path", {
    d: "M9.76302 3.82388C9.21064 4.29461 8.52384 4.57909 7.80039 4.63683C6.11215 4.77155 4.77155 6.11215 4.63683 7.80039C4.57909 8.52384 4.29461 9.21064 3.82388 9.76302C2.72537 11.0521 2.72537 12.9479 3.82388 14.237C4.29461 14.7894 4.57909 15.4762 4.63683 16.1996C4.77155 17.8878 6.11215 19.2285 7.80039 19.3632C8.52384 19.4209 9.21064 19.7054 9.76302 20.1761C11.0521 21.2746 12.9479 21.2746 14.237 20.1761C14.7894 19.7054 15.4762 19.4209 16.1996 19.3632C17.8878 19.2285 19.2285 17.8878 19.3632 16.1996C19.4209 15.4762 19.7054 14.7894 20.1761 14.237C21.2746 12.9479 21.2746 11.0521 20.1761 9.76302C19.7054 9.21064 19.4209 8.52384 19.3632 7.80039C19.2285 6.11215 17.8878 4.77155 16.1996 4.63683C15.4762 4.57909 14.7894 4.29461 14.237 3.82388C12.9479 2.72537 11.0521 2.72537 9.76302 3.82388Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cp || (_path2$cp = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 12L11.1 13.8L15.15 9.75M7.80039 4.63683C8.52384 4.57909 9.21064 4.29461 9.76302 3.82388C11.0521 2.72537 12.9479 2.72537 14.237 3.82388C14.7894 4.29461 15.4762 4.57909 16.1996 4.63683C17.8878 4.77155 19.2285 6.11215 19.3632 7.80039C19.4209 8.52384 19.7054 9.21064 20.1761 9.76302C21.2746 11.0521 21.2746 12.9479 20.1761 14.237C19.7054 14.7894 19.4209 15.4762 19.3632 16.1996C19.2285 17.8878 17.8878 19.2285 16.1996 19.3632C15.4762 19.4209 14.7894 19.7054 14.237 20.1761C12.9479 21.2746 11.0521 21.2746 9.76302 20.1761C9.21064 19.7054 8.52384 19.4209 7.80039 19.3632C6.11215 19.2285 4.77155 17.8878 4.63683 16.1996C4.57909 15.4762 4.29461 14.7894 3.82388 14.237C2.72537 12.9479 2.72537 11.0521 3.82388 9.76302C4.29461 9.21064 4.57909 8.52384 4.63683 7.80039C4.77155 6.11215 6.11215 4.77155 7.80039 4.63683Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eM = /*#__PURE__*/forwardRef(SvgCheckVerified01);

var _path$eL, _path2$co;
var _excluded$eL = ["title", "titleId"];
function _extends$eL() { _extends$eL = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eL.apply(this, arguments); }
function _objectWithoutProperties$eL(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eL(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eL(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCheckVerified02 = function SvgCheckVerified02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eL(_ref, _excluded$eL);
  return /*#__PURE__*/React.createElement("svg", _extends$eL({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eL || (_path$eL = /*#__PURE__*/React.createElement("path", {
    d: "M16.3111 5.69866C16.4964 6.14688 16.8521 6.50316 17.3 6.68917L18.8707 7.33978C19.319 7.52545 19.6751 7.88159 19.8608 8.32985C20.0464 8.77811 20.0464 9.28177 19.8608 9.73003L19.2106 11.2996C19.0249 11.7481 19.0246 12.2522 19.2112 12.7005L19.8602 14.2696C19.9523 14.4916 19.9996 14.7296 19.9997 14.97C19.9997 15.2103 19.9524 15.4483 19.8604 15.6703C19.7685 15.8924 19.6336 16.0941 19.4637 16.264C19.2937 16.434 19.0919 16.5687 18.8699 16.6606L17.3003 17.3108C16.8521 17.4961 16.4958 17.8519 16.3098 18.2998L15.6593 19.8705C15.4736 20.3188 15.1175 20.6749 14.6692 20.8606C14.221 21.0463 13.7173 21.0463 13.2691 20.8606L11.6996 20.2104C11.2513 20.0252 10.7478 20.0256 10.2999 20.2115L8.7292 20.8612C8.28121 21.0464 7.77801 21.0463 7.33013 20.8607C6.88225 20.6752 6.52633 20.3195 6.34053 19.8717L5.68975 18.3005C5.50442 17.8523 5.14869 17.496 4.70076 17.31L3.1301 16.6594C2.68205 16.4738 2.32603 16.1179 2.14029 15.6699C1.95456 15.2219 1.95431 14.7185 2.13959 14.2703L2.78972 12.7007C2.97493 12.2524 2.97455 11.7489 2.78867 11.301L2.13948 9.72911C2.04743 9.50709 2.00004 9.26911 2 9.02877C1.99996 8.78843 2.04728 8.55044 2.13925 8.32839C2.23122 8.10634 2.36604 7.9046 2.53601 7.73468C2.70598 7.56476 2.90776 7.43 3.12983 7.33809L4.69937 6.68795C5.14718 6.50277 5.50324 6.14748 5.68937 5.70005L6.33996 4.12933C6.52563 3.68107 6.88176 3.32493 7.33 3.13926C7.77824 2.95358 8.28188 2.95358 8.73012 3.13926L10.2997 3.7894C10.7479 3.97462 11.2514 3.97424 11.6993 3.78835L13.2707 3.14026C13.7189 2.95469 14.2224 2.95473 14.6705 3.14037C15.1187 3.32601 15.4748 3.68205 15.6605 4.13019L16.3113 5.70138L16.3111 5.69866Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$co || (_path2$co = /*#__PURE__*/React.createElement("path", {
    d: "M8.3 12L10.1 13.8L14.15 9.75M16.3111 5.69866C16.4964 6.14688 16.8521 6.50316 17.3 6.68917L18.8707 7.33978C19.319 7.52545 19.6751 7.88159 19.8608 8.32985C20.0464 8.77811 20.0464 9.28177 19.8608 9.73003L19.2106 11.2996C19.0249 11.7481 19.0246 12.2522 19.2112 12.7005L19.8602 14.2696C19.9523 14.4916 19.9996 14.7296 19.9997 14.97C19.9997 15.2103 19.9524 15.4483 19.8604 15.6703C19.7685 15.8924 19.6336 16.0941 19.4637 16.264C19.2937 16.434 19.0919 16.5687 18.8699 16.6606L17.3003 17.3108C16.8521 17.4961 16.4958 17.8519 16.3098 18.2998L15.6593 19.8705C15.4736 20.3188 15.1175 20.6749 14.6692 20.8606C14.221 21.0463 13.7173 21.0463 13.2691 20.8606L11.6996 20.2104C11.2513 20.0252 10.7478 20.0256 10.2999 20.2115L8.7292 20.8612C8.28121 21.0464 7.77801 21.0463 7.33013 20.8607C6.88225 20.6752 6.52633 20.3195 6.34053 19.8717L5.68975 18.3005C5.50442 17.8523 5.14869 17.496 4.70076 17.31L3.1301 16.6594C2.68205 16.4738 2.32603 16.1179 2.14029 15.6699C1.95456 15.2219 1.95431 14.7185 2.13959 14.2703L2.78972 12.7007C2.97493 12.2524 2.97455 11.7489 2.78867 11.301L2.13948 9.72911C2.04743 9.50709 2.00004 9.26911 2 9.02877C1.99996 8.78843 2.04728 8.55044 2.13925 8.32839C2.23122 8.10634 2.36604 7.9046 2.53601 7.73468C2.70598 7.56476 2.90776 7.43 3.12983 7.33809L4.69937 6.68795C5.14718 6.50277 5.50324 6.14748 5.68937 5.70005L6.33996 4.12933C6.52563 3.68107 6.88176 3.32493 7.33 3.13926C7.77824 2.95358 8.28188 2.95358 8.73012 3.13926L10.2997 3.7894C10.7479 3.97462 11.2514 3.97424 11.6993 3.78835L13.2707 3.14026C13.7189 2.95469 14.2224 2.95473 14.6705 3.14037C15.1187 3.32601 15.4748 3.68205 15.6605 4.13019L16.3113 5.70138L16.3111 5.69866Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eL = /*#__PURE__*/forwardRef(SvgCheckVerified02);

var _path$eK, _path2$cn;
var _excluded$eK = ["title", "titleId"];
function _extends$eK() { _extends$eK = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eK.apply(this, arguments); }
function _objectWithoutProperties$eK(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eK(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eK(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCheckVerified03 = function SvgCheckVerified03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eK(_ref, _excluded$eK);
  return /*#__PURE__*/React.createElement("svg", _extends$eK({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eK || (_path$eK = /*#__PURE__*/React.createElement("path", {
    d: "M9.48171 18.7408C9.77669 18.7018 10.0747 18.7818 10.3096 18.9628L11.3926 19.7938C11.7505 20.0688 12.2485 20.0688 12.6054 19.7938L13.7294 18.9308C13.9393 18.7698 14.2043 18.6988 14.4663 18.7338L15.8722 18.9188C16.3191 18.9778 16.7501 18.7288 16.9231 18.3118L17.464 17.0038C17.565 16.7588 17.759 16.5648 18.004 16.4639L19.3119 15.9229C19.7289 15.7509 19.9778 15.3189 19.9188 14.8719L19.7409 13.5169C19.7019 13.2219 19.7819 12.9239 19.9628 12.689L20.7938 11.606C21.0687 11.248 21.0687 10.75 20.7938 10.393L19.9308 9.26905C19.7699 9.05905 19.6989 8.79406 19.7339 8.53207L19.9188 7.12611C19.9778 6.67912 19.7289 6.24813 19.3119 6.07514L18.004 5.53415C17.759 5.43315 17.565 5.23916 17.464 4.99417L16.9231 3.6862C16.7511 3.26921 16.3191 3.02022 15.8722 3.07922L14.4663 3.26421C14.2043 3.30021 13.9393 3.22922 13.7304 3.06922L12.6064 2.20624C12.2485 1.93125 11.7505 1.93125 11.3935 2.20624L10.2696 3.06922C10.0597 3.22922 9.79468 3.30021 9.53271 3.26621L8.12682 3.08122C7.67986 3.02222 7.2489 3.27121 7.07591 3.6882L6.53595 4.99617C6.43396 5.24016 6.23998 5.43415 5.996 5.53615L4.68811 6.07614C4.27114 6.24913 4.02216 6.68012 4.08116 7.12711L4.26614 8.53307C4.30014 8.79506 4.22915 9.06005 4.06916 9.26905L3.20623 10.393C2.93126 10.751 2.93126 11.249 3.20623 11.606L4.06916 12.73C4.23015 12.9399 4.30114 13.2049 4.26614 13.4669L4.08116 14.8729C4.02216 15.3199 4.27114 15.7509 4.68811 15.9239L5.996 16.4648C6.24098 16.5658 6.43496 16.7598 6.53595 17.0048L7.07691 18.3128C7.2489 18.7298 7.68086 18.9788 8.12782 18.9198L9.48171 18.7408Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cn || (_path2$cn = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 11L11.1 12.8L15.15 8.75M9.48171 18.7408C9.77669 18.7018 10.0747 18.7818 10.3096 18.9628L11.3926 19.7938C11.7505 20.0688 12.2485 20.0688 12.6054 19.7938L13.7294 18.9308C13.9393 18.7698 14.2043 18.6988 14.4663 18.7338L15.8722 18.9188C16.3191 18.9778 16.7501 18.7288 16.9231 18.3118L17.464 17.0038C17.565 16.7588 17.759 16.5648 18.004 16.4639L19.3119 15.9229C19.7289 15.7509 19.9778 15.3189 19.9188 14.8719L19.7409 13.5169C19.7019 13.2219 19.7819 12.9239 19.9628 12.689L20.7938 11.606C21.0687 11.248 21.0687 10.75 20.7938 10.393L19.9308 9.26905C19.7699 9.05905 19.6989 8.79406 19.7339 8.53207L19.9188 7.12611C19.9778 6.67912 19.7289 6.24813 19.3119 6.07514L18.004 5.53415C17.759 5.43315 17.565 5.23916 17.464 4.99417L16.9231 3.6862C16.7511 3.26921 16.3191 3.02022 15.8722 3.07922L14.4663 3.26421C14.2043 3.30021 13.9393 3.22922 13.7304 3.06922L12.6064 2.20624C12.2485 1.93125 11.7505 1.93125 11.3936 2.20624L10.2696 3.06922C10.0597 3.22922 9.79468 3.30021 9.53271 3.26621L8.12682 3.08122C7.67986 3.02222 7.2489 3.27121 7.07591 3.6882L6.53595 4.99617C6.43396 5.24016 6.23998 5.43415 5.996 5.53615L4.68811 6.07614C4.27114 6.24913 4.02216 6.68012 4.08116 7.12711L4.26614 8.53307C4.30014 8.79506 4.22915 9.06005 4.06916 9.26905L3.20623 10.393C2.93126 10.751 2.93126 11.249 3.20623 11.606L4.06916 12.73C4.23015 12.9399 4.30114 13.2049 4.26614 13.4669L4.08116 14.8729C4.02216 15.3199 4.27114 15.7509 4.68811 15.9239L5.996 16.4648C6.24098 16.5658 6.43496 16.7598 6.53595 17.0048L7.07691 18.3128C7.2489 18.7298 7.68086 18.9788 8.12782 18.9198L9.48171 18.7408Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eK = /*#__PURE__*/forwardRef(SvgCheckVerified03);

var _path$eJ, _path2$cm;
var _excluded$eJ = ["title", "titleId"];
function _extends$eJ() { _extends$eJ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eJ.apply(this, arguments); }
function _objectWithoutProperties$eJ(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eJ(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eJ(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCheck = function SvgCheck(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eJ(_ref, _excluded$eJ);
  return /*#__PURE__*/React.createElement("svg", _extends$eJ({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eJ || (_path$eJ = /*#__PURE__*/React.createElement("path", {
    d: "M20 6L9 17L4 12",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cm || (_path2$cm = /*#__PURE__*/React.createElement("path", {
    d: "M20 6L9 17L4 12",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eJ = /*#__PURE__*/forwardRef(SvgCheck);

var _path$eI, _path2$cl, _path3$5W;
var _excluded$eI = ["title", "titleId"];
function _extends$eI() { _extends$eI = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eI.apply(this, arguments); }
function _objectWithoutProperties$eI(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eI(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eI(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgChevronDownDouble = function SvgChevronDownDouble(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eI(_ref, _excluded$eI);
  return /*#__PURE__*/React.createElement("svg", _extends$eI({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eI || (_path$eI = /*#__PURE__*/React.createElement("path", {
    d: "M7 13L12 18L17 13",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cl || (_path2$cl = /*#__PURE__*/React.createElement("path", {
    d: "M7 6L12 11L17 6",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5W || (_path3$5W = /*#__PURE__*/React.createElement("path", {
    d: "M7 13L12 18L17 13M7 6L12 11L17 6",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eI = /*#__PURE__*/forwardRef(SvgChevronDownDouble);

var _path$eH, _path2$ck;
var _excluded$eH = ["title", "titleId"];
function _extends$eH() { _extends$eH = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eH.apply(this, arguments); }
function _objectWithoutProperties$eH(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eH(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eH(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgChevronDown = function SvgChevronDown(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eH(_ref, _excluded$eH);
  return /*#__PURE__*/React.createElement("svg", _extends$eH({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eH || (_path$eH = /*#__PURE__*/React.createElement("path", {
    d: "M6 9L12 15L18 9",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ck || (_path2$ck = /*#__PURE__*/React.createElement("path", {
    d: "M6 9L12 15L18 9",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eH = /*#__PURE__*/forwardRef(SvgChevronDown);

var _path$eG, _path2$cj, _path3$5V;
var _excluded$eG = ["title", "titleId"];
function _extends$eG() { _extends$eG = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eG.apply(this, arguments); }
function _objectWithoutProperties$eG(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eG(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eG(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgChevronLeftDouble = function SvgChevronLeftDouble(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eG(_ref, _excluded$eG);
  return /*#__PURE__*/React.createElement("svg", _extends$eG({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eG || (_path$eG = /*#__PURE__*/React.createElement("path", {
    d: "M18 17L13 12L18 7",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cj || (_path2$cj = /*#__PURE__*/React.createElement("path", {
    d: "M11 17L6 12L11 7",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5V || (_path3$5V = /*#__PURE__*/React.createElement("path", {
    d: "M18 17L13 12L18 7M11 17L6 12L11 7",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eG = /*#__PURE__*/forwardRef(SvgChevronLeftDouble);

var _path$eF, _path2$ci;
var _excluded$eF = ["title", "titleId"];
function _extends$eF() { _extends$eF = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eF.apply(this, arguments); }
function _objectWithoutProperties$eF(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eF(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eF(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgChevronLeft = function SvgChevronLeft(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eF(_ref, _excluded$eF);
  return /*#__PURE__*/React.createElement("svg", _extends$eF({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eF || (_path$eF = /*#__PURE__*/React.createElement("path", {
    d: "M15 18L9 12L15 6",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ci || (_path2$ci = /*#__PURE__*/React.createElement("path", {
    d: "M15 18L9 12L15 6",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eF = /*#__PURE__*/forwardRef(SvgChevronLeft);

var _path$eE, _path2$ch, _path3$5U;
var _excluded$eE = ["title", "titleId"];
function _extends$eE() { _extends$eE = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eE.apply(this, arguments); }
function _objectWithoutProperties$eE(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eE(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eE(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgChevronRightDouble = function SvgChevronRightDouble(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eE(_ref, _excluded$eE);
  return /*#__PURE__*/React.createElement("svg", _extends$eE({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eE || (_path$eE = /*#__PURE__*/React.createElement("path", {
    d: "M6 17L11 12L6 7",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ch || (_path2$ch = /*#__PURE__*/React.createElement("path", {
    d: "M13 17L18 12L13 7",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5U || (_path3$5U = /*#__PURE__*/React.createElement("path", {
    d: "M6 17L11 12L6 7M13 17L18 12L13 7",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eE = /*#__PURE__*/forwardRef(SvgChevronRightDouble);

var _path$eD, _path2$cg;
var _excluded$eD = ["title", "titleId"];
function _extends$eD() { _extends$eD = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eD.apply(this, arguments); }
function _objectWithoutProperties$eD(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eD(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eD(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgChevronRight = function SvgChevronRight(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eD(_ref, _excluded$eD);
  return /*#__PURE__*/React.createElement("svg", _extends$eD({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eD || (_path$eD = /*#__PURE__*/React.createElement("path", {
    d: "M9 18L15 12L9 6",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cg || (_path2$cg = /*#__PURE__*/React.createElement("path", {
    d: "M9 18L15 12L9 6",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eD = /*#__PURE__*/forwardRef(SvgChevronRight);

var _path$eC, _path2$cf, _path3$5T;
var _excluded$eC = ["title", "titleId"];
function _extends$eC() { _extends$eC = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eC.apply(this, arguments); }
function _objectWithoutProperties$eC(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eC(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eC(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgChevronSelectorHorizontal = function SvgChevronSelectorHorizontal(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eC(_ref, _excluded$eC);
  return /*#__PURE__*/React.createElement("svg", _extends$eC({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eC || (_path$eC = /*#__PURE__*/React.createElement("path", {
    d: "M9 7L4 12L9 17",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cf || (_path2$cf = /*#__PURE__*/React.createElement("path", {
    d: "M15 7L20 12L15 17",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5T || (_path3$5T = /*#__PURE__*/React.createElement("path", {
    d: "M9 7L4 12L9 17M15 7L20 12L15 17",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eC = /*#__PURE__*/forwardRef(SvgChevronSelectorHorizontal);

var _path$eB, _path2$ce, _path3$5S;
var _excluded$eB = ["title", "titleId"];
function _extends$eB() { _extends$eB = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eB.apply(this, arguments); }
function _objectWithoutProperties$eB(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eB(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eB(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgChevronSelectorVertical = function SvgChevronSelectorVertical(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eB(_ref, _excluded$eB);
  return /*#__PURE__*/React.createElement("svg", _extends$eB({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eB || (_path$eB = /*#__PURE__*/React.createElement("path", {
    d: "M7 15L12 20L17 15",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ce || (_path2$ce = /*#__PURE__*/React.createElement("path", {
    d: "M7 9L12 4L17 9",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5S || (_path3$5S = /*#__PURE__*/React.createElement("path", {
    d: "M7 15L12 20L17 15M7 9L12 4L17 9",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eB = /*#__PURE__*/forwardRef(SvgChevronSelectorVertical);

var _path$eA, _path2$cd, _path3$5R;
var _excluded$eA = ["title", "titleId"];
function _extends$eA() { _extends$eA = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eA.apply(this, arguments); }
function _objectWithoutProperties$eA(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eA(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eA(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgChevronUpDouble = function SvgChevronUpDouble(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eA(_ref, _excluded$eA);
  return /*#__PURE__*/React.createElement("svg", _extends$eA({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eA || (_path$eA = /*#__PURE__*/React.createElement("path", {
    d: "M17 18L12 13L7 18",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cd || (_path2$cd = /*#__PURE__*/React.createElement("path", {
    d: "M17 11L12 6L7 11",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5R || (_path3$5R = /*#__PURE__*/React.createElement("path", {
    d: "M17 18L12 13L7 18M17 11L12 6L7 11",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eA = /*#__PURE__*/forwardRef(SvgChevronUpDouble);

var _path$ez, _path2$cc;
var _excluded$ez = ["title", "titleId"];
function _extends$ez() { _extends$ez = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ez.apply(this, arguments); }
function _objectWithoutProperties$ez(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ez(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ez(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgChevronUp = function SvgChevronUp(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ez(_ref, _excluded$ez);
  return /*#__PURE__*/React.createElement("svg", _extends$ez({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ez || (_path$ez = /*#__PURE__*/React.createElement("path", {
    d: "M18 15L12 9L6 15",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cc || (_path2$cc = /*#__PURE__*/React.createElement("path", {
    d: "M18 15L12 9L6 15",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ez = /*#__PURE__*/forwardRef(SvgChevronUp);

var _path$ey;
var _excluded$ey = ["title", "titleId"];
function _extends$ey() { _extends$ey = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ey.apply(this, arguments); }
function _objectWithoutProperties$ey(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ey(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ey(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgChromeCast = function SvgChromeCast(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ey(_ref, _excluded$ey);
  return /*#__PURE__*/React.createElement("svg", _extends$ey({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ey || (_path$ey = /*#__PURE__*/React.createElement("path", {
    d: "M3 11.145C4.82771 11.3483 6.53185 12.1674 7.8322 13.4678C9.13256 14.7682 9.95172 16.4723 10.155 18.3M3 14.79C3.8648 14.9664 4.65865 15.3932 5.28274 16.0172C5.90684 16.6413 6.33363 17.4352 6.51 18.3M3 18.3H3.009M13.8 19.2H16.68C18.1921 19.2 18.9482 19.2 19.5258 18.9057C20.0338 18.6469 20.4469 18.2338 20.7057 17.7258C21 17.1482 21 16.3921 21 14.88V7.32C21 5.80786 21 5.05179 20.7057 4.47423C20.4469 3.96619 20.0338 3.55314 19.5258 3.29428C18.9482 3 18.1921 3 16.68 3H7.32C5.80786 3 5.05179 3 4.47423 3.29428C3.96619 3.55314 3.55314 3.96619 3.29428 4.47423C3 5.05179 3 5.80786 3 7.32V7.5",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ey = /*#__PURE__*/forwardRef(SvgChromeCast);

var _path$ex, _path2$cb;
var _excluded$ex = ["title", "titleId"];
function _extends$ex() { _extends$ex = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ex.apply(this, arguments); }
function _objectWithoutProperties$ex(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ex(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ex(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCircleCut = function SvgCircleCut(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ex(_ref, _excluded$ex);
  return /*#__PURE__*/React.createElement("svg", _extends$ex({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ex || (_path$ex = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$cb || (_path2$cb = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 18.796C10.1901 17.2398 12 14.3313 12 11C12 7.66873 10.1901 4.76018 7.5 3.20404M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ex = /*#__PURE__*/forwardRef(SvgCircleCut);

var _path$ew;
var _excluded$ew = ["title", "titleId"];
function _extends$ew() { _extends$ew = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ew.apply(this, arguments); }
function _objectWithoutProperties$ew(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ew(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ew(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCircle = function SvgCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ew(_ref, _excluded$ew);
  return /*#__PURE__*/React.createElement("svg", _extends$ew({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ew || (_path$ew = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ew = /*#__PURE__*/forwardRef(SvgCircle);

var _path$ev, _path2$ca;
var _excluded$ev = ["title", "titleId"];
function _extends$ev() { _extends$ev = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ev.apply(this, arguments); }
function _objectWithoutProperties$ev(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ev(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ev(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgClapperboard = function SvgClapperboard(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ev(_ref, _excluded$ev);
  return /*#__PURE__*/React.createElement("svg", _extends$ev({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ev || (_path$ev = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.32C3 5.80786 3 5.05179 3.29428 4.47423C3.55314 3.96619 3.96619 3.55314 4.47423 3.29428C5.05179 3 5.80786 3 7.32 3H16.68C18.1921 3 18.9482 3 19.5258 3.29428C20.0338 3.55314 20.4469 3.96619 20.7057 4.47423C21 5.05179 21 5.80786 21 7.32V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ca || (_path2$ca = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 3L8.4 7.5M15.6 3L14.7 7.5M21 7.5H3M7.32 19.2H16.68C18.1921 19.2 18.9482 19.2 19.5258 18.9057C20.0338 18.6469 20.4469 18.2338 20.7057 17.7258C21 17.1482 21 16.3921 21 14.88V7.32C21 5.80786 21 5.05179 20.7057 4.47423C20.4469 3.96619 20.0338 3.55314 19.5258 3.29428C18.9482 3 18.1921 3 16.68 3H7.32C5.80786 3 5.05179 3 4.47423 3.29428C3.96619 3.55314 3.55314 3.96619 3.29428 4.47423C3 5.05179 3 5.80786 3 7.32V14.88C3 16.3921 3 17.1482 3.29428 17.7258C3.55314 18.2338 3.96619 18.6469 4.47423 18.9057C5.05179 19.2 5.80786 19.2 7.32 19.2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ev = /*#__PURE__*/forwardRef(SvgClapperboard);

var _path$eu, _path2$c9;
var _excluded$eu = ["title", "titleId"];
function _extends$eu() { _extends$eu = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eu.apply(this, arguments); }
function _objectWithoutProperties$eu(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eu(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eu(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgClipboardAttachment = function SvgClipboardAttachment(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eu(_ref, _excluded$eu);
  return /*#__PURE__*/React.createElement("svg", _extends$eu({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eu || (_path$eu = /*#__PURE__*/React.createElement("path", {
    d: "M7.6 4.44C7.6 3.93595 7.6 3.68393 7.69809 3.49141C7.78438 3.32206 7.92206 3.18438 8.09141 3.09809C8.28393 3 8.53595 3 9.04 3H13.36C13.864 3 14.1161 3 14.3086 3.09809C14.4779 3.18438 14.6156 3.32206 14.7019 3.49141C14.8 3.68393 14.8 3.93595 14.8 4.44V5.16C14.8 5.66405 14.8 5.91607 14.7019 6.10859C14.6156 6.27794 14.4779 6.41562 14.3086 6.50191C14.1161 6.6 13.864 6.6 13.36 6.6H9.04C8.53595 6.6 8.28393 6.6 8.09141 6.50191C7.92206 6.41562 7.78438 6.27794 7.69809 6.10859C7.6 5.91607 7.6 5.66405 7.6 5.16V4.44Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$c9 || (_path2$c9 = /*#__PURE__*/React.createElement("path", {
    d: "M14.8 4.8C15.637 4.8 16.0555 4.8 16.3988 4.892C17.3306 5.14166 18.0583 5.86944 18.308 6.80119C18.4 7.14454 18.4 7.56303 18.4 8.4V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V8.4C4 7.56303 4 7.14454 4.092 6.80119C4.34166 5.86944 5.06944 5.14166 6.00119 4.892C6.34454 4.8 6.76303 4.8 7.6 4.8M11.2 15.15V11.1C11.2 10.3544 11.8044 9.75 12.55 9.75C13.2956 9.75 13.9 10.3544 13.9 11.1V15.15C13.9 16.6412 12.6912 17.85 11.2 17.85C9.70883 17.85 8.5 16.6412 8.5 15.15V11.55M9.04 6.6H13.36C13.864 6.6 14.1161 6.6 14.3086 6.50191C14.4779 6.41562 14.6156 6.27794 14.7019 6.10859C14.8 5.91607 14.8 5.66405 14.8 5.16V4.44C14.8 3.93595 14.8 3.68393 14.7019 3.49141C14.6156 3.32206 14.4779 3.18438 14.3086 3.09809C14.1161 3 13.864 3 13.36 3H9.04C8.53595 3 8.28393 3 8.09141 3.09809C7.92206 3.18438 7.78438 3.32206 7.69809 3.49141C7.6 3.68393 7.6 3.93595 7.6 4.44V5.16C7.6 5.66405 7.6 5.91607 7.69809 6.10859C7.78438 6.27794 7.92206 6.41562 8.09141 6.50191C8.28393 6.6 8.53595 6.6 9.04 6.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eu = /*#__PURE__*/forwardRef(SvgClipboardAttachment);

var _path$et, _path2$c8;
var _excluded$et = ["title", "titleId"];
function _extends$et() { _extends$et = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$et.apply(this, arguments); }
function _objectWithoutProperties$et(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$et(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$et(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgClipboardCheck = function SvgClipboardCheck(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$et(_ref, _excluded$et);
  return /*#__PURE__*/React.createElement("svg", _extends$et({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$et || (_path$et = /*#__PURE__*/React.createElement("path", {
    d: "M7.6 4.44C7.6 3.93595 7.6 3.68393 7.69809 3.49141C7.78438 3.32206 7.92206 3.18438 8.09141 3.09809C8.28393 3 8.53595 3 9.04 3H13.36C13.864 3 14.1161 3 14.3086 3.09809C14.4779 3.18438 14.6156 3.32206 14.7019 3.49141C14.8 3.68393 14.8 3.93595 14.8 4.44V5.16C14.8 5.66405 14.8 5.91607 14.7019 6.10859C14.6156 6.27794 14.4779 6.41562 14.3086 6.50191C14.1161 6.6 13.864 6.6 13.36 6.6H9.04C8.53595 6.6 8.28393 6.6 8.09141 6.50191C7.92206 6.41562 7.78438 6.27794 7.69809 6.10859C7.6 5.91607 7.6 5.66405 7.6 5.16V4.44Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$c8 || (_path2$c8 = /*#__PURE__*/React.createElement("path", {
    d: "M14.8 4.8C15.637 4.8 16.0555 4.8 16.3988 4.892C17.3306 5.14166 18.0583 5.86944 18.308 6.80119C18.4 7.14454 18.4 7.56303 18.4 8.4V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V8.4C4 7.56303 4 7.14454 4.092 6.80119C4.34166 5.86944 5.06944 5.14166 6.00119 4.892C6.34454 4.8 6.76303 4.8 7.6 4.8M8.5 14.7L10.3 16.5L14.35 12.45M9.04 6.6H13.36C13.864 6.6 14.1161 6.6 14.3086 6.50191C14.4779 6.41562 14.6156 6.27794 14.7019 6.10859C14.8 5.91607 14.8 5.66405 14.8 5.16V4.44C14.8 3.93595 14.8 3.68393 14.7019 3.49141C14.6156 3.32206 14.4779 3.18438 14.3086 3.09809C14.1161 3 13.864 3 13.36 3H9.04C8.53595 3 8.28393 3 8.09141 3.09809C7.92206 3.18438 7.78438 3.32206 7.69809 3.49141C7.6 3.68393 7.6 3.93595 7.6 4.44V5.16C7.6 5.66405 7.6 5.91607 7.69809 6.10859C7.78438 6.27794 7.92206 6.41562 8.09141 6.50191C8.28393 6.6 8.53595 6.6 9.04 6.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$et = /*#__PURE__*/forwardRef(SvgClipboardCheck);

var _path$es, _path2$c7;
var _excluded$es = ["title", "titleId"];
function _extends$es() { _extends$es = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$es.apply(this, arguments); }
function _objectWithoutProperties$es(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$es(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$es(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgClipboardDownload = function SvgClipboardDownload(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$es(_ref, _excluded$es);
  return /*#__PURE__*/React.createElement("svg", _extends$es({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$es || (_path$es = /*#__PURE__*/React.createElement("path", {
    d: "M7.6 4.44C7.6 3.93595 7.6 3.68393 7.69809 3.49141C7.78438 3.32206 7.92206 3.18438 8.09141 3.09809C8.28393 3 8.53595 3 9.04 3H13.36C13.864 3 14.1161 3 14.3086 3.09809C14.4779 3.18438 14.6156 3.32206 14.7019 3.49141C14.8 3.68393 14.8 3.93595 14.8 4.44V5.16C14.8 5.66405 14.8 5.91607 14.7019 6.10859C14.6156 6.27794 14.4779 6.41562 14.3086 6.50191C14.1161 6.6 13.864 6.6 13.36 6.6H9.04C8.53595 6.6 8.28393 6.6 8.09141 6.50191C7.92206 6.41562 7.78438 6.27794 7.69809 6.10859C7.6 5.91607 7.6 5.66405 7.6 5.16V4.44Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$c7 || (_path2$c7 = /*#__PURE__*/React.createElement("path", {
    d: "M11.2 11.1V16.5M11.2 16.5L8.5 13.8M11.2 16.5L13.9 13.8M14.8 4.8C15.637 4.8 16.0555 4.8 16.3988 4.892C17.3306 5.14166 18.0583 5.86944 18.308 6.80119C18.4 7.14454 18.4 7.56303 18.4 8.4V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V8.4C4 7.56303 4 7.14454 4.092 6.80119C4.34166 5.86944 5.06944 5.14166 6.00119 4.892C6.34454 4.8 6.76303 4.8 7.6 4.8M9.04 6.6H13.36C13.864 6.6 14.1161 6.6 14.3086 6.50191C14.4779 6.41562 14.6156 6.27794 14.7019 6.10859C14.8 5.91607 14.8 5.66405 14.8 5.16V4.44C14.8 3.93595 14.8 3.68393 14.7019 3.49141C14.6156 3.32206 14.4779 3.18438 14.3086 3.09809C14.1161 3 13.864 3 13.36 3H9.04C8.53595 3 8.28393 3 8.09141 3.09809C7.92206 3.18438 7.78438 3.32206 7.69809 3.49141C7.6 3.68393 7.6 3.93595 7.6 4.44V5.16C7.6 5.66405 7.6 5.91607 7.69809 6.10859C7.78438 6.27794 7.92206 6.41562 8.09141 6.50191C8.28393 6.6 8.53595 6.6 9.04 6.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$es = /*#__PURE__*/forwardRef(SvgClipboardDownload);

var _path$er, _path2$c6;
var _excluded$er = ["title", "titleId"];
function _extends$er() { _extends$er = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$er.apply(this, arguments); }
function _objectWithoutProperties$er(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$er(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$er(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgClipboardMinus = function SvgClipboardMinus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$er(_ref, _excluded$er);
  return /*#__PURE__*/React.createElement("svg", _extends$er({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$er || (_path$er = /*#__PURE__*/React.createElement("path", {
    d: "M7.6 4.44C7.6 3.93595 7.6 3.68393 7.69809 3.49141C7.78438 3.32206 7.92206 3.18438 8.09141 3.09809C8.28393 3 8.53595 3 9.04 3H13.36C13.864 3 14.1161 3 14.3086 3.09809C14.4779 3.18438 14.6156 3.32206 14.7019 3.49141C14.8 3.68393 14.8 3.93595 14.8 4.44V5.16C14.8 5.66405 14.8 5.91607 14.7019 6.10859C14.6156 6.27794 14.4779 6.41562 14.3086 6.50191C14.1161 6.6 13.864 6.6 13.36 6.6H9.04C8.53595 6.6 8.28393 6.6 8.09141 6.50191C7.92206 6.41562 7.78438 6.27794 7.69809 6.10859C7.6 5.91607 7.6 5.66405 7.6 5.16V4.44Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$c6 || (_path2$c6 = /*#__PURE__*/React.createElement("path", {
    d: "M14.8 4.8C15.637 4.8 16.0555 4.8 16.3988 4.892C17.3306 5.14166 18.0583 5.86944 18.308 6.80119C18.4 7.14454 18.4 7.56303 18.4 8.4V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V8.4C4 7.56303 4 7.14454 4.092 6.80119C4.34166 5.86944 5.06944 5.14166 6.00119 4.892C6.34454 4.8 6.76303 4.8 7.6 4.8M8.5 13.8H13.9M9.04 6.6H13.36C13.864 6.6 14.1161 6.6 14.3086 6.50191C14.4779 6.41562 14.6156 6.27794 14.7019 6.10859C14.8 5.91607 14.8 5.66405 14.8 5.16V4.44C14.8 3.93595 14.8 3.68393 14.7019 3.49141C14.6156 3.32206 14.4779 3.18438 14.3086 3.09809C14.1161 3 13.864 3 13.36 3H9.04C8.53595 3 8.28393 3 8.09141 3.09809C7.92206 3.18438 7.78438 3.32206 7.69809 3.49141C7.6 3.68393 7.6 3.93595 7.6 4.44V5.16C7.6 5.66405 7.6 5.91607 7.69809 6.10859C7.78438 6.27794 7.92206 6.41562 8.09141 6.50191C8.28393 6.6 8.53595 6.6 9.04 6.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$er = /*#__PURE__*/forwardRef(SvgClipboardMinus);

var _path$eq, _path2$c5;
var _excluded$eq = ["title", "titleId"];
function _extends$eq() { _extends$eq = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eq.apply(this, arguments); }
function _objectWithoutProperties$eq(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eq(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eq(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgClipboardPlus = function SvgClipboardPlus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eq(_ref, _excluded$eq);
  return /*#__PURE__*/React.createElement("svg", _extends$eq({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eq || (_path$eq = /*#__PURE__*/React.createElement("path", {
    d: "M7.6 4.44C7.6 3.93595 7.6 3.68393 7.69809 3.49141C7.78438 3.32206 7.92206 3.18438 8.09141 3.09809C8.28393 3 8.53595 3 9.04 3H13.36C13.864 3 14.1161 3 14.3086 3.09809C14.4779 3.18438 14.6156 3.32206 14.7019 3.49141C14.8 3.68393 14.8 3.93595 14.8 4.44V5.16C14.8 5.66405 14.8 5.91607 14.7019 6.10859C14.6156 6.27794 14.4779 6.41562 14.3086 6.50191C14.1161 6.6 13.864 6.6 13.36 6.6H9.04C8.53595 6.6 8.28393 6.6 8.09141 6.50191C7.92206 6.41562 7.78438 6.27794 7.69809 6.10859C7.6 5.91607 7.6 5.66405 7.6 5.16V4.44Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$c5 || (_path2$c5 = /*#__PURE__*/React.createElement("path", {
    d: "M14.8 4.8C15.637 4.8 16.0555 4.8 16.3988 4.892C17.3306 5.14166 18.0583 5.86944 18.308 6.80119C18.4 7.14454 18.4 7.56303 18.4 8.4V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V8.4C4 7.56303 4 7.14454 4.092 6.80119C4.34166 5.86944 5.06944 5.14166 6.00119 4.892C6.34454 4.8 6.76303 4.8 7.6 4.8M11.2 16.5V11.1M8.5 13.8H13.9M9.04 6.6H13.36C13.864 6.6 14.1161 6.6 14.3086 6.50191C14.4779 6.41562 14.6156 6.27794 14.7019 6.10859C14.8 5.91607 14.8 5.66405 14.8 5.16V4.44C14.8 3.93595 14.8 3.68393 14.7019 3.49141C14.6156 3.32206 14.4779 3.18438 14.3086 3.09809C14.1161 3 13.864 3 13.36 3H9.04C8.53595 3 8.28393 3 8.09141 3.09809C7.92206 3.18438 7.78438 3.32206 7.69809 3.49141C7.6 3.68393 7.6 3.93595 7.6 4.44V5.16C7.6 5.66405 7.6 5.91607 7.69809 6.10859C7.78438 6.27794 7.92206 6.41562 8.09141 6.50191C8.28393 6.6 8.53595 6.6 9.04 6.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eq = /*#__PURE__*/forwardRef(SvgClipboardPlus);

var _path$ep, _path2$c4;
var _excluded$ep = ["title", "titleId"];
function _extends$ep() { _extends$ep = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ep.apply(this, arguments); }
function _objectWithoutProperties$ep(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ep(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ep(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgClipboardX = function SvgClipboardX(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ep(_ref, _excluded$ep);
  return /*#__PURE__*/React.createElement("svg", _extends$ep({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ep || (_path$ep = /*#__PURE__*/React.createElement("path", {
    d: "M7.6 4.44C7.6 3.93595 7.6 3.68393 7.69809 3.49141C7.78438 3.32206 7.92206 3.18438 8.09141 3.09809C8.28393 3 8.53595 3 9.04 3H13.36C13.864 3 14.1161 3 14.3086 3.09809C14.4779 3.18438 14.6156 3.32206 14.7019 3.49141C14.8 3.68393 14.8 3.93595 14.8 4.44V5.16C14.8 5.66405 14.8 5.91607 14.7019 6.10859C14.6156 6.27794 14.4779 6.41562 14.3086 6.50191C14.1161 6.6 13.864 6.6 13.36 6.6H9.04C8.53595 6.6 8.28393 6.6 8.09141 6.50191C7.92206 6.41562 7.78438 6.27794 7.69809 6.10859C7.6 5.91607 7.6 5.66405 7.6 5.16V4.44Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$c4 || (_path2$c4 = /*#__PURE__*/React.createElement("path", {
    d: "M14.8 4.8C15.637 4.8 16.0555 4.8 16.3988 4.892C17.3306 5.14166 18.0583 5.86944 18.308 6.80119C18.4 7.14454 18.4 7.56303 18.4 8.4V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V8.4C4 7.56303 4 7.14454 4.092 6.80119C4.34166 5.86944 5.06944 5.14166 6.00119 4.892C6.34454 4.8 6.76303 4.8 7.6 4.8M8.95 12L13.45 16.5M13.45 12L8.95 16.5M9.04 6.6H13.36C13.864 6.6 14.1161 6.6 14.3086 6.50191C14.4779 6.41562 14.6156 6.27794 14.7019 6.10859C14.8 5.91607 14.8 5.66405 14.8 5.16V4.44C14.8 3.93595 14.8 3.68393 14.7019 3.49141C14.6156 3.32206 14.4779 3.18438 14.3086 3.09809C14.1161 3 13.864 3 13.36 3H9.04C8.53595 3 8.28393 3 8.09141 3.09809C7.92206 3.18438 7.78438 3.32206 7.69809 3.49141C7.6 3.68393 7.6 3.93595 7.6 4.44V5.16C7.6 5.66405 7.6 5.91607 7.69809 6.10859C7.78438 6.27794 7.92206 6.41562 8.09141 6.50191C8.28393 6.6 8.53595 6.6 9.04 6.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ep = /*#__PURE__*/forwardRef(SvgClipboardX);

var _path$eo, _path2$c3;
var _excluded$eo = ["title", "titleId"];
function _extends$eo() { _extends$eo = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eo.apply(this, arguments); }
function _objectWithoutProperties$eo(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eo(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eo(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgClipboard = function SvgClipboard(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eo(_ref, _excluded$eo);
  return /*#__PURE__*/React.createElement("svg", _extends$eo({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eo || (_path$eo = /*#__PURE__*/React.createElement("path", {
    d: "M7.6 4.44C7.6 3.93595 7.6 3.68393 7.69809 3.49141C7.78438 3.32206 7.92206 3.18438 8.09141 3.09809C8.28393 3 8.53595 3 9.04 3H13.36C13.864 3 14.1161 3 14.3086 3.09809C14.4779 3.18438 14.6156 3.32206 14.7019 3.49141C14.8 3.68393 14.8 3.93595 14.8 4.44V5.16C14.8 5.66405 14.8 5.91607 14.7019 6.10859C14.6156 6.27794 14.4779 6.41562 14.3086 6.50191C14.1161 6.6 13.864 6.6 13.36 6.6H9.04C8.53595 6.6 8.28393 6.6 8.09141 6.50191C7.92206 6.41562 7.78438 6.27794 7.69809 6.10859C7.6 5.91607 7.6 5.66405 7.6 5.16V4.44Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$c3 || (_path2$c3 = /*#__PURE__*/React.createElement("path", {
    d: "M14.8 4.8C15.637 4.8 16.0555 4.8 16.3988 4.892C17.3306 5.14166 18.0583 5.86944 18.308 6.80119C18.4 7.14454 18.4 7.56303 18.4 8.4V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V8.4C4 7.56303 4 7.14454 4.092 6.80119C4.34166 5.86944 5.06944 5.14166 6.00119 4.892C6.34454 4.8 6.76303 4.8 7.6 4.8M9.04 6.6H13.36C13.864 6.6 14.1161 6.6 14.3086 6.50191C14.4779 6.41562 14.6156 6.27794 14.7019 6.10859C14.8 5.91607 14.8 5.66405 14.8 5.16V4.44C14.8 3.93595 14.8 3.68393 14.7019 3.49141C14.6156 3.32206 14.4779 3.18438 14.3086 3.09809C14.1161 3 13.864 3 13.36 3H9.04C8.53595 3 8.28393 3 8.09141 3.09809C7.92206 3.18438 7.78438 3.32206 7.69809 3.49141C7.6 3.68393 7.6 3.93595 7.6 4.44V5.16C7.6 5.66405 7.6 5.91607 7.69809 6.10859C7.78438 6.27794 7.92206 6.41562 8.09141 6.50191C8.28393 6.6 8.53595 6.6 9.04 6.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eo = /*#__PURE__*/forwardRef(SvgClipboard);

var _path$en;
var _excluded$en = ["title", "titleId"];
function _extends$en() { _extends$en = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$en.apply(this, arguments); }
function _objectWithoutProperties$en(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$en(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$en(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgClockCheck = function SvgClockCheck(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$en(_ref, _excluded$en);
  return /*#__PURE__*/React.createElement("svg", _extends$en({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$en || (_path$en = /*#__PURE__*/React.createElement("path", {
    d: "M14.25 17.3L16.05 19.1L20.1 15.05M20.9866 11.4949C20.9955 11.3311 21 11.1661 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.8919 6.90286 19.8722 11.7646 19.997M12 5.6V11L15.3645 12.6823",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$en = /*#__PURE__*/forwardRef(SvgClockCheck);

var _path$em, _path2$c2, _path3$5Q;
var _excluded$em = ["title", "titleId"];
function _extends$em() { _extends$em = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$em.apply(this, arguments); }
function _objectWithoutProperties$em(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$em(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$em(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgClockFastForward = function SvgClockFastForward(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$em(_ref, _excluded$em);
  return /*#__PURE__*/React.createElement("svg", _extends$em({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$em || (_path$em = /*#__PURE__*/React.createElement("path", {
    d: "M22.7 11.5L20.7005 13.5L18.7 11.5",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$c2 || (_path2$c2 = /*#__PURE__*/React.createElement("path", {
    d: "M12 7V12L15 14",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5Q || (_path3$5Q = /*#__PURE__*/React.createElement("path", {
    d: "M22.7 11.5L20.7005 13.5L18.7 11.5M20.9451 13C20.9814 12.6717 21 12.338 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21C14.8273 21 17.35 19.6963 19 17.6573M12 7V12L15 14",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$em = /*#__PURE__*/forwardRef(SvgClockFastForward);

var _path$el;
var _excluded$el = ["title", "titleId"];
function _extends$el() { _extends$el = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$el.apply(this, arguments); }
function _objectWithoutProperties$el(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$el(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$el(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgClockPlus = function SvgClockPlus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$el(_ref, _excluded$el);
  return /*#__PURE__*/React.createElement("svg", _extends$el({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$el || (_path$el = /*#__PURE__*/React.createElement("path", {
    d: "M20.9287 12.1385C20.9757 11.7656 21 11.3856 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20C12.3919 20 12.7779 19.975 13.1565 19.9264M12 5.6V11L15.3645 12.6823M18.3 20V14.6M15.6 17.3H21",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$el = /*#__PURE__*/forwardRef(SvgClockPlus);

var _path$ek, _path2$c1, _path3$5P, _path4$2T;
var _excluded$ek = ["title", "titleId"];
function _extends$ek() { _extends$ek = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ek.apply(this, arguments); }
function _objectWithoutProperties$ek(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ek(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ek(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgClockRefresh = function SvgClockRefresh(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ek(_ref, _excluded$ek);
  return /*#__PURE__*/React.createElement("svg", _extends$ek({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ek || (_path$ek = /*#__PURE__*/React.createElement("path", {
    d: "M3.49316 18.0659L4.22522 15.3339L6.95727 16.0659",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$c1 || (_path2$c1 = /*#__PURE__*/React.createElement("path", {
    d: "M17.0422 7.93398L19.7743 8.66603L20.5063 5.93398",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5P || (_path3$5P = /*#__PURE__*/React.createElement("path", {
    d: "M11.9997 7.49995V12L14.4997 13.5",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2T || (_path4$2T = /*#__PURE__*/React.createElement("path", {
    d: "M20.4532 12.8928C20.1754 15.5027 18.6967 17.9484 16.2497 19.3612C12.1842 21.7084 6.98566 20.3155 4.63845 16.25L4.38845 15.817M3.54617 11.1071C3.82397 8.49723 5.30276 6.05151 7.74974 4.63874C11.8152 2.29153 17.0138 3.68447 19.361 7.74995L19.611 8.18297M3.49316 18.0659L4.22522 15.3339L6.95727 16.0659M17.0422 7.93398L19.7743 8.66603L20.5063 5.93398M11.9997 7.49995V12L14.4997 13.5",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ek = /*#__PURE__*/forwardRef(SvgClockRefresh);

var _path$ej, _path2$c0, _path3$5O;
var _excluded$ej = ["title", "titleId"];
function _extends$ej() { _extends$ej = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ej.apply(this, arguments); }
function _objectWithoutProperties$ej(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ej(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ej(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgClockRewind = function SvgClockRewind(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ej(_ref, _excluded$ej);
  return /*#__PURE__*/React.createElement("svg", _extends$ej({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ej || (_path$ej = /*#__PURE__*/React.createElement("path", {
    d: "M22.7 13.5L20.7005 11.5L18.7 13.5",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$c0 || (_path2$c0 = /*#__PURE__*/React.createElement("path", {
    d: "M12 7V12L15 14",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5O || (_path3$5O = /*#__PURE__*/React.createElement("path", {
    d: "M22.7 13.5L20.7005 11.5L18.7 13.5M21 12C21 16.9706 16.9706 21 12 21C7.02944 21 3 16.9706 3 12C3 7.02944 7.02944 3 12 3C15.3019 3 18.1885 4.77814 19.7545 7.42909M12 7V12L15 14",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ej = /*#__PURE__*/forwardRef(SvgClockRewind);

var _path$ei;
var _excluded$ei = ["title", "titleId"];
function _extends$ei() { _extends$ei = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ei.apply(this, arguments); }
function _objectWithoutProperties$ei(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ei(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ei(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgClockSnooze = function SvgClockSnooze(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ei(_ref, _excluded$ei);
  return /*#__PURE__*/React.createElement("svg", _extends$ei({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ei || (_path$ei = /*#__PURE__*/React.createElement("path", {
    d: "M16.05 15.5H20.55L16.05 20H20.55M20.9556 11.9C20.985 11.604 21 11.3037 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20C12.1509 20 12.3009 19.9963 12.45 19.9889C12.601 19.9815 12.751 19.9704 12.9 19.9556M12 5.6V11L15.3645 12.6823",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ei = /*#__PURE__*/forwardRef(SvgClockSnooze);

var _path$eh, _path2$b$, _path3$5N, _path4$2S, _path5$13, _path6$s;
var _excluded$eh = ["title", "titleId"];
function _extends$eh() { _extends$eh = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eh.apply(this, arguments); }
function _objectWithoutProperties$eh(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eh(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eh(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgClockStopwatch = function SvgClockStopwatch(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eh(_ref, _excluded$eh);
  return /*#__PURE__*/React.createElement("svg", _extends$eh({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eh || (_path$eh = /*#__PURE__*/React.createElement("path", {
    d: "M11.15 9.75V13.35L13.4 14.7",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$b$ || (_path2$b$ = /*#__PURE__*/React.createElement("path", {
    d: "M11.15 21C15.375 21 18.8 17.575 18.8 13.35C18.8 9.12502 15.375 5.7 11.15 5.7C6.92502 5.7 3.5 9.12502 3.5 13.35C3.5 17.575 6.92502 21 11.15 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5N || (_path3$5N = /*#__PURE__*/React.createElement("path", {
    d: "M9.35 3H12.95H9.35Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2S || (_path4$2S = /*#__PURE__*/React.createElement("path", {
    d: "M18.6461 6.23284L17.2961 4.88284L17.9711 5.55784",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$13 || (_path5$13 = /*#__PURE__*/React.createElement("path", {
    d: "M3.65392 6.23284L5.00392 4.88284L4.32892 5.55784",
    fill: "white",
    fillOpacity: 0.01
  })), _path6$s || (_path6$s = /*#__PURE__*/React.createElement("path", {
    d: "M11.15 9.75V13.35L13.4 14.7M11.15 5.7C6.92502 5.7 3.5 9.12502 3.5 13.35C3.5 17.575 6.92502 21 11.15 21C15.375 21 18.8 17.575 18.8 13.35C18.8 9.12502 15.375 5.7 11.15 5.7ZM11.15 5.7V3M9.35 3H12.95M18.6461 6.23284L17.2961 4.88284L17.9711 5.55784M3.65392 6.23284L5.00392 4.88284L4.32892 5.55784",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eh = /*#__PURE__*/forwardRef(SvgClockStopwatch);

var _path$eg, _path2$b_, _path3$5M;
var _excluded$eg = ["title", "titleId"];
function _extends$eg() { _extends$eg = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eg.apply(this, arguments); }
function _objectWithoutProperties$eg(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eg(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eg(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgClock = function SvgClock(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eg(_ref, _excluded$eg);
  return /*#__PURE__*/React.createElement("svg", _extends$eg({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eg || (_path$eg = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$b_ || (_path2$b_ = /*#__PURE__*/React.createElement("path", {
    d: "M12 5.6V11L15.6 12.8",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5M || (_path3$5M = /*#__PURE__*/React.createElement("path", {
    d: "M12 5.6V11L15.6 12.8M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eg = /*#__PURE__*/forwardRef(SvgClock);

var _path$ef;
var _excluded$ef = ["title", "titleId"];
function _extends$ef() { _extends$ef = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ef.apply(this, arguments); }
function _objectWithoutProperties$ef(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ef(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ef(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCloud01 = function SvgCloud01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ef(_ref, _excluded$ef);
  return /*#__PURE__*/React.createElement("svg", _extends$ef({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ef || (_path$ef = /*#__PURE__*/React.createElement("path", {
    d: "M7.05 17.6C4.81325 17.6 3 15.7868 3 13.55C3 11.4408 4.61236 9.70816 6.67177 9.51743C7.09303 6.95492 9.31822 5 12 5C14.6818 5 16.907 6.95492 17.3282 9.51743C19.3876 9.70816 21 11.4408 21 13.55C21 15.7868 19.1868 17.6 16.95 17.6C12.9991 17.6 10.509 17.6 7.05 17.6Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ef = /*#__PURE__*/forwardRef(SvgCloud01);

var _path$ee;
var _excluded$ee = ["title", "titleId"];
function _extends$ee() { _extends$ee = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ee.apply(this, arguments); }
function _objectWithoutProperties$ee(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ee(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ee(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCloud02 = function SvgCloud02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ee(_ref, _excluded$ee);
  return /*#__PURE__*/React.createElement("svg", _extends$ee({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ee || (_path$ee = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 17.5C4.61177 17.5 3 15.8882 3 13.9C3 12.2222 4.14779 10.8125 5.701 10.4132C5.70033 10.3755 5.7 10.3378 5.7 10.3C5.7 6.82061 8.52061 4 12 4C15.2489 4 17.9234 6.45924 18.2635 9.61775C19.8555 10.1633 21 11.673 21 13.45C21 15.6868 19.1868 17.5 16.95 17.5C13.5848 17.5 10.3689 17.5 6.6 17.5Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ee = /*#__PURE__*/forwardRef(SvgCloud02);

var _path$ed;
var _excluded$ed = ["title", "titleId"];
function _extends$ed() { _extends$ed = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ed.apply(this, arguments); }
function _objectWithoutProperties$ed(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ed(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ed(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCloud03 = function SvgCloud03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ed(_ref, _excluded$ed);
  return /*#__PURE__*/React.createElement("svg", _extends$ed({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ed || (_path$ed = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 17.5C6.02208 17.5 3 14.4779 3 10.75C3 7.02208 6.02208 4 9.75 4C12.3444 4 14.597 5.4637 15.7269 7.61038C15.8337 7.60349 15.9415 7.6 16.05 7.6C18.7838 7.6 21 9.81619 21 12.55C21 15.2838 18.7838 17.5 16.05 17.5C13.7536 17.5 12.1101 17.5 9.75 17.5Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ed = /*#__PURE__*/forwardRef(SvgCloud03);

var _path$ec;
var _excluded$ec = ["title", "titleId"];
function _extends$ec() { _extends$ec = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ec.apply(this, arguments); }
function _objectWithoutProperties$ec(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ec(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ec(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCloudBlank01 = function SvgCloudBlank01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ec(_ref, _excluded$ec);
  return /*#__PURE__*/React.createElement("svg", _extends$ec({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ec || (_path$ec = /*#__PURE__*/React.createElement("path", {
    d: "M7.05 17.6C4.81325 17.6 3 15.7868 3 13.55C3 11.4408 4.61236 9.70816 6.67177 9.51743C7.09303 6.95492 9.31822 5 12 5C14.6818 5 16.907 6.95492 17.3282 9.51743C19.3876 9.70816 21 11.4408 21 13.55C21 15.7868 19.1868 17.6 16.95 17.6C12.9991 17.6 10.509 17.6 7.05 17.6Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ec = /*#__PURE__*/forwardRef(SvgCloudBlank01);

var _path$eb;
var _excluded$eb = ["title", "titleId"];
function _extends$eb() { _extends$eb = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$eb.apply(this, arguments); }
function _objectWithoutProperties$eb(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$eb(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$eb(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCloudBlank02 = function SvgCloudBlank02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$eb(_ref, _excluded$eb);
  return /*#__PURE__*/React.createElement("svg", _extends$eb({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$eb || (_path$eb = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 17.5C6.02208 17.5 3 14.4779 3 10.75C3 7.02208 6.02208 4 9.75 4C12.3444 4 14.597 5.4637 15.7269 7.61038C15.8337 7.60349 15.9415 7.6 16.05 7.6C18.7838 7.6 21 9.81619 21 12.55C21 15.2838 18.7838 17.5 16.05 17.5C13.7536 17.5 12.1101 17.5 9.75 17.5Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$eb = /*#__PURE__*/forwardRef(SvgCloudBlank02);

var _path$ea, _path2$bZ;
var _excluded$ea = ["title", "titleId"];
function _extends$ea() { _extends$ea = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ea.apply(this, arguments); }
function _objectWithoutProperties$ea(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ea(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ea(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCloudLightning = function SvgCloudLightning(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ea(_ref, _excluded$ea);
  return /*#__PURE__*/React.createElement("svg", _extends$ea({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ea || (_path$ea = /*#__PURE__*/React.createElement("path", {
    d: "M12.9 9.2L9.3 14.6H14.7L11.1 20",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bZ || (_path2$bZ = /*#__PURE__*/React.createElement("path", {
    d: "M18.3 14.3695C19.873 13.8136 21 12.3134 21 10.55C21 8.44079 19.3876 6.70816 17.3282 6.51743C16.907 3.95492 14.6818 2 12 2C9.31822 2 7.09303 3.95492 6.67177 6.51743C4.61236 6.70816 3 8.44079 3 10.55C3 12.3134 4.12699 13.8136 5.7 14.3695M12.9 9.2L9.3 14.6H14.7L11.1 20",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ea = /*#__PURE__*/forwardRef(SvgCloudLightning);

var _path$e9, _path2$bY;
var _excluded$e9 = ["title", "titleId"];
function _extends$e9() { _extends$e9 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$e9.apply(this, arguments); }
function _objectWithoutProperties$e9(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$e9(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$e9(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCloudMoon = function SvgCloudMoon(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$e9(_ref, _excluded$e9);
  return /*#__PURE__*/React.createElement("svg", _extends$e9({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$e9 || (_path$e9 = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 20.0164C4.61177 20.0164 3 18.4046 3 16.4164C3 14.6363 4.29196 13.158 5.98933 12.8679C6.71588 10.7437 8.72958 9.21636 11.1 9.21636C13.1594 9.21636 14.9495 10.3692 15.8603 12.0647C16.207 11.968 16.5725 11.9164 16.95 11.9164C19.1868 11.9164 21 13.7296 21 15.9664C21 18.2031 19.1868 20.0164 16.95 20.0164C13.5 20.0164 10.05 20.0164 6.6 20.0164Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bY || (_path2$bY = /*#__PURE__*/React.createElement("path", {
    d: "M16.05 11.9164C18.3691 11.9164 20.3157 10.3215 20.8529 8.16879C20.4678 8.26494 20.0649 8.31598 19.65 8.31598C16.9162 8.31598 14.7 6.09979 14.7 3.36598C14.7 2.95129 14.751 2.54851 14.8471 2.16357C12.6946 2.70097 11.1 4.64746 11.1 6.96639C11.1 7.78784 11.3001 8.56255 11.6542 9.24445M5.7 6.51636V2.91636M3.9 4.71636H7.5M6.6 20.0164C4.61177 20.0164 3 18.4046 3 16.4164C3 14.6363 4.29196 13.158 5.98933 12.8679C6.71588 10.7437 8.72958 9.21636 11.1 9.21636C13.1594 9.21636 14.9495 10.3692 15.8603 12.0647C16.207 11.968 16.5725 11.9164 16.95 11.9164C19.1868 11.9164 21 13.7296 21 15.9664C21 18.2031 19.1868 20.0164 16.95 20.0164C13.5 20.0164 10.05 20.0164 6.6 20.0164Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$e9 = /*#__PURE__*/forwardRef(SvgCloudMoon);

var _path$e8, _path2$bX;
var _excluded$e8 = ["title", "titleId"];
function _extends$e8() { _extends$e8 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$e8.apply(this, arguments); }
function _objectWithoutProperties$e8(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$e8(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$e8(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCloudOff = function SvgCloudOff(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$e8(_ref, _excluded$e8);
  return /*#__PURE__*/React.createElement("svg", _extends$e8({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$e8 || (_path$e8 = /*#__PURE__*/React.createElement("path", {
    d: "M7.05 17.4C4.81325 17.4 3 15.5868 3 13.35C3 11.2408 4.61236 9.50816 6.67177 9.31743C6.82277 8.39889 7.20556 7.55842 7.75807 6.85807L18.1265 17.2265C17.7542 17.3393 17.3592 17.4 16.95 17.4H7.05Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bX || (_path2$bX = /*#__PURE__*/React.createElement("path", {
    d: "M20.7303 14.8063C20.9045 14.3544 21 13.8633 21 13.35C21 11.2408 19.3876 9.50816 17.3282 9.31743C16.907 6.75492 14.6818 4.8 12 4.8C11.5981 4.8 11.2064 4.84391 10.8296 4.92719M7.75871 6.85727C7.20585 7.55778 6.82283 8.39854 6.67177 9.31743C4.61236 9.50816 3 11.2408 3 13.35C3 15.5868 4.81325 17.4 7.05 17.4H16.95C17.3605 17.4 17.7567 17.3389 18.13 17.2254M3.9 3L20.1 19.2",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$e8 = /*#__PURE__*/forwardRef(SvgCloudOff);

var _path$e7;
var _excluded$e7 = ["title", "titleId"];
function _extends$e7() { _extends$e7 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$e7.apply(this, arguments); }
function _objectWithoutProperties$e7(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$e7(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$e7(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCloudRaining01 = function SvgCloudRaining01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$e7(_ref, _excluded$e7);
  return /*#__PURE__*/React.createElement("svg", _extends$e7({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$e7 || (_path$e7 = /*#__PURE__*/React.createElement("path", {
    d: "M19.2 13.918C20.2854 13.1915 21 11.9542 21 10.55C21 8.44079 19.3876 6.70816 17.3282 6.51743C16.907 3.95492 14.6818 2 12 2C9.31822 2 7.09303 3.95492 6.67177 6.51743C4.61236 6.70816 3 8.44079 3 10.55C3 11.9542 3.71461 13.1915 4.8 13.918M8.4 16.4V18.2M8.4 11V12.8M15.6 16.4V18.2M15.6 11V12.8M12 18.2V20M12 12.8V14.6",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$e7 = /*#__PURE__*/forwardRef(SvgCloudRaining01);

var _path$e6;
var _excluded$e6 = ["title", "titleId"];
function _extends$e6() { _extends$e6 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$e6.apply(this, arguments); }
function _objectWithoutProperties$e6(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$e6(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$e6(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCloudRaining02 = function SvgCloudRaining02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$e6(_ref, _excluded$e6);
  return /*#__PURE__*/React.createElement("svg", _extends$e6({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$e6 || (_path$e6 = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 11V18.2M8.4 11V18.2M12 12.8V20M19.2 13.918C20.2854 13.1915 21 11.9542 21 10.55C21 8.44079 19.3876 6.70816 17.3282 6.51743C16.907 3.95492 14.6818 2 12 2C9.31822 2 7.09303 3.95492 6.67177 6.51743C4.61236 6.70816 3 8.44079 3 10.55C3 11.9542 3.71461 13.1915 4.8 13.918",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$e6 = /*#__PURE__*/forwardRef(SvgCloudRaining02);

var _path$e5;
var _excluded$e5 = ["title", "titleId"];
function _extends$e5() { _extends$e5 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$e5.apply(this, arguments); }
function _objectWithoutProperties$e5(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$e5(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$e5(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCloudRaining03 = function SvgCloudRaining03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$e5(_ref, _excluded$e5);
  return /*#__PURE__*/React.createElement("svg", _extends$e5({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$e5 || (_path$e5 = /*#__PURE__*/React.createElement("path", {
    d: "M19.2 13.918C20.2854 13.1915 21 11.9542 21 10.55C21 8.44079 19.3876 6.70816 17.3282 6.51743C16.907 3.95492 14.6818 2 12 2C9.31822 2 7.09303 3.95492 6.67177 6.51743C4.61236 6.70816 3 8.44079 3 10.55C3 11.9542 3.71461 13.1915 4.8 13.918M12.225 13.7L9.70496 20M16.545 11.9L14.025 18.2M9.345 11.9L6.825 18.2",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$e5 = /*#__PURE__*/forwardRef(SvgCloudRaining03);

var _path$e4, _path2$bW;
var _excluded$e4 = ["title", "titleId"];
function _extends$e4() { _extends$e4 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$e4.apply(this, arguments); }
function _objectWithoutProperties$e4(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$e4(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$e4(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCloudRaining04 = function SvgCloudRaining04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$e4(_ref, _excluded$e4);
  return /*#__PURE__*/React.createElement("svg", _extends$e4({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$e4 || (_path$e4 = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 13.7C5.01472 13.7 3 11.6853 3 9.2C3 6.71472 5.01472 4.7 7.5 4.7C7.52983 4.7 7.5596 4.70029 7.58929 4.70087C8.40846 3.09764 10.076 2 12 2C14.2673 2 16.1786 3.52438 16.7648 5.60416C16.8262 5.6014 16.8879 5.6 16.95 5.6C19.1868 5.6 21 7.41325 21 9.65C21 11.8868 19.1868 13.7 16.95 13.7C13.5691 13.7 11.3117 13.7 7.5 13.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bW || (_path2$bW = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 16.85V19.1M8.4 16.85V19.1M12 17.75V20M7.5 13.7C5.01472 13.7 3 11.6853 3 9.2C3 6.71472 5.01472 4.7 7.5 4.7C7.52983 4.7 7.5596 4.70029 7.58929 4.70087C8.40846 3.09764 10.076 2 12 2C14.2673 2 16.1786 3.52438 16.7648 5.60416C16.8262 5.6014 16.8879 5.6 16.95 5.6C19.1868 5.6 21 7.41325 21 9.65C21 11.8868 19.1868 13.7 16.95 13.7C13.5691 13.7 11.3117 13.7 7.5 13.7Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$e4 = /*#__PURE__*/forwardRef(SvgCloudRaining04);

var _path$e3, _path2$bV;
var _excluded$e3 = ["title", "titleId"];
function _extends$e3() { _extends$e3 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$e3.apply(this, arguments); }
function _objectWithoutProperties$e3(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$e3(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$e3(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCloudRaining05 = function SvgCloudRaining05(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$e3(_ref, _excluded$e3);
  return /*#__PURE__*/React.createElement("svg", _extends$e3({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$e3 || (_path$e3 = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 13.7C5.01472 13.7 3 11.6853 3 9.2C3 6.71472 5.01472 4.7 7.5 4.7C7.52983 4.7 7.5596 4.70029 7.58929 4.70087C8.40846 3.09764 10.076 2 12 2C14.2673 2 16.1786 3.52438 16.7648 5.60416C16.8262 5.6014 16.8879 5.6 16.95 5.6C19.1868 5.6 21 7.41325 21 9.65C21 11.8868 19.1868 13.7 16.95 13.7C13.5691 13.7 11.3117 13.7 7.5 13.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bV || (_path2$bV = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 16.85L14.7 19.1M8.4 16.85L7.5 19.1M12 16.85L11.1 19.1M7.5 13.7C5.01472 13.7 3 11.6853 3 9.2C3 6.71472 5.01472 4.7 7.5 4.7C7.52983 4.7 7.5596 4.70029 7.58929 4.70087C8.40846 3.09764 10.076 2 12 2C14.2673 2 16.1786 3.52438 16.7648 5.60416C16.8262 5.6014 16.8879 5.6 16.95 5.6C19.1868 5.6 21 7.41325 21 9.65C21 11.8868 19.1868 13.7 16.95 13.7C13.5691 13.7 11.3117 13.7 7.5 13.7Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$e3 = /*#__PURE__*/forwardRef(SvgCloudRaining05);

var _path$e2, _path2$bU;
var _excluded$e2 = ["title", "titleId"];
function _extends$e2() { _extends$e2 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$e2.apply(this, arguments); }
function _objectWithoutProperties$e2(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$e2(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$e2(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCloudRaining06 = function SvgCloudRaining06(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$e2(_ref, _excluded$e2);
  return /*#__PURE__*/React.createElement("svg", _extends$e2({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$e2 || (_path$e2 = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 13.7C5.01472 13.7 3 11.6853 3 9.2C3 6.71472 5.01472 4.7 7.5 4.7C7.52983 4.7 7.5596 4.70029 7.58929 4.70087C8.40846 3.09764 10.076 2 12 2C14.2673 2 16.1786 3.52438 16.7648 5.60416C16.8262 5.6014 16.8879 5.6 16.95 5.6C19.1868 5.6 21 7.41325 21 9.65C21 11.8868 19.1868 13.7 16.95 13.7C13.5691 13.7 11.3117 13.7 7.5 13.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bU || (_path2$bU = /*#__PURE__*/React.createElement("path", {
    d: "M12.9 19.1H6.6M18.3 16.4H10.2M7.5 16.4H5.7M17.4 19.1H15.6M7.5 13.7C5.01472 13.7 3 11.6853 3 9.2C3 6.71472 5.01472 4.7 7.5 4.7C7.52983 4.7 7.5596 4.70029 7.58929 4.70087C8.40846 3.09764 10.076 2 12 2C14.2673 2 16.1786 3.52438 16.7648 5.60416C16.8262 5.6014 16.8879 5.6 16.95 5.6C19.1868 5.6 21 7.41325 21 9.65C21 11.8868 19.1868 13.7 16.95 13.7C13.5691 13.7 11.3117 13.7 7.5 13.7Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$e2 = /*#__PURE__*/forwardRef(SvgCloudRaining06);

var _path$e1;
var _excluded$e1 = ["title", "titleId"];
function _extends$e1() { _extends$e1 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$e1.apply(this, arguments); }
function _objectWithoutProperties$e1(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$e1(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$e1(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCloudSnowing01 = function SvgCloudSnowing01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$e1(_ref, _excluded$e1);
  return /*#__PURE__*/React.createElement("svg", _extends$e1({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$e1 || (_path$e1 = /*#__PURE__*/React.createElement("path", {
    d: "M19.2 13.918C20.2854 13.1915 21 11.9542 21 10.55C21 8.44079 19.3876 6.70816 17.3282 6.51743C16.907 3.95492 14.6818 2 12 2C9.31822 2 7.09303 3.95492 6.67177 6.51743C4.61236 6.70816 3 8.44079 3 10.55C3 11.9542 3.71461 13.1915 4.8 13.918M8.4 13.7H8.409M8.4 17.3H8.409M12 15.5H12.009M12 19.1H12.009M15.6 13.7H15.609M15.6 17.3H15.609",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$e1 = /*#__PURE__*/forwardRef(SvgCloudSnowing01);

var _path$e0, _path2$bT;
var _excluded$e0 = ["title", "titleId"];
function _extends$e0() { _extends$e0 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$e0.apply(this, arguments); }
function _objectWithoutProperties$e0(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$e0(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$e0(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCloudSnowing02 = function SvgCloudSnowing02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$e0(_ref, _excluded$e0);
  return /*#__PURE__*/React.createElement("svg", _extends$e0({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$e0 || (_path$e0 = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 13.7C5.01472 13.7 3 11.6853 3 9.2C3 6.71472 5.01472 4.7 7.5 4.7C7.52983 4.7 7.5596 4.70029 7.58929 4.70087C8.40846 3.09764 10.076 2 12 2C14.2673 2 16.1786 3.52438 16.7648 5.60416C16.8262 5.6014 16.8879 5.6 16.95 5.6C19.1868 5.6 21 7.41325 21 9.65C21 11.8868 19.1868 13.7 16.95 13.7C13.5691 13.7 11.3117 13.7 7.5 13.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bT || (_path2$bT = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 16.4H8.409M8.4 19.1H8.409M12 16.85H12.009M12 19.55H12.009M15.6 16.4H15.609M15.6 19.1H15.609M7.5 13.7C5.01472 13.7 3 11.6853 3 9.2C3 6.71472 5.01472 4.7 7.5 4.7C7.52983 4.7 7.5596 4.70029 7.58929 4.70087C8.40846 3.09764 10.076 2 12 2C14.2673 2 16.1786 3.52438 16.7648 5.60416C16.8262 5.6014 16.8879 5.6 16.95 5.6C19.1868 5.6 21 7.41325 21 9.65C21 11.8868 19.1868 13.7 16.95 13.7C13.5691 13.7 11.3117 13.7 7.5 13.7Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$e0 = /*#__PURE__*/forwardRef(SvgCloudSnowing02);

var _path$d$, _path2$bS;
var _excluded$d$ = ["title", "titleId"];
function _extends$d$() { _extends$d$ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$d$.apply(this, arguments); }
function _objectWithoutProperties$d$(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$d$(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$d$(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCloudSun01 = function SvgCloudSun01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$d$(_ref, _excluded$d$);
  return /*#__PURE__*/React.createElement("svg", _extends$d$({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$d$ || (_path$d$ = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 19.2C5.01472 19.2 3 17.1853 3 14.7C3 12.2147 5.01472 10.2 7.5 10.2C7.52983 10.2 7.5596 10.2003 7.58929 10.2009C8.40846 8.59764 10.076 7.5 12 7.5C14.2673 7.5 16.1786 9.02438 16.7648 11.1042C16.8262 11.1014 16.8879 11.1 16.95 11.1C19.1868 11.1 21 12.9132 21 15.15C21 17.3868 19.1868 19.2 16.95 19.2C13.5691 19.2 11.3117 19.2 7.5 19.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bS || (_path2$bS = /*#__PURE__*/React.createElement("path", {
    d: "M18.6312 11.4643C20.0415 10.7046 21 9.21423 21 7.5C21 5.01472 18.9853 3 16.5 3C14.0147 3 12 5.01472 12 7.5M12 7.5C10.076 7.5 8.40846 8.59764 7.58929 10.2009C7.5596 10.2003 7.52983 10.2 7.5 10.2C5.01472 10.2 3 12.2147 3 14.7C3 17.1853 5.01472 19.2 7.5 19.2C11.3117 19.2 13.5691 19.2 16.95 19.2C19.1868 19.2 21 17.3868 21 15.15C21 12.9132 19.1868 11.1 16.95 11.1C16.8879 11.1 16.8262 11.1014 16.7648 11.1042C16.1786 9.02438 14.2673 7.5 12 7.5Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$d$ = /*#__PURE__*/forwardRef(SvgCloudSun01);

var _path$d_, _path2$bR;
var _excluded$d_ = ["title", "titleId"];
function _extends$d_() { _extends$d_ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$d_.apply(this, arguments); }
function _objectWithoutProperties$d_(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$d_(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$d_(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCloudSun02 = function SvgCloudSun02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$d_(_ref, _excluded$d_);
  return /*#__PURE__*/React.createElement("svg", _extends$d_({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$d_ || (_path$d_ = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 19.95C4.61177 19.95 3 18.3382 3 16.35C3 14.3618 4.61177 12.75 6.6 12.75C7.01777 12.75 7.41891 12.8212 7.79198 12.952C8.43655 11.2556 10.0775 10.05 12 10.05C13.9225 10.05 15.5635 11.2556 16.208 12.952C16.5811 12.8212 16.9822 12.75 17.4 12.75C19.3882 12.75 21 14.3618 21 16.35C21 18.3382 19.3882 19.95 17.4 19.95C13.2237 19.95 10.0913 19.95 6.6 19.95Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bR || (_path2$bR = /*#__PURE__*/React.createElement("path", {
    d: "M10.65 1.5V2.94M4.44 9.15H3M6.10608 4.60624L5.08784 3.588M15.1948 4.60623L16.2131 3.588M18.3 9.15H16.86M7.05006 9.15007C7.05006 7.16184 8.66184 5.55006 10.6501 5.55006C12.0055 5.55006 13.1859 6.29912 13.8001 7.40585M6.6 19.95C4.61177 19.95 3 18.3382 3 16.35C3 14.3618 4.61177 12.75 6.6 12.75C7.01777 12.75 7.41891 12.8212 7.79198 12.952C8.43655 11.2556 10.0775 10.05 12 10.05C13.9225 10.05 15.5635 11.2556 16.208 12.952C16.5811 12.8212 16.9822 12.75 17.4 12.75C19.3882 12.75 21 14.3618 21 16.35C21 18.3382 19.3882 19.95 17.4 19.95C13.2237 19.95 10.0913 19.95 6.6 19.95Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$d_ = /*#__PURE__*/forwardRef(SvgCloudSun02);

var _path$dZ, _path2$bQ;
var _excluded$dZ = ["title", "titleId"];
function _extends$dZ() { _extends$dZ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dZ.apply(this, arguments); }
function _objectWithoutProperties$dZ(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dZ(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dZ(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCloudSun03 = function SvgCloudSun03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dZ(_ref, _excluded$dZ);
  return /*#__PURE__*/React.createElement("svg", _extends$dZ({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dZ || (_path$dZ = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 20C4.61177 20 3 18.3882 3 16.4C3 14.4118 4.61177 12.8 6.6 12.8C6.702 12.8 6.803 12.8042 6.90285 12.8126C7.6406 10.7087 9.64412 9.2 12 9.2C14.0023 9.2 15.7501 10.2898 16.6826 11.9087C16.771 11.9029 16.8601 11.9 16.95 11.9C19.1868 11.9 21 13.7132 21 15.95C21 18.1868 19.1868 20 16.95 20C13.587 20 10.2491 20 6.6 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bQ || (_path2$bQ = /*#__PURE__*/React.createElement("path", {
    d: "M4.03502 10.1C3.94648 9.6638 3.9 9.21233 3.9 8.75C3.9 5.02208 6.92208 2 10.65 2C14.0728 2 16.9005 4.54758 17.3405 7.85M6.6 20C4.61177 20 3 18.3882 3 16.4C3 14.4118 4.61177 12.8 6.6 12.8C6.702 12.8 6.803 12.8042 6.90285 12.8126C7.6406 10.7087 9.64412 9.2 12 9.2C14.0023 9.2 15.7501 10.2898 16.6826 11.9087C16.771 11.9029 16.8601 11.9 16.95 11.9C19.1868 11.9 21 13.7132 21 15.95C21 18.1868 19.1868 20 16.95 20C13.587 20 10.2491 20 6.6 20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dZ = /*#__PURE__*/forwardRef(SvgCloudSun03);

var _path$dY, _path2$bP, _path3$5L;
var _excluded$dY = ["title", "titleId"];
function _extends$dY() { _extends$dY = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dY.apply(this, arguments); }
function _objectWithoutProperties$dY(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dY(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dY(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCode01 = function SvgCode01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dY(_ref, _excluded$dY);
  return /*#__PURE__*/React.createElement("svg", _extends$dY({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dY || (_path$dY = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 16.8L21 11.4L15.6 6",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bP || (_path2$bP = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 6L3 11.4L8.4 16.8",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5L || (_path3$5L = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 16.8L21 11.4L15.6 6M8.4 6L3 11.4L8.4 16.8",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dY = /*#__PURE__*/forwardRef(SvgCode01);

var _path$dX, _path2$bO, _path3$5K;
var _excluded$dX = ["title", "titleId"];
function _extends$dX() { _extends$dX = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dX.apply(this, arguments); }
function _objectWithoutProperties$dX(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dX(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dX(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCode02 = function SvgCode02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dX(_ref, _excluded$dX);
  return /*#__PURE__*/React.createElement("svg", _extends$dX({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dX || (_path$dX = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 15.6L21 11.1L16.5 6.6",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bO || (_path2$bO = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 6.6L3 11.1L7.5 15.6",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5K || (_path3$5K = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 15.6L21 11.1L16.5 6.6M7.5 6.6L3 11.1L7.5 15.6M13.8 3L10.2 19.2",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dX = /*#__PURE__*/forwardRef(SvgCode02);

var _path$dW, _path2$bN, _path3$5J, _path4$2R;
var _excluded$dW = ["title", "titleId"];
function _extends$dW() { _extends$dW = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dW.apply(this, arguments); }
function _objectWithoutProperties$dW(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dW(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dW(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCodeBrowser = function SvgCodeBrowser(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dW(_ref, _excluded$dW);
  return /*#__PURE__*/React.createElement("svg", _extends$dW({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dW || (_path$dW = /*#__PURE__*/React.createElement("path", {
    d: "M16.68 19.2C18.1921 19.2 18.9482 19.2 19.5258 18.9057C20.0338 18.6469 20.4469 18.2338 20.7057 17.7258C21 17.1482 21 16.3921 21 14.88V7.32C21 5.80786 21 5.05179 20.7057 4.47423C20.4469 3.96619 20.0338 3.55314 19.5258 3.29428C18.9482 3 18.1921 3 16.68 3L7.32 3C5.80786 3 5.05179 3 4.47423 3.29428C3.96619 3.55314 3.55314 3.96619 3.29428 4.47423C3 5.05179 3 5.80786 3 7.32L3 14.88C3 16.3921 3 17.1482 3.29428 17.7258C3.55314 18.2338 3.96619 18.6469 4.47423 18.9057C5.05179 19.2 5.80786 19.2 7.32 19.2H16.68Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bN || (_path2$bN = /*#__PURE__*/React.createElement("path", {
    d: "M13.8 16.05L16.05 13.8L13.8 11.55",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5J || (_path3$5J = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 11.55L7.95 13.8L10.2 16.05",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2R || (_path4$2R = /*#__PURE__*/React.createElement("path", {
    d: "M21 8.4H3M13.8 16.05L16.05 13.8L13.8 11.55M10.2 11.55L7.95 13.8L10.2 16.05M3 7.32L3 14.88C3 16.3921 3 17.1482 3.29428 17.7258C3.55314 18.2338 3.96619 18.6469 4.47423 18.9057C5.05179 19.2 5.80786 19.2 7.32 19.2H16.68C18.1921 19.2 18.9482 19.2 19.5258 18.9057C20.0338 18.6469 20.4469 18.2338 20.7057 17.7258C21 17.1482 21 16.3921 21 14.88V7.32C21 5.80786 21 5.05179 20.7057 4.47423C20.4469 3.96619 20.0338 3.55314 19.5258 3.29428C18.9482 3 18.1921 3 16.68 3L7.32 3C5.80786 3 5.05179 3 4.47423 3.29428C3.96619 3.55314 3.55314 3.96619 3.29428 4.47423C3 5.05179 3 5.80786 3 7.32Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dW = /*#__PURE__*/forwardRef(SvgCodeBrowser);

var _path$dV, _path2$bM, _path3$5I, _path4$2Q;
var _excluded$dV = ["title", "titleId"];
function _extends$dV() { _extends$dV = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dV.apply(this, arguments); }
function _objectWithoutProperties$dV(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dV(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dV(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCodeCircle01 = function SvgCodeCircle01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dV(_ref, _excluded$dV);
  return /*#__PURE__*/React.createElement("svg", _extends$dV({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dV || (_path$dV = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bM || (_path2$bM = /*#__PURE__*/React.createElement("path", {
    d: "M14.25 13.7L16.95 11L14.25 8.3",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5I || (_path3$5I = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 8.3L7.05 11L9.75 13.7",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2Q || (_path4$2Q = /*#__PURE__*/React.createElement("path", {
    d: "M14.25 13.7L16.95 11L14.25 8.3M9.75 8.3L7.05 11L9.75 13.7M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dV = /*#__PURE__*/forwardRef(SvgCodeCircle01);

var _path$dU, _path2$bL, _path3$5H, _path4$2P;
var _excluded$dU = ["title", "titleId"];
function _extends$dU() { _extends$dU = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dU.apply(this, arguments); }
function _objectWithoutProperties$dU(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dU(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dU(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCodeCircle02 = function SvgCodeCircle02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dU(_ref, _excluded$dU);
  return /*#__PURE__*/React.createElement("svg", _extends$dU({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dU || (_path$dU = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bL || (_path2$bL = /*#__PURE__*/React.createElement("path", {
    d: "M13.8 15.5L16.5 12.8L13.8 10.1",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5H || (_path3$5H = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 6.5L7.5 9.2L10.2 11.9",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2P || (_path4$2P = /*#__PURE__*/React.createElement("path", {
    d: "M13.8 15.5L16.5 12.8L13.8 10.1M10.2 6.5L7.5 9.2L10.2 11.9M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dU = /*#__PURE__*/forwardRef(SvgCodeCircle02);

var _path$dT, _path2$bK, _path3$5G, _path4$2O;
var _excluded$dT = ["title", "titleId"];
function _extends$dT() { _extends$dT = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dT.apply(this, arguments); }
function _objectWithoutProperties$dT(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dT(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dT(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCodeCircle03 = function SvgCodeCircle03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dT(_ref, _excluded$dT);
  return /*#__PURE__*/React.createElement("svg", _extends$dT({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dT || (_path$dT = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bK || (_path2$bK = /*#__PURE__*/React.createElement("path", {
    d: "M15.15 13.7L17.85 11L15.15 8.3",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5G || (_path3$5G = /*#__PURE__*/React.createElement("path", {
    d: "M8.85 8.3L6.15 11L8.85 13.7",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2O || (_path4$2O = /*#__PURE__*/React.createElement("path", {
    d: "M15.15 13.7L17.85 11L15.15 8.3M8.85 8.3L6.15 11L8.85 13.7M12.9 6.5L11.1 15.5M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dT = /*#__PURE__*/forwardRef(SvgCodeCircle03);

var _path$dS, _path2$bJ, _path3$5F;
var _excluded$dS = ["title", "titleId"];
function _extends$dS() { _extends$dS = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dS.apply(this, arguments); }
function _objectWithoutProperties$dS(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dS(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dS(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCodeSnippet01 = function SvgCodeSnippet01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dS(_ref, _excluded$dS);
  return /*#__PURE__*/React.createElement("svg", _extends$dS({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dS || (_path$dS = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 16.8L21 11.4L15.6 6",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bJ || (_path2$bJ = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 6L3 11.4L8.4 16.8",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5F || (_path3$5F = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 16.8L21 11.4L15.6 6M8.4 6L3 11.4L8.4 16.8",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dS = /*#__PURE__*/forwardRef(SvgCodeSnippet01);

var _path$dR, _path2$bI, _path3$5E;
var _excluded$dR = ["title", "titleId"];
function _extends$dR() { _extends$dR = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dR.apply(this, arguments); }
function _objectWithoutProperties$dR(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dR(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dR(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCodeSnippet02 = function SvgCodeSnippet02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dR(_ref, _excluded$dR);
  return /*#__PURE__*/React.createElement("svg", _extends$dR({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dR || (_path$dR = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 15.6L21 11.1L16.5 6.6",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bI || (_path2$bI = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 6.6L3 11.1L7.5 15.6",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5E || (_path3$5E = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 15.6L21 11.1L16.5 6.6M7.5 6.6L3 11.1L7.5 15.6M13.8 3L10.2 19.2",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dR = /*#__PURE__*/forwardRef(SvgCodeSnippet02);

var _path$dQ, _path2$bH, _path3$5D, _path4$2N;
var _excluded$dQ = ["title", "titleId"];
function _extends$dQ() { _extends$dQ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dQ.apply(this, arguments); }
function _objectWithoutProperties$dQ(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dQ(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dQ(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCodeSquare01 = function SvgCodeSquare01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dQ(_ref, _excluded$dQ);
  return /*#__PURE__*/React.createElement("svg", _extends$dQ({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dQ || (_path$dQ = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bH || (_path2$bH = /*#__PURE__*/React.createElement("path", {
    d: "M14.5 15L17.5 12L14.5 9",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5D || (_path3$5D = /*#__PURE__*/React.createElement("path", {
    d: "M9.5 9L6.5 12L9.5 15",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2N || (_path4$2N = /*#__PURE__*/React.createElement("path", {
    d: "M14.5 15L17.5 12L14.5 9M9.5 9L6.5 12L9.5 15M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dQ = /*#__PURE__*/forwardRef(SvgCodeSquare01);

var _path$dP, _path2$bG, _path3$5C, _path4$2M;
var _excluded$dP = ["title", "titleId"];
function _extends$dP() { _extends$dP = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dP.apply(this, arguments); }
function _objectWithoutProperties$dP(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dP(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dP(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCodeSquare02 = function SvgCodeSquare02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dP(_ref, _excluded$dP);
  return /*#__PURE__*/React.createElement("svg", _extends$dP({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dP || (_path$dP = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bG || (_path2$bG = /*#__PURE__*/React.createElement("path", {
    d: "M14.5 15L17.5 12L14.5 9",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5C || (_path3$5C = /*#__PURE__*/React.createElement("path", {
    d: "M9.5 9L6.5 12L9.5 15",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2M || (_path4$2M = /*#__PURE__*/React.createElement("path", {
    d: "M14.5 15L17.5 12L14.5 9M9.5 9L6.5 12L9.5 15M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dP = /*#__PURE__*/forwardRef(SvgCodeSquare02);

var _path$dO, _path2$bF;
var _excluded$dO = ["title", "titleId"];
function _extends$dO() { _extends$dO = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dO.apply(this, arguments); }
function _objectWithoutProperties$dO(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dO(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dO(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCodepen = function SvgCodepen(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dO(_ref, _excluded$dO);
  return /*#__PURE__*/React.createElement("svg", _extends$dO({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dO || (_path$dO = /*#__PURE__*/React.createElement("path", {
    d: "M12.7848 2.52932C12.5007 2.34468 12.3587 2.25236 12.2057 2.21644C12.0704 2.18469 11.9296 2.18469 11.7943 2.21644C11.6413 2.25236 11.4993 2.34468 11.2152 2.52932L3.65522 7.44332C3.41581 7.59893 3.29611 7.67674 3.20938 7.78052C3.13261 7.8724 3.07494 7.97866 3.03975 8.0931C3 8.22238 3 8.36514 3 8.65068V13.3877C3 13.6733 3 13.816 3.03975 13.9453C3.07494 14.0598 3.13261 14.166 3.20938 14.2579C3.29611 14.3617 3.41581 14.4395 3.65522 14.5951L11.2152 19.5091C11.4993 19.6937 11.6413 19.7861 11.7943 19.822C11.9296 19.8537 12.0704 19.8537 12.2057 19.822C12.3587 19.7861 12.5007 19.6937 12.7848 19.5091L20.3448 14.5951C20.5842 14.4395 20.7039 14.3617 20.7906 14.2579C20.8674 14.166 20.9251 14.0598 20.9602 13.9453C21 13.816 21 13.6733 21 13.3877V8.65068C21 8.36514 21 8.22238 20.9602 8.0931C20.9251 7.97866 20.8674 7.8724 20.7906 7.78052C20.7039 7.67674 20.5842 7.59893 20.3448 7.44332L12.7848 2.52932Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bF || (_path2$bF = /*#__PURE__*/React.createElement("path", {
    d: "M12 8.31921L4.85748 12.9619C4.23841 13.3642 3.92888 13.5654 3.82168 13.8206C3.72799 14.0436 3.72799 14.2949 3.82168 14.5178M12 8.31921L19.1425 12.9619C19.7616 13.3642 20.0711 13.5654 20.1783 13.8206C20.272 14.0436 20.272 14.2949 20.1783 14.5178M12 8.31921V2.46921M12 13.7192L4.85748 9.07657C4.23841 8.67418 3.92888 8.47298 3.82168 8.21784C3.72799 7.99486 3.72799 7.74356 3.82168 7.52058M12 13.7192L19.1425 9.07657C19.7616 8.67418 20.0711 8.47298 20.1783 8.21784C20.272 7.99486 20.272 7.74356 20.1783 7.52058M12 13.7192V19.5692M20.3448 14.5951L12.7848 19.5091C12.5007 19.6937 12.3587 19.7861 12.2057 19.822C12.0704 19.8537 11.9296 19.8537 11.7943 19.822C11.6413 19.7861 11.4993 19.6937 11.2152 19.5091L3.65522 14.5951C3.41581 14.4395 3.29611 14.3617 3.20938 14.2579C3.13261 14.166 3.07494 14.0598 3.03975 13.9453C3 13.816 3 13.6733 3 13.3877V8.65068C3 8.36514 3 8.22238 3.03975 8.0931C3.07494 7.97866 3.13261 7.8724 3.20938 7.78052C3.29611 7.67674 3.41581 7.59893 3.65522 7.44332L11.2152 2.52932C11.4993 2.34468 11.6413 2.25236 11.7943 2.21644C11.9296 2.18469 12.0704 2.18469 12.2057 2.21644C12.3587 2.25236 12.5007 2.34468 12.7848 2.52932L20.3448 7.44332C20.5842 7.59893 20.7039 7.67674 20.7906 7.78052C20.8674 7.8724 20.9251 7.97866 20.9602 8.0931C21 8.22238 21 8.36514 21 8.65068V13.3877C21 13.6733 21 13.816 20.9602 13.9453C20.9251 14.0598 20.8674 14.166 20.7906 14.2579C20.7039 14.3617 20.5842 14.4395 20.3448 14.5951Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dO = /*#__PURE__*/forwardRef(SvgCodepen);

var _path$dN, _path2$bE;
var _excluded$dN = ["title", "titleId"];
function _extends$dN() { _extends$dN = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dN.apply(this, arguments); }
function _objectWithoutProperties$dN(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dN(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dN(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCoins01 = function SvgCoins01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dN(_ref, _excluded$dN);
  return /*#__PURE__*/React.createElement("svg", _extends$dN({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dN || (_path$dN = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 20C12.7794 20 15.6 17.1794 15.6 13.7C15.6 10.2206 12.7794 7.4 9.3 7.4C5.82061 7.4 3 10.2206 3 13.7C3 17.1794 5.82061 20 9.3 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bE || (_path2$bE = /*#__PURE__*/React.createElement("path", {
    d: "M15.544 14.544C18.6243 14.1316 21 11.4932 21 8.3C21 4.82061 18.1794 2 14.7 2C11.5068 2 8.86844 4.3757 8.45604 7.45604M15.6 13.7C15.6 17.1794 12.7794 20 9.3 20C5.82061 20 3 17.1794 3 13.7C3 10.2206 5.82061 7.4 9.3 7.4C12.7794 7.4 15.6 10.2206 15.6 13.7Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dN = /*#__PURE__*/forwardRef(SvgCoins01);

var _path$dM, _path2$bD, _path3$5B, _path4$2L;
var _excluded$dM = ["title", "titleId"];
function _extends$dM() { _extends$dM = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dM.apply(this, arguments); }
function _objectWithoutProperties$dM(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dM(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dM(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCoins02 = function SvgCoins02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dM(_ref, _excluded$dM);
  return /*#__PURE__*/React.createElement("svg", _extends$dM({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dM || (_path$dM = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 20C12.7794 20 15.6 17.1794 15.6 13.7C15.6 10.2206 12.7794 7.4 9.3 7.4C5.82061 7.4 3 10.2206 3 13.7C3 17.1794 5.82061 20 9.3 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bD || (_path2$bD = /*#__PURE__*/React.createElement("path", {
    d: "M7.95 11.9L9.3 11V15.95",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5B || (_path3$5B = /*#__PURE__*/React.createElement("path", {
    d: "M7.95 15.95H10.65H7.95Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2L || (_path4$2L = /*#__PURE__*/React.createElement("path", {
    d: "M15.544 14.544C18.6243 14.1316 21 11.4932 21 8.3C21 4.82061 18.1794 2 14.7 2C11.5068 2 8.86844 4.3757 8.45604 7.45604M7.95 11.9L9.3 11V15.95M7.95 15.95H10.65M15.6 13.7C15.6 17.1794 12.7794 20 9.3 20C5.82061 20 3 17.1794 3 13.7C3 10.2206 5.82061 7.4 9.3 7.4C12.7794 7.4 15.6 10.2206 15.6 13.7Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dM = /*#__PURE__*/forwardRef(SvgCoins02);

var _path$dL, _path2$bC;
var _excluded$dL = ["title", "titleId"];
function _extends$dL() { _extends$dL = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dL.apply(this, arguments); }
function _objectWithoutProperties$dL(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dL(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dL(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCoins03 = function SvgCoins03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dL(_ref, _excluded$dL);
  return /*#__PURE__*/React.createElement("svg", _extends$dL({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dL || (_path$dL = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 20C12.7794 20 15.6 17.1794 15.6 13.7C15.6 10.2206 12.7794 7.4 9.3 7.4C5.82061 7.4 3 10.2206 3 13.7C3 17.1794 5.82061 20 9.3 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bC || (_path2$bC = /*#__PURE__*/React.createElement("path", {
    d: "M10.2909 3.8C11.4272 2.68653 12.9834 2 14.7 2C18.1794 2 21 4.82061 21 8.3C21 10.0166 20.3134 11.5729 19.1999 12.7091M15.6 13.7C15.6 17.1794 12.7794 20 9.3 20C5.82061 20 3 17.1794 3 13.7C3 10.2206 5.82061 7.4 9.3 7.4C12.7794 7.4 15.6 10.2206 15.6 13.7Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dL = /*#__PURE__*/forwardRef(SvgCoins03);

var _path$dK, _path2$bB, _path3$5A, _path4$2K;
var _excluded$dK = ["title", "titleId"];
function _extends$dK() { _extends$dK = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dK.apply(this, arguments); }
function _objectWithoutProperties$dK(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dK(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dK(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCoins04 = function SvgCoins04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dK(_ref, _excluded$dK);
  return /*#__PURE__*/React.createElement("svg", _extends$dK({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dK || (_path$dK = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 20C12.7794 20 15.6 17.1794 15.6 13.7C15.6 10.2206 12.7794 7.4 9.3 7.4C5.82061 7.4 3 10.2206 3 13.7C3 17.1794 5.82061 20 9.3 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bB || (_path2$bB = /*#__PURE__*/React.createElement("path", {
    d: "M7.95 11.9L9.3 11V15.95",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5A || (_path3$5A = /*#__PURE__*/React.createElement("path", {
    d: "M7.95 15.95H10.65H7.95Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2K || (_path4$2K = /*#__PURE__*/React.createElement("path", {
    d: "M10.2909 3.8C11.4272 2.68653 12.9834 2 14.7 2C18.1794 2 21 4.82061 21 8.3C21 10.0166 20.3134 11.5729 19.1999 12.7091M7.95 11.9L9.3 11V15.95M7.95 15.95H10.65M15.6 13.7C15.6 17.1794 12.7794 20 9.3 20C5.82061 20 3 17.1794 3 13.7C3 10.2206 5.82061 7.4 9.3 7.4C12.7794 7.4 15.6 10.2206 15.6 13.7Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dK = /*#__PURE__*/forwardRef(SvgCoins04);

var _path$dJ, _path2$bA, _path3$5z, _path4$2J, _path5$12;
var _excluded$dJ = ["title", "titleId"];
function _extends$dJ() { _extends$dJ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dJ.apply(this, arguments); }
function _objectWithoutProperties$dJ(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dJ(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dJ(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCoinsHand = function SvgCoinsHand(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dJ(_ref, _excluded$dJ);
  return /*#__PURE__*/React.createElement("svg", _extends$dJ({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dJ || (_path$dJ = /*#__PURE__*/React.createElement("path", {
    d: "M16.05 9.2C17.7897 9.2 19.2 7.7897 19.2 6.05C19.2 4.3103 17.7897 2.9 16.05 2.9C14.3103 2.9 12.9 4.3103 12.9 6.05C12.9 7.7897 14.3103 9.2 16.05 9.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bA || (_path2$bA = /*#__PURE__*/React.createElement("path", {
    d: "M5.16 20C5.66405 20 5.91607 20 6.10859 19.9019C6.27794 19.8156 6.41562 19.6779 6.50191 19.5086C6.6 19.3161 6.6 19.064 6.6 18.56V13.34C6.6 12.836 6.6 12.5839 6.50191 12.3914C6.41562 12.2221 6.27794 12.0844 6.10859 11.9981C5.91607 11.9 5.66405 11.9 5.16 11.9L4.44 11.9C3.93595 11.9 3.68393 11.9 3.49141 11.9981C3.32206 12.0844 3.18438 12.2221 3.09809 12.3914C3 12.5839 3 12.836 3 13.34L3 18.56C3 19.064 3 19.3161 3.09809 19.5086C3.18438 19.6779 3.32206 19.8156 3.49141 19.9019C3.68393 20 3.93595 20 4.44 20H5.16Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5z || (_path3$5z = /*#__PURE__*/React.createElement("path", {
    d: "M13.1569 15.5448H15.3423C15.7479 15.5448 16.1422 15.4173 16.4663 15.1804L18.7294 13.5293C19.2943 13.1174 20.0848 13.1721 20.5841 13.6578C21.1386 14.1972 21.1386 15.071 20.5841 15.6095L18.6423 17.4985C18.1196 18.0069 17.4527 18.3541 16.7277 18.4953L13.9831 19.0293C13.4389 19.135 12.8778 19.1222 12.3392 18.991L9.85693 18.3878C9.55999 18.3149 9.25556 18.2784 8.94926 18.2784H6.6",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2J || (_path4$2J = /*#__PURE__*/React.createElement("path", {
    d: "M13.1569 15.5448L14.548 15.5448C15.332 15.5448 15.9671 14.927 15.9671 14.1643V13.8882C15.9671 13.2549 15.524 12.7028 14.8927 12.5497L12.7457 12.0276C12.3963 11.9428 12.0385 11.9 11.6788 11.9C10.8105 11.9 9.2387 12.6189 9.2387 12.6189L6.6 13.7224",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$12 || (_path5$12 = /*#__PURE__*/React.createElement("path", {
    d: "M13.3765 7.71667C12.8614 8.08395 12.2309 8.3 11.55 8.3C9.8103 8.3 8.4 6.8897 8.4 5.15C8.4 3.4103 9.8103 2 11.55 2C12.6777 2 13.667 2.59258 14.2235 3.48333M6.6 18.2784H8.94926C9.25556 18.2784 9.55999 18.3149 9.85693 18.3878L12.3392 18.991C12.8778 19.1222 13.4389 19.135 13.9831 19.0293L16.7277 18.4953C17.4527 18.3541 18.1196 18.0069 18.6423 17.4985L20.5841 15.6095C21.1386 15.071 21.1386 14.1972 20.5841 13.6578C20.0848 13.1721 19.2943 13.1174 18.7294 13.5293L16.4663 15.1804C16.1422 15.4173 15.7479 15.5448 15.3423 15.5448H13.1569L14.548 15.5448C15.332 15.5448 15.9671 14.927 15.9671 14.1643V13.8882C15.9671 13.2549 15.524 12.7028 14.8927 12.5497L12.7457 12.0276C12.3963 11.9428 12.0385 11.9 11.6788 11.9C10.8105 11.9 9.2387 12.6189 9.2387 12.6189L6.6 13.7224M19.2 6.05C19.2 7.7897 17.7897 9.2 16.05 9.2C14.3103 9.2 12.9 7.7897 12.9 6.05C12.9 4.3103 14.3103 2.9 16.05 2.9C17.7897 2.9 19.2 4.3103 19.2 6.05ZM3 13.34L3 18.56C3 19.064 3 19.3161 3.09809 19.5086C3.18438 19.6779 3.32206 19.8156 3.49141 19.9019C3.68393 20 3.93595 20 4.44 20H5.16C5.66405 20 5.91607 20 6.10859 19.9019C6.27794 19.8156 6.41562 19.6779 6.50191 19.5086C6.6 19.3161 6.6 19.064 6.6 18.56V13.34C6.6 12.836 6.6 12.5839 6.50191 12.3914C6.41562 12.2221 6.27794 12.0844 6.10859 11.9981C5.91607 11.9 5.66405 11.9 5.16 11.9L4.44 11.9C3.93595 11.9 3.68393 11.9 3.49141 11.9981C3.32206 12.0844 3.18438 12.2221 3.09809 12.3914C3 12.5839 3 12.836 3 13.34Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dJ = /*#__PURE__*/forwardRef(SvgCoinsHand);

var _path$dI, _path2$bz, _path3$5y, _path4$2I;
var _excluded$dI = ["title", "titleId"];
function _extends$dI() { _extends$dI = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dI.apply(this, arguments); }
function _objectWithoutProperties$dI(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dI(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dI(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCoinsStacked01 = function SvgCoinsStacked01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dI(_ref, _excluded$dI);
  return /*#__PURE__*/React.createElement("svg", _extends$dI({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dI || (_path$dI = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 20.1C18.9853 20.1 21 18.0853 21 15.6C21 13.1147 18.9853 11.1 16.5 11.1C14.0147 11.1 12 13.1147 12 15.6C12 18.0853 14.0147 20.1 16.5 20.1Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bz || (_path2$bz = /*#__PURE__*/React.createElement("path", {
    d: "M7.95 6.6C10.6838 6.6 12.9 5.79411 12.9 4.8C12.9 3.80589 10.6838 3 7.95 3C5.21619 3 3 3.80589 3 4.8C3 5.79411 5.21619 6.6 7.95 6.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5y || (_path3$5y = /*#__PURE__*/React.createElement("path", {
    d: "M3 4.8C3 3.80589 5.21619 3 7.95 3C10.6838 3 12.9 3.80589 12.9 4.8V12.8996C12.3349 13.6517 12 14.5868 12 15.6C12 16.3428 12.18 17.0436 12.4987 17.6611C11.7405 18.3016 9.98926 18.75 7.95 18.75C5.21619 18.75 3 17.9441 3 16.95V4.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2I || (_path4$2I = /*#__PURE__*/React.createElement("path", {
    d: "M12 15.6C12 18.0853 14.0147 20.1 16.5 20.1C18.9853 20.1 21 18.0853 21 15.6C21 13.1147 18.9853 11.1 16.5 11.1C14.0147 11.1 12 13.1147 12 15.6ZM12 15.6C12 14.5868 12.3349 13.6517 12.9 12.8996V4.8M12 15.6C12 16.3428 12.18 17.0436 12.4987 17.6611C11.7405 18.3016 9.98926 18.75 7.95 18.75C5.21619 18.75 3 17.9441 3 16.95V4.8M12.9 4.8C12.9 5.79411 10.6838 6.6 7.95 6.6C5.21619 6.6 3 5.79411 3 4.8M12.9 4.8C12.9 3.80589 10.6838 3 7.95 3C5.21619 3 3 3.80589 3 4.8M3 12.9C3 13.8941 5.21619 14.7 7.95 14.7C9.9201 14.7 11.6214 14.2815 12.4182 13.6756M12.9 8.85C12.9 9.84411 10.6838 10.65 7.95 10.65C5.21619 10.65 3 9.84411 3 8.85",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dI = /*#__PURE__*/forwardRef(SvgCoinsStacked01);

var _path$dH, _path2$by, _path3$5x, _path4$2H, _path5$11;
var _excluded$dH = ["title", "titleId"];
function _extends$dH() { _extends$dH = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dH.apply(this, arguments); }
function _objectWithoutProperties$dH(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dH(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dH(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCoinsStacked02 = function SvgCoinsStacked02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dH(_ref, _excluded$dH);
  return /*#__PURE__*/React.createElement("svg", _extends$dH({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dH || (_path$dH = /*#__PURE__*/React.createElement("path", {
    d: "M7.95 6.6C10.6838 6.6 12.9 5.79411 12.9 4.8C12.9 3.80589 10.6838 3 7.95 3C5.21619 3 3 3.80589 3 4.8C3 5.79411 5.21619 6.6 7.95 6.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$by || (_path2$by = /*#__PURE__*/React.createElement("path", {
    d: "M16.05 12C18.7838 12 21 11.1941 21 10.2C21 9.20589 18.7838 8.4 16.05 8.4C13.3162 8.4 11.1 9.20589 11.1 10.2C11.1 11.1941 13.3162 12 16.05 12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5x || (_path3$5x = /*#__PURE__*/React.createElement("path", {
    d: "M11.1 10.2C11.1 9.20589 13.3162 8.4 16.05 8.4C18.7838 8.4 21 9.20589 21 10.2V17.4C21 18.3941 18.7838 19.2 16.05 19.2C13.3162 19.2 11.1 18.3941 11.1 17.4V10.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2H || (_path4$2H = /*#__PURE__*/React.createElement("path", {
    d: "M7.95 3C5.21619 3 3 3.80589 3 4.8V15.6C3 16.5941 5.21619 17.4 7.95 17.4C9.14667 17.4 10.2442 17.2456 11.1 16.9886V10.2C11.1 9.64104 11.8006 9.14159 12.9 8.81144V4.8C12.9 3.80589 10.6838 3 7.95 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$11 || (_path5$11 = /*#__PURE__*/React.createElement("path", {
    d: "M12.9 4.8C12.9 5.79411 10.6838 6.6 7.95 6.6C5.21619 6.6 3 5.79411 3 4.8M12.9 4.8C12.9 3.80589 10.6838 3 7.95 3C5.21619 3 3 3.80589 3 4.8M12.9 4.8V8.81144C11.8006 9.14159 11.1 9.64104 11.1 10.2M3 4.8V15.6C3 16.5941 5.21619 17.4 7.95 17.4C9.14667 17.4 10.2442 17.2456 11.1 16.9886V10.2M3 8.4C3 9.39411 5.21619 10.2 7.95 10.2C9.14667 10.2 10.2442 10.0456 11.1 9.78857M3 12C3 12.9941 5.21619 13.8 7.95 13.8C9.14667 13.8 10.2442 13.6456 11.1 13.3886M21 10.2C21 11.1941 18.7838 12 16.05 12C13.3162 12 11.1 11.1941 11.1 10.2M21 10.2C21 9.20589 18.7838 8.4 16.05 8.4C13.3162 8.4 11.1 9.20589 11.1 10.2M21 10.2V17.4C21 18.3941 18.7838 19.2 16.05 19.2C13.3162 19.2 11.1 18.3941 11.1 17.4V10.2M21 13.8C21 14.7941 18.7838 15.6 16.05 15.6C13.3162 15.6 11.1 14.7941 11.1 13.8",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dH = /*#__PURE__*/forwardRef(SvgCoinsStacked02);

var _path$dG, _path2$bx, _path3$5w, _path4$2G;
var _excluded$dG = ["title", "titleId"];
function _extends$dG() { _extends$dG = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dG.apply(this, arguments); }
function _objectWithoutProperties$dG(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dG(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dG(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCoinsStacked03 = function SvgCoinsStacked03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dG(_ref, _excluded$dG);
  return /*#__PURE__*/React.createElement("svg", _extends$dG({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dG || (_path$dG = /*#__PURE__*/React.createElement("path", {
    d: "M7.95 6.6C10.6838 6.6 12.9 5.79411 12.9 4.8C12.9 3.80589 10.6838 3 7.95 3C5.21619 3 3 3.80589 3 4.8C3 5.79411 5.21619 6.6 7.95 6.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bx || (_path2$bx = /*#__PURE__*/React.createElement("path", {
    d: "M16.05 12.45C18.7838 12.45 21 11.6441 21 10.65C21 9.65589 18.7838 8.85 16.05 8.85C13.3162 8.85 11.1 9.65589 11.1 10.65C11.1 11.6441 13.3162 12.45 16.05 12.45Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5w || (_path3$5w = /*#__PURE__*/React.createElement("path", {
    d: "M11.1 10.65C11.1 9.65589 13.3162 8.85 16.05 8.85C18.7838 8.85 21 9.65589 21 10.65V17.4C21 18.3941 18.7838 19.2 16.05 19.2C13.3162 19.2 11.1 18.3941 11.1 17.4V10.65Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2G || (_path4$2G = /*#__PURE__*/React.createElement("path", {
    d: "M12.9 4.8C12.9 5.79411 10.6838 6.6 7.95 6.6C5.21619 6.6 3 5.79411 3 4.8M12.9 4.8C12.9 3.80589 10.6838 3 7.95 3C5.21619 3 3 3.80589 3 4.8M12.9 4.8V6.15M3 4.8V15.6C3 16.5941 5.21619 17.4 7.95 17.4M7.95 10.2C7.79831 10.2 7.64821 10.1975 7.5 10.1927C4.97707 10.11 3 9.33895 3 8.4M7.95 13.8C5.21619 13.8 3 12.9941 3 12M21 10.65C21 11.6441 18.7838 12.45 16.05 12.45C13.3162 12.45 11.1 11.6441 11.1 10.65M21 10.65C21 9.65589 18.7838 8.85 16.05 8.85C13.3162 8.85 11.1 9.65589 11.1 10.65M21 10.65V17.4C21 18.3941 18.7838 19.2 16.05 19.2C13.3162 19.2 11.1 18.3941 11.1 17.4V10.65M21 14.025C21 15.0191 18.7838 15.825 16.05 15.825C13.3162 15.825 11.1 15.0191 11.1 14.025",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dG = /*#__PURE__*/forwardRef(SvgCoinsStacked03);

var _path$dF, _path2$bw;
var _excluded$dF = ["title", "titleId"];
function _extends$dF() { _extends$dF = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dF.apply(this, arguments); }
function _objectWithoutProperties$dF(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dF(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dF(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCoinsStacked04 = function SvgCoinsStacked04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dF(_ref, _excluded$dF);
  return /*#__PURE__*/React.createElement("svg", _extends$dF({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dF || (_path$dF = /*#__PURE__*/React.createElement("path", {
    d: "M11.2 8.4C15.1765 8.4 18.4 7.19117 18.4 5.7C18.4 4.20883 15.1765 3 11.2 3C7.22355 3 4 4.20883 4 5.7C4 7.19117 7.22355 8.4 11.2 8.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bw || (_path2$bw = /*#__PURE__*/React.createElement("path", {
    d: "M18.4 5.7C18.4 7.19117 15.1765 8.4 11.2 8.4C7.22355 8.4 4 7.19117 4 5.7M18.4 5.7C18.4 4.20883 15.1765 3 11.2 3C7.22355 3 4 4.20883 4 5.7M18.4 5.7V18.3C18.4 19.7912 15.1764 21 11.2 21C7.22355 21 4 19.7912 4 18.3V5.7M18.4 9.89994C18.4 11.3911 15.1764 12.5999 11.2 12.5999C7.22355 12.5999 4 11.3911 4 9.89994M18.4 14.097C18.4 15.5882 15.1764 16.797 11.2 16.797C7.22355 16.797 4 15.5882 4 14.097",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dF = /*#__PURE__*/forwardRef(SvgCoinsStacked04);

var _path$dE, _path2$bv, _path3$5v, _path4$2F;
var _excluded$dE = ["title", "titleId"];
function _extends$dE() { _extends$dE = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dE.apply(this, arguments); }
function _objectWithoutProperties$dE(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dE(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dE(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCoinsSwap01 = function SvgCoinsSwap01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dE(_ref, _excluded$dE);
  return /*#__PURE__*/React.createElement("svg", _extends$dE({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dE || (_path$dE = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 5.6L8.4 3.8L6.6 2",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bv || (_path2$bv = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 16.4L15.6 18.2L17.4 20",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5v || (_path3$5v = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 20C11.3823 20 13.8 17.5823 13.8 14.6C13.8 11.6177 11.3823 9.2 8.4 9.2C5.41766 9.2 3 11.6177 3 14.6C3 17.5823 5.41766 20 8.4 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2F || (_path4$2F = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 5.6L8.4 3.8M8.4 3.8L6.6 2M8.4 3.8H6.6C4.61177 3.8 3 5.41177 3 7.4M17.4 16.4L15.6 18.2M15.6 18.2L17.4 20M15.6 18.2H17.4C19.3882 18.2 21 16.5882 21 14.6M13.2755 12.2755C13.9795 12.6117 14.7678 12.8 15.6 12.8C18.5823 12.8 21 10.3823 21 7.4C21 4.41766 18.5823 2 15.6 2C12.6177 2 10.2 4.41766 10.2 7.4C10.2 8.23224 10.3883 9.02052 10.7245 9.72455M13.8 14.6C13.8 17.5823 11.3823 20 8.4 20C5.41766 20 3 17.5823 3 14.6C3 11.6177 5.41766 9.2 8.4 9.2C11.3823 9.2 13.8 11.6177 13.8 14.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dE = /*#__PURE__*/forwardRef(SvgCoinsSwap01);

var _path$dD, _path2$bu, _path3$5u, _path4$2E;
var _excluded$dD = ["title", "titleId"];
function _extends$dD() { _extends$dD = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dD.apply(this, arguments); }
function _objectWithoutProperties$dD(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dD(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dD(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCoinsSwap02 = function SvgCoinsSwap02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dD(_ref, _excluded$dD);
  return /*#__PURE__*/React.createElement("svg", _extends$dD({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dD || (_path$dD = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 5.6L8.4 3.8L6.6 2",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bu || (_path2$bu = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 16.4L15.6 18.2L17.4 20",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5u || (_path3$5u = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 20C11.3823 20 13.8 17.5823 13.8 14.6C13.8 11.6177 11.3823 9.2 8.4 9.2C5.41766 9.2 3 11.6177 3 14.6C3 17.5823 5.41766 20 8.4 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2E || (_path4$2E = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 5.6L8.4 3.8M8.4 3.8L6.6 2M8.4 3.8H6.6C4.61177 3.8 3 5.41177 3 7.4M17.4 16.4L15.6 18.2M15.6 18.2L17.4 20M15.6 18.2H17.4C19.3882 18.2 21 16.5882 21 14.6M10.3701 6.05C10.9696 3.72094 13.0838 2 15.6 2C18.5823 2 21 4.41766 21 7.4C21 9.91616 19.2791 12.0304 16.9501 12.6299M13.8 14.6C13.8 17.5823 11.3823 20 8.4 20C5.41766 20 3 17.5823 3 14.6C3 11.6177 5.41766 9.2 8.4 9.2C11.3823 9.2 13.8 11.6177 13.8 14.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dD = /*#__PURE__*/forwardRef(SvgCoinsSwap02);

var _path$dC, _path2$bt;
var _excluded$dC = ["title", "titleId"];
function _extends$dC() { _extends$dC = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dC.apply(this, arguments); }
function _objectWithoutProperties$dC(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dC(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dC(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgColors = function SvgColors(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dC(_ref, _excluded$dC);
  return /*#__PURE__*/React.createElement("svg", _extends$dC({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dC || (_path$dC = /*#__PURE__*/React.createElement("path", {
    d: "M12 12.8C14.9823 12.8 17.4 10.3823 17.4 7.4C17.4 4.41766 14.9823 2 12 2C9.01766 2 6.6 4.41766 6.6 7.4C6.6 10.3823 9.01766 12.8 12 12.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bt || (_path2$bt = /*#__PURE__*/React.createElement("path", {
    d: "M12 18.625C12.9554 19.4801 14.217 20 15.6 20C18.5823 20 21 17.5823 21 14.6C21 12.1098 19.3144 10.0132 17.0218 9.38916M6.97816 9.38915C4.68564 10.0132 3 12.1098 3 14.6C3 17.5823 5.41766 20 8.4 20C11.3823 20 13.8 17.5823 13.8 14.6C13.8 13.8976 13.6659 13.2264 13.4218 12.6109M17.4 7.4C17.4 10.3823 14.9823 12.8 12 12.8C9.01766 12.8 6.6 10.3823 6.6 7.4C6.6 4.41766 9.01766 2 12 2C14.9823 2 17.4 4.41766 17.4 7.4Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dC = /*#__PURE__*/forwardRef(SvgColors);

var _path$dB, _path2$bs, _path3$5t, _path4$2D;
var _excluded$dB = ["title", "titleId"];
function _extends$dB() { _extends$dB = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dB.apply(this, arguments); }
function _objectWithoutProperties$dB(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dB(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dB(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgColumns01 = function SvgColumns01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dB(_ref, _excluded$dB);
  return /*#__PURE__*/React.createElement("svg", _extends$dB({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dB || (_path$dB = /*#__PURE__*/React.createElement("path", {
    d: "M6.8 3H6.2C5.0799 3 4.51984 3 4.09202 3.21799C3.71569 3.40973 3.40973 3.71569 3.21799 4.09202C3 4.51984 3 5.07989 3 6.2V17.8C3 18.9201 3 19.4802 3.21799 19.908C3.40973 20.2843 3.71569 20.5903 4.09202 20.782C4.51984 21 5.0799 21 6.2 21H6.8C7.9201 21 8.48016 21 8.90798 20.782C9.28431 20.5903 9.59027 20.2843 9.78201 19.908C10 19.4802 10 18.9201 10 17.8V6.2C10 5.0799 10 4.51984 9.78201 4.09202C9.59027 3.71569 9.28431 3.40973 8.90798 3.21799C8.48016 3 7.9201 3 6.8 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bs || (_path2$bs = /*#__PURE__*/React.createElement("path", {
    d: "M17.8 3H17.2C16.0799 3 15.5198 3 15.092 3.21799C14.7157 3.40973 14.4097 3.71569 14.218 4.09202C14 4.51984 14 5.0799 14 6.2V17.8C14 18.9201 14 19.4802 14.218 19.908C14.4097 20.2843 14.7157 20.5903 15.092 20.782C15.5198 21 16.0799 21 17.2 21H17.8C18.9201 21 19.4802 21 19.908 20.782C20.2843 20.5903 20.5903 20.2843 20.782 19.908C21 19.4802 21 18.9201 21 17.8V6.2C21 5.0799 21 4.51984 20.782 4.09202C20.5903 3.71569 20.2843 3.40973 19.908 3.21799C19.4802 3 18.9201 3 17.8 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5t || (_path3$5t = /*#__PURE__*/React.createElement("path", {
    d: "M6.8 3H6.2C5.0799 3 4.51984 3 4.09202 3.21799C3.71569 3.40973 3.40973 3.71569 3.21799 4.09202C3 4.51984 3 5.07989 3 6.2V17.8C3 18.9201 3 19.4802 3.21799 19.908C3.40973 20.2843 3.71569 20.5903 4.09202 20.782C4.51984 21 5.0799 21 6.2 21H6.8C7.9201 21 8.48016 21 8.90798 20.782C9.28431 20.5903 9.59027 20.2843 9.78201 19.908C10 19.4802 10 18.9201 10 17.8V6.2C10 5.0799 10 4.51984 9.78201 4.09202C9.59027 3.71569 9.28431 3.40973 8.90798 3.21799C8.48016 3 7.9201 3 6.8 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$2D || (_path4$2D = /*#__PURE__*/React.createElement("path", {
    d: "M17.8 3H17.2C16.0799 3 15.5198 3 15.092 3.21799C14.7157 3.40973 14.4097 3.71569 14.218 4.09202C14 4.51984 14 5.0799 14 6.2V17.8C14 18.9201 14 19.4802 14.218 19.908C14.4097 20.2843 14.7157 20.5903 15.092 20.782C15.5198 21 16.0799 21 17.2 21H17.8C18.9201 21 19.4802 21 19.908 20.782C20.2843 20.5903 20.5903 20.2843 20.782 19.908C21 19.4802 21 18.9201 21 17.8V6.2C21 5.0799 21 4.51984 20.782 4.09202C20.5903 3.71569 20.2843 3.40973 19.908 3.21799C19.4802 3 18.9201 3 17.8 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dB = /*#__PURE__*/forwardRef(SvgColumns01);

var _path$dA, _path2$br;
var _excluded$dA = ["title", "titleId"];
function _extends$dA() { _extends$dA = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dA.apply(this, arguments); }
function _objectWithoutProperties$dA(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dA(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dA(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgColumns02 = function SvgColumns02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dA(_ref, _excluded$dA);
  return /*#__PURE__*/React.createElement("svg", _extends$dA({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dA || (_path$dA = /*#__PURE__*/React.createElement("path", {
    d: "M16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$br || (_path2$br = /*#__PURE__*/React.createElement("path", {
    d: "M12 3V21M7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dA = /*#__PURE__*/forwardRef(SvgColumns02);

var _path$dz, _path2$bq;
var _excluded$dz = ["title", "titleId"];
function _extends$dz() { _extends$dz = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dz.apply(this, arguments); }
function _objectWithoutProperties$dz(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dz(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dz(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgColumns03 = function SvgColumns03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dz(_ref, _excluded$dz);
  return /*#__PURE__*/React.createElement("svg", _extends$dz({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dz || (_path$dz = /*#__PURE__*/React.createElement("path", {
    d: "M16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bq || (_path2$bq = /*#__PURE__*/React.createElement("path", {
    d: "M9 3V21M15 3V21M7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dz = /*#__PURE__*/forwardRef(SvgColumns03);

var _path$dy, _path2$bp;
var _excluded$dy = ["title", "titleId"];
function _extends$dy() { _extends$dy = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dy.apply(this, arguments); }
function _objectWithoutProperties$dy(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dy(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dy(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCommand = function SvgCommand(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dy(_ref, _excluded$dy);
  return /*#__PURE__*/React.createElement("svg", _extends$dy({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dy || (_path$dy = /*#__PURE__*/React.createElement("path", {
    d: "M9 6V9H15V6C15 4.34315 16.3431 3 18 3C19.6569 3 21 4.34315 21 6C21 7.65685 19.6569 9 18 9H15V15H18C19.6569 15 21 16.3431 21 18C21 19.6569 19.6569 21 18 21C16.3431 21 15 19.6569 15 18V15H9V18C9 19.6569 7.65685 21 6 21C4.34315 21 3 19.6569 3 18C3 16.3431 4.34315 15 6 15H9V9H6C4.34315 9 3 7.65685 3 6C3 4.34315 4.34315 3 6 3C7.65685 3 9 4.34315 9 6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bp || (_path2$bp = /*#__PURE__*/React.createElement("path", {
    d: "M9 9V6C9 4.34315 7.65685 3 6 3C4.34315 3 3 4.34315 3 6C3 7.65685 4.34315 9 6 9H9ZM9 9V15M9 9H15M9 15V18C9 19.6569 7.65685 21 6 21C4.34315 21 3 19.6569 3 18C3 16.3431 4.34315 15 6 15H9ZM9 15H15M15 15H18C19.6569 15 21 16.3431 21 18C21 19.6569 19.6569 21 18 21C16.3431 21 15 19.6569 15 18V15ZM15 15V9M15 9V6C15 4.34315 16.3431 3 18 3C19.6569 3 21 4.34315 21 6C21 7.65685 19.6569 9 18 9H15Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dy = /*#__PURE__*/forwardRef(SvgCommand);

var _path$dx, _path2$bo, _path3$5s;
var _excluded$dx = ["title", "titleId"];
function _extends$dx() { _extends$dx = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dx.apply(this, arguments); }
function _objectWithoutProperties$dx(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dx(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dx(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCompass01 = function SvgCompass01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dx(_ref, _excluded$dx);
  return /*#__PURE__*/React.createElement("svg", _extends$dx({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dx || (_path$dx = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bo || (_path2$bo = /*#__PURE__*/React.createElement("path", {
    d: "M10.65 9.65L8.4 11L10.65 12.35L12 14.6L13.35 12.35L15.6 11L13.35 9.65L12 7.4L10.65 9.65Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5s || (_path3$5s = /*#__PURE__*/React.createElement("path", {
    d: "M21 11C21 15.9706 16.9706 20 12 20M21 11C21 6.02944 16.9706 2 12 2M21 11H19.2M12 20C7.02944 20 3 15.9706 3 11M12 20V18.2M3 11C3 6.02944 7.02944 2 12 2M3 11H4.8M12 2V3.8M18.364 17.364L17.0912 16.0912M6.90883 5.90883L5.63604 4.63604M17.0912 5.90883L18.364 4.63604M5.63604 17.364L6.90883 16.0912M8.4 11L10.65 9.65L12 7.4L13.35 9.65L15.6 11L13.35 12.35L12 14.6L10.65 12.35L8.4 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dx = /*#__PURE__*/forwardRef(SvgCompass01);

var _path$dw, _path2$bn, _path3$5r;
var _excluded$dw = ["title", "titleId"];
function _extends$dw() { _extends$dw = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dw.apply(this, arguments); }
function _objectWithoutProperties$dw(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dw(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dw(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCompass02 = function SvgCompass02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dw(_ref, _excluded$dw);
  return /*#__PURE__*/React.createElement("svg", _extends$dw({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dw || (_path$dw = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bn || (_path2$bn = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 11L12 7.4L8.4 11L12 14.6L15.6 11Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5r || (_path3$5r = /*#__PURE__*/React.createElement("path", {
    d: "M21 11H19.2M21 11C21 15.9706 16.9706 20 12 20M21 11C21 6.02944 16.9706 2 12 2M18.364 17.364L17.0912 16.0912M4.8 11H3M3 11C3 15.9706 7.02944 20 12 20M3 11C3 6.02944 7.02944 2 12 2M6.90883 5.90883L5.63604 4.63604M12 3.8V2M17.0912 5.90883L18.364 4.63604M12 20V18.2M5.63604 17.364L6.90883 16.0912M12 7.4L15.6 11L12 14.6L8.4 11L12 7.4Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dw = /*#__PURE__*/forwardRef(SvgCompass02);

var _path$dv, _path2$bm, _path3$5q, _path4$2C;
var _excluded$dv = ["title", "titleId"];
function _extends$dv() { _extends$dv = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dv.apply(this, arguments); }
function _objectWithoutProperties$dv(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dv(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dv(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCompass03 = function SvgCompass03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dv(_ref, _excluded$dv);
  return /*#__PURE__*/React.createElement("svg", _extends$dv({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dv || (_path$dv = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bm || (_path2$bm = /*#__PURE__*/React.createElement("path", {
    d: "M14.4499 7.63937C14.8896 7.4928 15.1094 7.41952 15.2556 7.47166C15.3829 7.51702 15.483 7.61714 15.5283 7.74437C15.5805 7.89056 15.5072 8.11041 15.3606 8.5501L14.0218 12.5665C13.9801 12.6917 13.9592 12.7543 13.9237 12.8063C13.8922 12.8524 13.8524 12.8922 13.8063 12.9237C13.7543 12.9592 13.6917 12.9801 13.5665 13.0218L9.55011 14.3606C9.11041 14.5072 8.89056 14.5805 8.74437 14.5283C8.61714 14.483 8.51702 14.3829 8.47166 14.2556C8.41952 14.1094 8.4928 13.8896 8.63937 13.4499L9.97816 9.43353C10.0199 9.3083 10.0408 9.24569 10.0763 9.19369C10.1078 9.14764 10.1476 9.10784 10.1937 9.07634C10.2457 9.04077 10.3083 9.0199 10.4335 8.97816L14.4499 7.63937Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5q || (_path3$5q = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$2C || (_path4$2C = /*#__PURE__*/React.createElement("path", {
    d: "M14.4499 7.63937C14.8896 7.4928 15.1094 7.41952 15.2556 7.47166C15.3829 7.51702 15.483 7.61714 15.5283 7.74437C15.5805 7.89056 15.5072 8.11041 15.3606 8.5501L14.0218 12.5665C13.9801 12.6917 13.9592 12.7543 13.9237 12.8063C13.8922 12.8524 13.8524 12.8922 13.8063 12.9237C13.7543 12.9592 13.6917 12.9801 13.5665 13.0218L9.55011 14.3606C9.11041 14.5072 8.89056 14.5805 8.74437 14.5283C8.61714 14.483 8.51702 14.3829 8.47166 14.2556C8.41952 14.1094 8.4928 13.8896 8.63937 13.4499L9.97816 9.43353C10.0199 9.3083 10.0408 9.24569 10.0763 9.19369C10.1078 9.14764 10.1476 9.10784 10.1937 9.07634C10.2457 9.04077 10.3083 9.0199 10.4335 8.97816L14.4499 7.63937Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dv = /*#__PURE__*/forwardRef(SvgCompass03);

var _path$du, _path2$bl;
var _excluded$du = ["title", "titleId"];
function _extends$du() { _extends$du = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$du.apply(this, arguments); }
function _objectWithoutProperties$du(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$du(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$du(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCompass = function SvgCompass(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$du(_ref, _excluded$du);
  return /*#__PURE__*/React.createElement("svg", _extends$du({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$du || (_path$du = /*#__PURE__*/React.createElement("path", {
    d: "M11.1 9.3C12.3426 9.3 13.35 8.29264 13.35 7.05C13.35 5.80736 12.3426 4.8 11.1 4.8C9.85736 4.8 8.85 5.80736 8.85 7.05C8.85 8.29264 9.85736 9.3 11.1 9.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bl || (_path2$bl = /*#__PURE__*/React.createElement("path", {
    d: "M11.1 4.8C9.85736 4.8 8.85 5.80736 8.85 7.05C8.85 8.29264 9.85736 9.3 11.1 9.3C12.3426 9.3 13.35 8.29264 13.35 7.05C13.35 5.80736 12.3426 4.8 11.1 4.8ZM11.1 4.8V3M19.2 14.6437C17.2211 16.8859 14.3257 18.3 11.1 18.3C7.87433 18.3 4.97895 16.8859 3 14.6437M9.97034 8.99552L3 21M12.2297 8.99552L19.2 21",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$du = /*#__PURE__*/forwardRef(SvgCompass);

var _path$dt, _path2$bk;
var _excluded$dt = ["title", "titleId"];
function _extends$dt() { _extends$dt = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dt.apply(this, arguments); }
function _objectWithoutProperties$dt(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dt(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dt(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgContainer = function SvgContainer(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dt(_ref, _excluded$dt);
  return /*#__PURE__*/React.createElement("svg", _extends$dt({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dt || (_path$dt = /*#__PURE__*/React.createElement("path", {
    d: "M11.223 2.43177C11.5066 2.27421 11.6484 2.19543 11.7986 2.16454C11.9315 2.13721 12.0685 2.13721 12.2015 2.16454C12.3516 2.19543 12.4934 2.27421 12.777 2.43177L20.177 6.54288C20.4766 6.70928 20.6263 6.79248 20.7354 6.91082C20.8318 7.01551 20.9049 7.13959 20.9495 7.27477C21 7.42757 21 7.59889 21 7.94153V16.0586C21 16.4013 21 16.5726 20.9495 16.7254C20.9049 16.8606 20.8318 16.9847 20.7354 17.0893C20.6263 17.2077 20.4766 17.2909 20.177 17.4573L12.777 21.5684C12.4934 21.726 12.3516 21.8047 12.2015 21.8356C12.0685 21.863 11.9315 21.863 11.7986 21.8356C11.6484 21.8047 11.5066 21.726 11.223 21.5684L3.82297 17.4573C3.52345 17.2909 3.37369 17.2077 3.26463 17.0893C3.16816 16.9847 3.09515 16.8606 3.05048 16.7254C3 16.5726 3 16.4013 3 16.0586V7.94153C3 7.59889 3 7.42757 3.05048 7.27477C3.09515 7.13959 3.16816 7.01551 3.26463 6.91082C3.37369 6.79248 3.52345 6.70928 3.82297 6.54288L11.223 2.43177Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bk || (_path2$bk = /*#__PURE__*/React.createElement("path", {
    d: "M20.5 7.27783L12 12.0001M12 12.0001L3.49997 7.27783M12 12.0001L12 21.5001M21 16.0586V7.94153C21 7.59889 21 7.42757 20.9495 7.27477C20.9049 7.13959 20.8318 7.01551 20.7354 6.91082C20.6263 6.79248 20.4766 6.70928 20.177 6.54288L12.777 2.43177C12.4934 2.27421 12.3516 2.19543 12.2015 2.16454C12.0685 2.13721 11.9315 2.13721 11.7986 2.16454C11.6484 2.19543 11.5066 2.27421 11.223 2.43177L3.82297 6.54288C3.52345 6.70928 3.37369 6.79248 3.26463 6.91082C3.16816 7.01551 3.09515 7.13959 3.05048 7.27477C3 7.42757 3 7.59889 3 7.94153V16.0586C3 16.4013 3 16.5726 3.05048 16.7254C3.09515 16.8606 3.16816 16.9847 3.26463 17.0893C3.37369 17.2077 3.52345 17.2909 3.82297 17.4573L11.223 21.5684C11.5066 21.726 11.6484 21.8047 11.7986 21.8356C11.9315 21.863 12.0685 21.863 12.2015 21.8356C12.3516 21.8047 12.4934 21.726 12.777 21.5684L20.177 17.4573C20.4766 17.2909 20.6263 17.2077 20.7354 17.0893C20.8318 16.9847 20.9049 16.8606 20.9495 16.7254C21 16.5726 21 16.4013 21 16.0586Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dt = /*#__PURE__*/forwardRef(SvgContainer);

var _path$ds, _path2$bj;
var _excluded$ds = ["title", "titleId"];
function _extends$ds() { _extends$ds = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ds.apply(this, arguments); }
function _objectWithoutProperties$ds(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ds(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ds(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgContrast01 = function SvgContrast01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ds(_ref, _excluded$ds);
  return /*#__PURE__*/React.createElement("svg", _extends$ds({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ds || (_path$ds = /*#__PURE__*/React.createElement("path", {
    d: "M3 11C3 15.9706 7.02944 20 12 20V2C7.02944 2 3 6.02944 3 11Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bj || (_path2$bj = /*#__PURE__*/React.createElement("path", {
    d: "M12 2C12.5325 2 13.0542 2.04625 13.5613 2.13494M12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20M12 2V20M17.1642 3.6281C18.023 4.23082 18.7717 4.97981 19.374 5.83886M20.8651 9.43907C20.9538 9.94605 21 10.4676 21 11C21 11.5324 20.9538 12.0539 20.8651 12.5609M19.3702 16.1665C18.7683 17.0237 18.0206 17.771 17.1632 18.3726M13.5595 19.8654C13.053 19.9539 12.5319 20 12 20",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ds = /*#__PURE__*/forwardRef(SvgContrast01);

var _path$dr, _path2$bi, _path3$5p, _path4$2B;
var _excluded$dr = ["title", "titleId"];
function _extends$dr() { _extends$dr = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dr.apply(this, arguments); }
function _objectWithoutProperties$dr(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dr(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dr(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgContrast02 = function SvgContrast02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dr(_ref, _excluded$dr);
  return /*#__PURE__*/React.createElement("svg", _extends$dr({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dr || (_path$dr = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bi || (_path2$bi = /*#__PURE__*/React.createElement("path", {
    d: "M12 16.85C15.2309 16.85 17.85 14.2309 17.85 11C17.85 7.76913 15.2309 5.15 12 5.15V16.85Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5p || (_path3$5p = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$2B || (_path4$2B = /*#__PURE__*/React.createElement("path", {
    d: "M12 16.85C15.2309 16.85 17.85 14.2309 17.85 11C17.85 7.76913 15.2309 5.15 12 5.15V16.85Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dr = /*#__PURE__*/forwardRef(SvgContrast02);

var _path$dq, _path2$bh, _path3$5o, _path4$2A;
var _excluded$dq = ["title", "titleId"];
function _extends$dq() { _extends$dq = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dq.apply(this, arguments); }
function _objectWithoutProperties$dq(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dq(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dq(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgContrast03 = function SvgContrast03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dq(_ref, _excluded$dq);
  return /*#__PURE__*/React.createElement("svg", _extends$dq({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dq || (_path$dq = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bh || (_path2$bh = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 7.85C15.6 11.5779 12.5779 14.6 8.85 14.6C8.2968 14.6 7.75915 14.5335 7.24461 14.4079C8.30627 15.8867 10.0406 16.85 12 16.85C15.2309 16.85 17.85 14.2309 17.85 11C17.85 9.04064 16.8867 7.30627 15.4079 6.24461C15.5335 6.75915 15.6 7.2968 15.6 7.85Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5o || (_path3$5o = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$2A || (_path4$2A = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 7.85C15.6 11.5779 12.5779 14.6 8.85 14.6C8.2968 14.6 7.75915 14.5335 7.24461 14.4079C8.30627 15.8867 10.0406 16.85 12 16.85C15.2309 16.85 17.85 14.2309 17.85 11C17.85 9.04064 16.8867 7.30627 15.4079 6.24461C15.5335 6.75915 15.6 7.2968 15.6 7.85Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dq = /*#__PURE__*/forwardRef(SvgContrast03);

var _path$dp, _path2$bg;
var _excluded$dp = ["title", "titleId"];
function _extends$dp() { _extends$dp = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dp.apply(this, arguments); }
function _objectWithoutProperties$dp(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dp(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dp(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCopy01 = function SvgCopy01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dp(_ref, _excluded$dp);
  return /*#__PURE__*/React.createElement("svg", _extends$dp({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dp || (_path$dp = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 12.18C9.3 11.1719 9.3 10.6679 9.49619 10.2828C9.66876 9.94413 9.94413 9.66876 10.2828 9.49619C10.6679 9.3 11.1719 9.3 12.18 9.3H18.12C19.1281 9.3 19.6321 9.3 20.0172 9.49619C20.3559 9.66876 20.6312 9.94413 20.8038 10.2828C21 10.6679 21 11.1719 21 12.18V18.12C21 19.1281 21 19.6321 20.8038 20.0172C20.6312 20.3559 20.3559 20.6312 20.0172 20.8038C19.6321 21 19.1281 21 18.12 21H12.18C11.1719 21 10.6679 21 10.2828 20.8038C9.94413 20.6312 9.66876 20.3559 9.49619 20.0172C9.3 19.6321 9.3 19.1281 9.3 18.12V12.18Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bg || (_path2$bg = /*#__PURE__*/React.createElement("path", {
    d: "M5.7 14.7C4.86131 14.7 4.44196 14.7 4.11117 14.563C3.67012 14.3803 3.31971 14.0299 3.13702 13.5888C3 13.258 3 12.8387 3 12V5.88C3 4.87191 3 4.36786 3.19619 3.98282C3.36876 3.64413 3.64413 3.36876 3.98282 3.19619C4.36786 3 4.87191 3 5.88 3H12C12.8387 3 13.258 3 13.5888 3.13702C14.0299 3.31971 14.3803 3.67012 14.563 4.11117C14.7 4.44196 14.7 4.86131 14.7 5.7M12.18 21H18.12C19.1281 21 19.6321 21 20.0172 20.8038C20.3559 20.6312 20.6312 20.3559 20.8038 20.0172C21 19.6321 21 19.1281 21 18.12V12.18C21 11.1719 21 10.6679 20.8038 10.2828C20.6312 9.94413 20.3559 9.66876 20.0172 9.49619C19.6321 9.3 19.1281 9.3 18.12 9.3H12.18C11.1719 9.3 10.6679 9.3 10.2828 9.49619C9.94413 9.66876 9.66876 9.94413 9.49619 10.2828C9.3 10.6679 9.3 11.1719 9.3 12.18V18.12C9.3 19.1281 9.3 19.6321 9.49619 20.0172C9.66876 20.3559 9.94413 20.6312 10.2828 20.8038C10.6679 21 11.1719 21 12.18 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dp = /*#__PURE__*/forwardRef(SvgCopy01);

var _path$do, _path2$bf;
var _excluded$do = ["title", "titleId"];
function _extends$do() { _extends$do = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$do.apply(this, arguments); }
function _objectWithoutProperties$do(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$do(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$do(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCopy02 = function SvgCopy02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$do(_ref, _excluded$do);
  return /*#__PURE__*/React.createElement("svg", _extends$do({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$do || (_path$do = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 11.28C8.4 10.2719 8.4 9.76786 8.59619 9.38282C8.76876 9.04413 9.04413 8.76876 9.38282 8.59619C9.76786 8.4 10.2719 8.4 11.28 8.4H18.12C19.1281 8.4 19.6321 8.4 20.0172 8.59619C20.3559 8.76876 20.6312 9.04413 20.8038 9.38282C21 9.76786 21 10.2719 21 11.28V18.12C21 19.1281 21 19.6321 20.8038 20.0172C20.6312 20.3559 20.3559 20.6312 20.0172 20.8038C19.6321 21 19.1281 21 18.12 21H11.28C10.2719 21 9.76786 21 9.38282 20.8038C9.04413 20.6312 8.76876 20.3559 8.59619 20.0172C8.4 19.6321 8.4 19.1281 8.4 18.12V11.28Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bf || (_path2$bf = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 8.4V5.88C15.6 4.87191 15.6 4.36786 15.4038 3.98282C15.2312 3.64413 14.9559 3.36876 14.6172 3.19619C14.2321 3 13.7281 3 12.72 3H5.88C4.87191 3 4.36786 3 3.98282 3.19619C3.64413 3.36876 3.36876 3.64413 3.19619 3.98282C3 4.36786 3 4.87191 3 5.88V12.72C3 13.7281 3 14.2321 3.19619 14.6172C3.36876 14.9559 3.64413 15.2312 3.98282 15.4038C4.36786 15.6 4.87191 15.6 5.88 15.6H8.4M11.28 21H18.12C19.1281 21 19.6321 21 20.0172 20.8038C20.3559 20.6312 20.6312 20.3559 20.8038 20.0172C21 19.6321 21 19.1281 21 18.12V11.28C21 10.2719 21 9.76786 20.8038 9.38282C20.6312 9.04413 20.3559 8.76876 20.0172 8.59619C19.6321 8.4 19.1281 8.4 18.12 8.4H11.28C10.2719 8.4 9.76786 8.4 9.38282 8.59619C9.04413 8.76876 8.76876 9.04413 8.59619 9.38282C8.4 9.76786 8.4 10.2719 8.4 11.28V18.12C8.4 19.1281 8.4 19.6321 8.59619 20.0172C8.76876 20.3559 9.04413 20.6312 9.38282 20.8038C9.76786 21 10.2719 21 11.28 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$do = /*#__PURE__*/forwardRef(SvgCopy02);

var _path$dn, _path2$be;
var _excluded$dn = ["title", "titleId"];
function _extends$dn() { _extends$dn = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dn.apply(this, arguments); }
function _objectWithoutProperties$dn(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dn(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dn(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCopy03 = function SvgCopy03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dn(_ref, _excluded$dn);
  return /*#__PURE__*/React.createElement("svg", _extends$dn({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dn || (_path$dn = /*#__PURE__*/React.createElement("path", {
    d: "M3 11.28C3 10.2719 3 9.76786 3.19619 9.38282C3.36876 9.04413 3.64413 8.76876 3.98282 8.59619C4.36786 8.4 4.87191 8.4 5.88 8.4H12.72C13.7281 8.4 14.2321 8.4 14.6172 8.59619C14.9559 8.76876 15.2312 9.04413 15.4038 9.38282C15.6 9.76786 15.6 10.2719 15.6 11.28V18.12C15.6 19.1281 15.6 19.6321 15.4038 20.0172C15.2312 20.3559 14.9559 20.6312 14.6172 20.8038C14.2321 21 13.7281 21 12.72 21H5.88C4.87191 21 4.36786 21 3.98282 20.8038C3.64413 20.6312 3.36876 20.3559 3.19619 20.0172C3 19.6321 3 19.1281 3 18.12V11.28Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$be || (_path2$be = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 8.4V5.88C8.4 4.87191 8.4 4.36786 8.59619 3.98282C8.76876 3.64413 9.04413 3.36876 9.38282 3.19619C9.76786 3 10.2719 3 11.28 3H18.12C19.1281 3 19.6321 3 20.0172 3.19619C20.3559 3.36876 20.6312 3.64413 20.8038 3.98282C21 4.36786 21 4.87191 21 5.88V12.72C21 13.7281 21 14.2321 20.8038 14.6172C20.6312 14.9559 20.3559 15.2312 20.0172 15.4038C19.6321 15.6 19.1281 15.6 18.12 15.6H15.6M5.88 21H12.72C13.7281 21 14.2321 21 14.6172 20.8038C14.9559 20.6312 15.2312 20.3559 15.4038 20.0172C15.6 19.6321 15.6 19.1281 15.6 18.12V11.28C15.6 10.2719 15.6 9.76786 15.4038 9.38282C15.2312 9.04413 14.9559 8.76876 14.6172 8.59619C14.2321 8.4 13.7281 8.4 12.72 8.4H5.88C4.87191 8.4 4.36786 8.4 3.98282 8.59619C3.64413 8.76876 3.36876 9.04413 3.19619 9.38282C3 9.76786 3 10.2719 3 11.28V18.12C3 19.1281 3 19.6321 3.19619 20.0172C3.36876 20.3559 3.64413 20.6312 3.98282 20.8038C4.36786 21 4.87191 21 5.88 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dn = /*#__PURE__*/forwardRef(SvgCopy03);

var _path$dm, _path2$bd;
var _excluded$dm = ["title", "titleId"];
function _extends$dm() { _extends$dm = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dm.apply(this, arguments); }
function _objectWithoutProperties$dm(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dm(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dm(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCopy04 = function SvgCopy04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dm(_ref, _excluded$dm);
  return /*#__PURE__*/React.createElement("svg", _extends$dm({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dm || (_path$dm = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 5.88C8.4 4.87191 8.4 4.36786 8.59619 3.98282C8.76876 3.64413 9.04413 3.36876 9.38282 3.19619C9.76786 3 10.2719 3 11.28 3H18.12C19.1281 3 19.6321 3 20.0172 3.19619C20.3559 3.36876 20.6312 3.64413 20.8038 3.98282C21 4.36786 21 4.87191 21 5.88V12.72C21 13.7281 21 14.2321 20.8038 14.6172C20.6312 14.9559 20.3559 15.2312 20.0172 15.4038C19.6321 15.6 19.1281 15.6 18.12 15.6H11.28C10.2719 15.6 9.76786 15.6 9.38282 15.4038C9.04413 15.2312 8.76876 14.9559 8.59619 14.6172C8.4 14.2321 8.4 13.7281 8.4 12.72V5.88Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bd || (_path2$bd = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 15.6V18.12C15.6 19.1281 15.6 19.6321 15.4038 20.0172C15.2312 20.3559 14.9559 20.6312 14.6172 20.8038C14.2321 21 13.7281 21 12.72 21H5.88C4.87191 21 4.36786 21 3.98282 20.8038C3.64413 20.6312 3.36876 20.3559 3.19619 20.0172C3 19.6321 3 19.1281 3 18.12V11.28C3 10.2719 3 9.76786 3.19619 9.38282C3.36876 9.04413 3.64413 8.76876 3.98282 8.59619C4.36786 8.4 4.87191 8.4 5.88 8.4H8.4M11.28 15.6H18.12C19.1281 15.6 19.6321 15.6 20.0172 15.4038C20.3559 15.2312 20.6312 14.9559 20.8038 14.6172C21 14.2321 21 13.7281 21 12.72V5.88C21 4.87191 21 4.36786 20.8038 3.98282C20.6312 3.64413 20.3559 3.36876 20.0172 3.19619C19.6321 3 19.1281 3 18.12 3H11.28C10.2719 3 9.76786 3 9.38282 3.19619C9.04413 3.36876 8.76876 3.64413 8.59619 3.98282C8.4 4.36786 8.4 4.87191 8.4 5.88V12.72C8.4 13.7281 8.4 14.2321 8.59619 14.6172C8.76876 14.9559 9.04413 15.2312 9.38282 15.4038C9.76786 15.6 10.2719 15.6 11.28 15.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dm = /*#__PURE__*/forwardRef(SvgCopy04);

var _path$dl, _path2$bc;
var _excluded$dl = ["title", "titleId"];
function _extends$dl() { _extends$dl = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dl.apply(this, arguments); }
function _objectWithoutProperties$dl(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dl(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dl(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCopy05 = function SvgCopy05(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dl(_ref, _excluded$dl);
  return /*#__PURE__*/React.createElement("svg", _extends$dl({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dl || (_path$dl = /*#__PURE__*/React.createElement("path", {
    d: "M3 5.88C3 4.87191 3 4.36786 3.19619 3.98282C3.36876 3.64413 3.64413 3.36876 3.98282 3.19619C4.36786 3 4.87191 3 5.88 3H12.72C13.7281 3 14.2321 3 14.6172 3.19619C14.9559 3.36876 15.2312 3.64413 15.4038 3.98282C15.6 4.36786 15.6 4.87191 15.6 5.88V12.72C15.6 13.7281 15.6 14.2321 15.4038 14.6172C15.2312 14.9559 14.9559 15.2312 14.6172 15.4038C14.2321 15.6 13.7281 15.6 12.72 15.6H5.88C4.87191 15.6 4.36786 15.6 3.98282 15.4038C3.64413 15.2312 3.36876 14.9559 3.19619 14.6172C3 14.2321 3 13.7281 3 12.72V5.88Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bc || (_path2$bc = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 15.6V18.12C8.4 19.1281 8.4 19.6321 8.59619 20.0172C8.76876 20.3559 9.04413 20.6312 9.38282 20.8038C9.76786 21 10.2719 21 11.28 21H18.12C19.1281 21 19.6321 21 20.0172 20.8038C20.3559 20.6312 20.6312 20.3559 20.8038 20.0172C21 19.6321 21 19.1281 21 18.12V11.28C21 10.2719 21 9.76786 20.8038 9.38282C20.6312 9.04413 20.3559 8.76876 20.0172 8.59619C19.6321 8.4 19.1281 8.4 18.12 8.4H15.6M5.88 15.6H12.72C13.7281 15.6 14.2321 15.6 14.6172 15.4038C14.9559 15.2312 15.2312 14.9559 15.4038 14.6172C15.6 14.2321 15.6 13.7281 15.6 12.72V5.88C15.6 4.87191 15.6 4.36786 15.4038 3.98282C15.2312 3.64413 14.9559 3.36876 14.6172 3.19619C14.2321 3 13.7281 3 12.72 3H5.88C4.87191 3 4.36786 3 3.98282 3.19619C3.64413 3.36876 3.36876 3.64413 3.19619 3.98282C3 4.36786 3 4.87191 3 5.88V12.72C3 13.7281 3 14.2321 3.19619 14.6172C3.36876 14.9559 3.64413 15.2312 3.98282 15.4038C4.36786 15.6 4.87191 15.6 5.88 15.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dl = /*#__PURE__*/forwardRef(SvgCopy05);

var _path$dk, _path2$bb;
var _excluded$dk = ["title", "titleId"];
function _extends$dk() { _extends$dk = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dk.apply(this, arguments); }
function _objectWithoutProperties$dk(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dk(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dk(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCopy06 = function SvgCopy06(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dk(_ref, _excluded$dk);
  return /*#__PURE__*/React.createElement("svg", _extends$dk({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dk || (_path$dk = /*#__PURE__*/React.createElement("path", {
    d: "M3 9.7C3 8.5799 3 8.01984 3.21799 7.59202C3.40973 7.21569 3.71569 6.90973 4.09202 6.71799C4.51984 6.5 5.0799 6.5 6.2 6.5H14.3C15.4201 6.5 15.9802 6.5 16.408 6.71799C16.7843 6.90973 17.0903 7.21569 17.282 7.59202C17.5 8.01984 17.5 8.5799 17.5 9.7V17.8C17.5 18.9201 17.5 19.4802 17.282 19.908C17.0903 20.2843 16.7843 20.5903 16.408 20.782C15.9802 21 15.4201 21 14.3 21H6.2C5.0799 21 4.51984 21 4.09202 20.782C3.71569 20.5903 3.40973 20.2843 3.21799 19.908C3 19.4802 3 18.9201 3 17.8V9.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$bb || (_path2$bb = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 3H14.6C16.8402 3 17.9603 3 18.816 3.43597C19.5686 3.81947 20.1805 4.43139 20.564 5.18404C21 6.03969 21 7.15979 21 9.4V16.5M6.2 21H14.3C15.4201 21 15.9802 21 16.408 20.782C16.7843 20.5903 17.0903 20.2843 17.282 19.908C17.5 19.4802 17.5 18.9201 17.5 17.8V9.7C17.5 8.57989 17.5 8.01984 17.282 7.59202C17.0903 7.21569 16.7843 6.90973 16.408 6.71799C15.9802 6.5 15.4201 6.5 14.3 6.5H6.2C5.0799 6.5 4.51984 6.5 4.09202 6.71799C3.71569 6.90973 3.40973 7.21569 3.21799 7.59202C3 8.01984 3 8.57989 3 9.7V17.8C3 18.9201 3 19.4802 3.21799 19.908C3.40973 20.2843 3.71569 20.5903 4.09202 20.782C4.51984 21 5.0799 21 6.2 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dk = /*#__PURE__*/forwardRef(SvgCopy06);

var _path$dj, _path2$ba;
var _excluded$dj = ["title", "titleId"];
function _extends$dj() { _extends$dj = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dj.apply(this, arguments); }
function _objectWithoutProperties$dj(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dj(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dj(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCopy07 = function SvgCopy07(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dj(_ref, _excluded$dj);
  return /*#__PURE__*/React.createElement("svg", _extends$dj({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dj || (_path$dj = /*#__PURE__*/React.createElement("path", {
    d: "M3 11.28C3 10.2719 3 9.76786 3.19619 9.38282C3.36876 9.04413 3.64413 8.76876 3.98282 8.59619C4.36786 8.4 4.87191 8.4 5.88 8.4H12.72C13.7281 8.4 14.2321 8.4 14.6172 8.59619C14.9559 8.76876 15.2312 9.04413 15.4038 9.38282C15.6 9.76786 15.6 10.2719 15.6 11.28V18.12C15.6 19.1281 15.6 19.6321 15.4038 20.0172C15.2312 20.3559 14.9559 20.6312 14.6172 20.8038C14.2321 21 13.7281 21 12.72 21H5.88C4.87191 21 4.36786 21 3.98282 20.8038C3.64413 20.6312 3.36876 20.3559 3.19619 20.0172C3 19.6321 3 19.1281 3 18.12V11.28Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ba || (_path2$ba = /*#__PURE__*/React.createElement("path", {
    d: "M10.65 3.00252C10.0425 3.01075 9.67773 3.04592 9.38282 3.19619C9.04413 3.36876 8.76876 3.64413 8.59619 3.98282C8.44592 4.27773 8.41075 4.64245 8.40252 5.25M18.75 3.00252C19.3575 3.01075 19.7223 3.04592 20.0172 3.19619C20.3559 3.36876 20.6312 3.64413 20.8038 3.98282C20.9541 4.27773 20.9892 4.64245 20.9975 5.24999M20.9975 13.35C20.9892 13.9575 20.9541 14.3223 20.8038 14.6172C20.6312 14.9559 20.3559 15.2312 20.0172 15.4038C19.7223 15.5541 19.3575 15.5892 18.75 15.5975M21 8.39999V10.2M13.8 3H15.6M5.88 21H12.72C13.7281 21 14.2321 21 14.6172 20.8038C14.9559 20.6312 15.2312 20.3559 15.4038 20.0172C15.6 19.6321 15.6 19.1281 15.6 18.12V11.28C15.6 10.2719 15.6 9.76786 15.4038 9.38282C15.2312 9.04413 14.9559 8.76876 14.6172 8.59619C14.2321 8.4 13.7281 8.4 12.72 8.4H5.88C4.87191 8.4 4.36786 8.4 3.98282 8.59619C3.64413 8.76876 3.36876 9.04413 3.19619 9.38282C3 9.76786 3 10.2719 3 11.28V18.12C3 19.1281 3 19.6321 3.19619 20.0172C3.36876 20.3559 3.64413 20.6312 3.98282 20.8038C4.36786 21 4.87191 21 5.88 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dj = /*#__PURE__*/forwardRef(SvgCopy07);

var _path$di, _path2$b9;
var _excluded$di = ["title", "titleId"];
function _extends$di() { _extends$di = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$di.apply(this, arguments); }
function _objectWithoutProperties$di(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$di(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$di(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCornerDownLeft = function SvgCornerDownLeft(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$di(_ref, _excluded$di);
  return /*#__PURE__*/React.createElement("svg", _extends$di({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$di || (_path$di = /*#__PURE__*/React.createElement("path", {
    d: "M9 10L4 15L9 20",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$b9 || (_path2$b9 = /*#__PURE__*/React.createElement("path", {
    d: "M20 4V5.4C20 8.76031 20 10.4405 19.346 11.7239C18.7708 12.8529 17.8529 13.7708 16.7239 14.346C15.4405 15 13.7603 15 10.4 15H4M4 15L9 10M4 15L9 20",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$di = /*#__PURE__*/forwardRef(SvgCornerDownLeft);

var _path$dh, _path2$b8;
var _excluded$dh = ["title", "titleId"];
function _extends$dh() { _extends$dh = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dh.apply(this, arguments); }
function _objectWithoutProperties$dh(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dh(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dh(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCornerDownRight = function SvgCornerDownRight(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dh(_ref, _excluded$dh);
  return /*#__PURE__*/React.createElement("svg", _extends$dh({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dh || (_path$dh = /*#__PURE__*/React.createElement("path", {
    d: "M15 10L20 15L15 20",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$b8 || (_path2$b8 = /*#__PURE__*/React.createElement("path", {
    d: "M4 4V5.4C4 8.76031 4 10.4405 4.65396 11.7239C5.2292 12.8529 6.14708 13.7708 7.27606 14.346C8.55953 15 10.2397 15 13.6 15H20M20 15L15 10M20 15L15 20",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dh = /*#__PURE__*/forwardRef(SvgCornerDownRight);

var _path$dg, _path2$b7;
var _excluded$dg = ["title", "titleId"];
function _extends$dg() { _extends$dg = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dg.apply(this, arguments); }
function _objectWithoutProperties$dg(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dg(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dg(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCornerLeftDown = function SvgCornerLeftDown(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dg(_ref, _excluded$dg);
  return /*#__PURE__*/React.createElement("svg", _extends$dg({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dg || (_path$dg = /*#__PURE__*/React.createElement("path", {
    d: "M13 15L8 20L3 15",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$b7 || (_path2$b7 = /*#__PURE__*/React.createElement("path", {
    d: "M21 4H17.6C14.2397 4 12.5595 4 11.2761 4.65396C10.1471 5.2292 9.2292 6.14708 8.65396 7.27606C8 8.55953 8 10.2397 8 13.6V20M8 20L13 15M8 20L3 15",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dg = /*#__PURE__*/forwardRef(SvgCornerLeftDown);

var _path$df, _path2$b6;
var _excluded$df = ["title", "titleId"];
function _extends$df() { _extends$df = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$df.apply(this, arguments); }
function _objectWithoutProperties$df(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$df(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$df(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCornerLeftUp = function SvgCornerLeftUp(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$df(_ref, _excluded$df);
  return /*#__PURE__*/React.createElement("svg", _extends$df({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$df || (_path$df = /*#__PURE__*/React.createElement("path", {
    d: "M13 9L8 4L3 9",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$b6 || (_path2$b6 = /*#__PURE__*/React.createElement("path", {
    d: "M21 20H17.6C14.2397 20 12.5595 20 11.2761 19.346C10.1471 18.7708 9.2292 17.8529 8.65396 16.7239C8 15.4405 8 13.7603 8 10.4V4M8 4L13 9M8 4L3 9",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$df = /*#__PURE__*/forwardRef(SvgCornerLeftUp);

var _path$de, _path2$b5;
var _excluded$de = ["title", "titleId"];
function _extends$de() { _extends$de = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$de.apply(this, arguments); }
function _objectWithoutProperties$de(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$de(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$de(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCornerRightDown = function SvgCornerRightDown(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$de(_ref, _excluded$de);
  return /*#__PURE__*/React.createElement("svg", _extends$de({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$de || (_path$de = /*#__PURE__*/React.createElement("path", {
    d: "M11 15L16 20L21 15",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$b5 || (_path2$b5 = /*#__PURE__*/React.createElement("path", {
    d: "M3 4H6.4C9.76031 4 11.4405 4 12.7239 4.65396C13.8529 5.2292 14.7708 6.14708 15.346 7.27606C16 8.55953 16 10.2397 16 13.6L16 20M16 20L11 15M16 20L21 15",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$de = /*#__PURE__*/forwardRef(SvgCornerRightDown);

var _path$dd, _path2$b4;
var _excluded$dd = ["title", "titleId"];
function _extends$dd() { _extends$dd = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dd.apply(this, arguments); }
function _objectWithoutProperties$dd(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dd(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dd(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCornerRightUp = function SvgCornerRightUp(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dd(_ref, _excluded$dd);
  return /*#__PURE__*/React.createElement("svg", _extends$dd({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dd || (_path$dd = /*#__PURE__*/React.createElement("path", {
    d: "M11 9L16 4L21 9",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$b4 || (_path2$b4 = /*#__PURE__*/React.createElement("path", {
    d: "M3 20H6.4C9.76031 20 11.4405 20 12.7239 19.346C13.8529 18.7708 14.7708 17.8529 15.346 16.7239C16 15.4405 16 13.7603 16 10.4L16 4M16 4L11 9M16 4L21 9",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dd = /*#__PURE__*/forwardRef(SvgCornerRightUp);

var _path$dc, _path2$b3;
var _excluded$dc = ["title", "titleId"];
function _extends$dc() { _extends$dc = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$dc.apply(this, arguments); }
function _objectWithoutProperties$dc(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$dc(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$dc(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCornerUpLeft = function SvgCornerUpLeft(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$dc(_ref, _excluded$dc);
  return /*#__PURE__*/React.createElement("svg", _extends$dc({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$dc || (_path$dc = /*#__PURE__*/React.createElement("path", {
    d: "M9 14L4 9L9 4",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$b3 || (_path2$b3 = /*#__PURE__*/React.createElement("path", {
    d: "M9 14L4 9M4 9L9 4M4 9H10.4C13.7603 9 15.4405 9 16.7239 9.65396C17.8529 10.2292 18.7708 11.1471 19.346 12.2761C20 13.5595 20 15.2397 20 18.6V20",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$dc = /*#__PURE__*/forwardRef(SvgCornerUpLeft);

var _path$db, _path2$b2;
var _excluded$db = ["title", "titleId"];
function _extends$db() { _extends$db = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$db.apply(this, arguments); }
function _objectWithoutProperties$db(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$db(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$db(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCornerUpRight = function SvgCornerUpRight(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$db(_ref, _excluded$db);
  return /*#__PURE__*/React.createElement("svg", _extends$db({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$db || (_path$db = /*#__PURE__*/React.createElement("path", {
    d: "M15 14L20 9L15 4",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$b2 || (_path2$b2 = /*#__PURE__*/React.createElement("path", {
    d: "M4 20V18.6C4 15.2397 4 13.5595 4.65396 12.2761C5.2292 11.1471 6.14708 10.2292 7.27606 9.65396C8.55953 9 10.2397 9 13.6 9H20M20 9L15 14M20 9L15 4",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$db = /*#__PURE__*/forwardRef(SvgCornerUpRight);

var _path$da, _path2$b1, _path3$5n;
var _excluded$da = ["title", "titleId"];
function _extends$da() { _extends$da = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$da.apply(this, arguments); }
function _objectWithoutProperties$da(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$da(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$da(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCpuChip01 = function SvgCpuChip01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$da(_ref, _excluded$da);
  return /*#__PURE__*/React.createElement("svg", _extends$da({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$da || (_path$da = /*#__PURE__*/React.createElement("path", {
    d: "M4.8 8.12C4.8 6.60786 4.8 5.85179 5.09428 5.27423C5.35314 4.76619 5.76619 4.35314 6.27423 4.09428C6.85179 3.8 7.60786 3.8 9.12 3.8H14.88C16.3921 3.8 17.1482 3.8 17.7258 4.09428C18.2338 4.35314 18.6469 4.76619 18.9057 5.27423C19.2 5.85179 19.2 6.60786 19.2 8.12V13.88C19.2 15.3921 19.2 16.1482 18.9057 16.7258C18.6469 17.2338 18.2338 17.6469 17.7258 17.9057C17.1482 18.2 16.3921 18.2 14.88 18.2H9.12C7.60786 18.2 6.85179 18.2 6.27423 17.9057C5.76619 17.6469 5.35314 17.2338 5.09428 16.7258C4.8 16.1482 4.8 15.3921 4.8 13.88V8.12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$b1 || (_path2$b1 = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 9.74C9.3 9.23595 9.3 8.98393 9.39809 8.79141C9.48438 8.62206 9.62206 8.48438 9.79141 8.39809C9.98393 8.3 10.236 8.3 10.74 8.3H13.26C13.764 8.3 14.0161 8.3 14.2086 8.39809C14.3779 8.48438 14.5156 8.62206 14.6019 8.79141C14.7 8.98393 14.7 9.23595 14.7 9.74V12.26C14.7 12.764 14.7 13.0161 14.6019 13.2086C14.5156 13.3779 14.3779 13.5156 14.2086 13.6019C14.0161 13.7 13.764 13.7 13.26 13.7H10.74C10.236 13.7 9.98393 13.7 9.79141 13.6019C9.62206 13.5156 9.48438 13.3779 9.39809 13.2086C9.3 13.0161 9.3 12.764 9.3 12.26V9.74Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5n || (_path3$5n = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 2V3.8M14.7 2V3.8M9.3 18.2V20M14.7 18.2V20M19.2 8.3H21M19.2 12.8H21M3 8.3H4.8M3 12.8H4.8M9.12 18.2H14.88C16.3921 18.2 17.1482 18.2 17.7258 17.9057C18.2338 17.6469 18.6469 17.2338 18.9057 16.7258C19.2 16.1482 19.2 15.3921 19.2 13.88V8.12C19.2 6.60786 19.2 5.85179 18.9057 5.27423C18.6469 4.76619 18.2338 4.35314 17.7258 4.09428C17.1482 3.8 16.3921 3.8 14.88 3.8H9.12C7.60786 3.8 6.85179 3.8 6.27423 4.09428C5.76619 4.35314 5.35314 4.76619 5.09428 5.27423C4.8 5.85179 4.8 6.60786 4.8 8.12V13.88C4.8 15.3921 4.8 16.1482 5.09428 16.7258C5.35314 17.2338 5.76619 17.6469 6.27423 17.9057C6.85179 18.2 7.60786 18.2 9.12 18.2ZM10.74 13.7H13.26C13.764 13.7 14.0161 13.7 14.2086 13.6019C14.3779 13.5156 14.5156 13.3779 14.6019 13.2086C14.7 13.0161 14.7 12.764 14.7 12.26V9.74C14.7 9.23595 14.7 8.98393 14.6019 8.79141C14.5156 8.62206 14.3779 8.48438 14.2086 8.39809C14.0161 8.3 13.764 8.3 13.26 8.3H10.74C10.236 8.3 9.98393 8.3 9.79141 8.39809C9.62206 8.48438 9.48438 8.62206 9.39809 8.79141C9.3 8.98393 9.3 9.23595 9.3 9.74V12.26C9.3 12.764 9.3 13.0161 9.39809 13.2086C9.48438 13.3779 9.62206 13.5156 9.79141 13.6019C9.98393 13.7 10.236 13.7 10.74 13.7Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$da = /*#__PURE__*/forwardRef(SvgCpuChip01);

var _path$d9, _path2$b0;
var _excluded$d9 = ["title", "titleId"];
function _extends$d9() { _extends$d9 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$d9.apply(this, arguments); }
function _objectWithoutProperties$d9(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$d9(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$d9(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCpuChip02 = function SvgCpuChip02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$d9(_ref, _excluded$d9);
  return /*#__PURE__*/React.createElement("svg", _extends$d9({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$d9 || (_path$d9 = /*#__PURE__*/React.createElement("path", {
    d: "M5.7 9.02C5.7 7.50786 5.7 6.75179 5.99428 6.17423C6.25314 5.66619 6.66619 5.25314 7.17423 4.99428C7.75179 4.7 8.50786 4.7 10.02 4.7H13.98C15.4921 4.7 16.2482 4.7 16.8258 4.99428C17.3338 5.25314 17.7469 5.66619 18.0057 6.17423C18.3 6.75179 18.3 7.50786 18.3 9.02V12.98C18.3 14.4921 18.3 15.2482 18.0057 15.8258C17.7469 16.3338 17.3338 16.7469 16.8258 17.0057C16.2482 17.3 15.4921 17.3 13.98 17.3H10.02C8.50786 17.3 7.75179 17.3 7.17423 17.0057C6.66619 16.7469 6.25314 16.3338 5.99428 15.8258C5.7 15.2482 5.7 14.4921 5.7 12.98V9.02Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$b0 || (_path2$b0 = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 2V4.7M14.7 2V4.7M9.3 17.3V20M14.7 17.3V20M18.3 8.3H21M18.3 12.8H21M3 8.3H5.7M3 12.8H5.7M10.02 17.3H13.98C15.4921 17.3 16.2482 17.3 16.8258 17.0057C17.3338 16.7469 17.7469 16.3338 18.0057 15.8258C18.3 15.2482 18.3 14.4921 18.3 12.98V9.02C18.3 7.50786 18.3 6.75179 18.0057 6.17423C17.7469 5.66619 17.3338 5.25314 16.8258 4.99428C16.2482 4.7 15.4921 4.7 13.98 4.7H10.02C8.50786 4.7 7.75179 4.7 7.17423 4.99428C6.66619 5.25314 6.25314 5.66619 5.99428 6.17423C5.7 6.75179 5.7 7.50786 5.7 9.02V12.98C5.7 14.4921 5.7 15.2482 5.99428 15.8258C6.25314 16.3338 6.66619 16.7469 7.17423 17.0057C7.75179 17.3 8.50786 17.3 10.02 17.3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$d9 = /*#__PURE__*/forwardRef(SvgCpuChip02);

var _path$d8, _path2$a$;
var _excluded$d8 = ["title", "titleId"];
function _extends$d8() { _extends$d8 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$d8.apply(this, arguments); }
function _objectWithoutProperties$d8(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$d8(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$d8(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCreditCard01 = function SvgCreditCard01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$d8(_ref, _excluded$d8);
  return /*#__PURE__*/React.createElement("svg", _extends$d8({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$d8 || (_path$d8 = /*#__PURE__*/React.createElement("path", {
    d: "M18.12 17.6C19.1281 17.6 19.6321 17.6 20.0172 17.4038C20.3559 17.2312 20.6312 16.9559 20.8038 16.6172C21 16.2321 21 15.7281 21 14.72V7.88C21 6.87191 21 6.36786 20.8038 5.98282C20.6312 5.64413 20.3559 5.36876 20.0172 5.19619C19.6321 5 19.1281 5 18.12 5L5.88 5C4.87191 5 4.36786 5 3.98282 5.19619C3.64413 5.36876 3.36876 5.64413 3.19619 5.98282C3 6.36786 3 6.87191 3 7.88L3 14.72C3 15.7281 3 16.2321 3.19619 16.6172C3.36876 16.9559 3.64413 17.2312 3.98282 17.4038C4.36786 17.6 4.87191 17.6 5.88 17.6L18.12 17.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$a$ || (_path2$a$ = /*#__PURE__*/React.createElement("path", {
    d: "M21 9.5H3M3 7.88L3 14.72C3 15.7281 3 16.2321 3.19619 16.6172C3.36876 16.9559 3.64413 17.2312 3.98282 17.4038C4.36786 17.6 4.87191 17.6 5.88 17.6L18.12 17.6C19.1281 17.6 19.6321 17.6 20.0172 17.4038C20.3559 17.2312 20.6312 16.9559 20.8038 16.6172C21 16.2321 21 15.7281 21 14.72V7.88C21 6.87191 21 6.36786 20.8038 5.98282C20.6312 5.64413 20.3559 5.36876 20.0172 5.19619C19.6321 5 19.1281 5 18.12 5L5.88 5C4.87191 5 4.36786 5 3.98282 5.19619C3.64413 5.36876 3.36876 5.64413 3.19619 5.98282C3 6.36786 3 6.87191 3 7.88Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$d8 = /*#__PURE__*/forwardRef(SvgCreditCard01);

var _path$d7, _path2$a_;
var _excluded$d7 = ["title", "titleId"];
function _extends$d7() { _extends$d7 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$d7.apply(this, arguments); }
function _objectWithoutProperties$d7(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$d7(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$d7(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCreditCard02 = function SvgCreditCard02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$d7(_ref, _excluded$d7);
  return /*#__PURE__*/React.createElement("svg", _extends$d7({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$d7 || (_path$d7 = /*#__PURE__*/React.createElement("path", {
    d: "M18.12 17.6C19.1281 17.6 19.6321 17.6 20.0172 17.4038C20.3559 17.2312 20.6312 16.9559 20.8038 16.6172C21 16.2321 21 15.7281 21 14.72V7.88C21 6.87191 21 6.36786 20.8038 5.98282C20.6312 5.64413 20.3559 5.36876 20.0172 5.19619C19.6321 5 19.1281 5 18.12 5L5.88 5C4.87191 5 4.36786 5 3.98282 5.19619C3.64413 5.36876 3.36876 5.64413 3.19619 5.98282C3 6.36786 3 6.87191 3 7.88L3 14.72C3 15.7281 3 16.2321 3.19619 16.6172C3.36876 16.9559 3.64413 17.2312 3.98282 17.4038C4.36786 17.6 4.87191 17.6 5.88 17.6L18.12 17.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$a_ || (_path2$a_ = /*#__PURE__*/React.createElement("path", {
    d: "M21 9.5H3M11.1 13.1H6.6M3 7.88L3 14.72C3 15.7281 3 16.2321 3.19619 16.6172C3.36876 16.9559 3.64413 17.2312 3.98282 17.4038C4.36786 17.6 4.87191 17.6 5.88 17.6L18.12 17.6C19.1281 17.6 19.6321 17.6 20.0172 17.4038C20.3559 17.2312 20.6312 16.9559 20.8038 16.6172C21 16.2321 21 15.7281 21 14.72V7.88C21 6.87191 21 6.36786 20.8038 5.98282C20.6312 5.64413 20.3559 5.36876 20.0172 5.19619C19.6321 5 19.1281 5 18.12 5L5.88 5C4.87191 5 4.36786 5 3.98282 5.19619C3.64413 5.36876 3.36876 5.64413 3.19619 5.98282C3 6.36786 3 6.87191 3 7.88Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$d7 = /*#__PURE__*/forwardRef(SvgCreditCard02);

var _path$d6, _path2$aZ;
var _excluded$d6 = ["title", "titleId"];
function _extends$d6() { _extends$d6 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$d6.apply(this, arguments); }
function _objectWithoutProperties$d6(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$d6(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$d6(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCreditCardCheck = function SvgCreditCardCheck(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$d6(_ref, _excluded$d6);
  return /*#__PURE__*/React.createElement("svg", _extends$d6({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$d6 || (_path$d6 = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 16.7L17.4 18.5L21 14.9",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$aZ || (_path2$aZ = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 16.7L17.4 18.5L21 14.9M21 9.5H3M21 11.3V7.88C21 6.87191 21 6.36786 20.8038 5.98282C20.6312 5.64413 20.3559 5.36876 20.0172 5.19619C19.6321 5 19.1281 5 18.12 5H5.88C4.87191 5 4.36786 5 3.98282 5.19619C3.64413 5.36876 3.36876 5.64413 3.19619 5.98282C3 6.36786 3 6.87191 3 7.88V14.72C3 15.7281 3 16.2321 3.19619 16.6172C3.36876 16.9559 3.64413 17.2312 3.98282 17.4038C4.36786 17.6 4.87191 17.6 5.88 17.6H12",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$d6 = /*#__PURE__*/forwardRef(SvgCreditCardCheck);

var _path$d5, _path2$aY;
var _excluded$d5 = ["title", "titleId"];
function _extends$d5() { _extends$d5 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$d5.apply(this, arguments); }
function _objectWithoutProperties$d5(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$d5(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$d5(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCreditCardDown = function SvgCreditCardDown(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$d5(_ref, _excluded$d5);
  return /*#__PURE__*/React.createElement("svg", _extends$d5({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$d5 || (_path$d5 = /*#__PURE__*/React.createElement("path", {
    d: "M3 9.5H21V7.88C21 6.87191 21 6.36786 20.8038 5.98282C20.6312 5.64413 20.3559 5.36876 20.0172 5.19619C19.6321 5 19.1281 5 18.12 5H5.88C4.87191 5 4.36786 5 3.98282 5.19619C3.64413 5.36876 3.36876 5.64413 3.19619 5.98282C3 6.36786 3 6.87191 3 7.88V9.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$aY || (_path2$aY = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 16.7L18.3 19.4M18.3 19.4L21 16.7M18.3 19.4V14M21 9.5H3M21 11.3V7.88C21 6.87191 21 6.36786 20.8038 5.98282C20.6312 5.64413 20.3559 5.36876 20.0172 5.19619C19.6321 5 19.1281 5 18.12 5H5.88C4.87191 5 4.36786 5 3.98282 5.19619C3.64413 5.36876 3.36876 5.64413 3.19619 5.98282C3 6.36786 3 6.87191 3 7.88V14.72C3 15.7281 3 16.2321 3.19619 16.6172C3.36876 16.9559 3.64413 17.2312 3.98282 17.4038C4.36786 17.6 4.87191 17.6 5.88 17.6H12",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$d5 = /*#__PURE__*/forwardRef(SvgCreditCardDown);

var _path$d4, _path2$aX;
var _excluded$d4 = ["title", "titleId"];
function _extends$d4() { _extends$d4 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$d4.apply(this, arguments); }
function _objectWithoutProperties$d4(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$d4(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$d4(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCreditCardDownload = function SvgCreditCardDownload(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$d4(_ref, _excluded$d4);
  return /*#__PURE__*/React.createElement("svg", _extends$d4({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$d4 || (_path$d4 = /*#__PURE__*/React.createElement("path", {
    d: "M3 8.5H21V6.88C21 5.87191 21 5.36786 20.8038 4.98282C20.6312 4.64413 20.3559 4.36876 20.0172 4.19619C19.6321 4 19.1281 4 18.12 4H5.88C4.87191 4 4.36786 4 3.98282 4.19619C3.64413 4.36876 3.36876 4.64413 3.19619 4.98282C3 5.36786 3 5.87191 3 6.88V8.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$aX || (_path2$aX = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 15.7L12 18.4M12 18.4L14.7 15.7M12 18.4V12.1M21 8.5H3M6.15 16.6H5.88C4.87191 16.6 4.36786 16.6 3.98282 16.4038C3.64413 16.2312 3.36876 15.9559 3.19619 15.6172C3 15.2321 3 14.7281 3 13.72V6.88C3 5.87191 3 5.36786 3.19619 4.98282C3.36876 4.64413 3.64413 4.36876 3.98282 4.19619C4.36786 4 4.87191 4 5.88 4H18.12C19.1281 4 19.6321 4 20.0172 4.19619C20.3559 4.36876 20.6312 4.64413 20.8038 4.98282C21 5.36786 21 5.87191 21 6.88V13.72C21 14.7281 21 15.2321 20.8038 15.6172C20.6312 15.9559 20.3559 16.2312 20.0172 16.4038C19.6321 16.6 19.1281 16.6 18.12 16.6H17.85",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$d4 = /*#__PURE__*/forwardRef(SvgCreditCardDownload);

var _path$d3, _path2$aW;
var _excluded$d3 = ["title", "titleId"];
function _extends$d3() { _extends$d3 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$d3.apply(this, arguments); }
function _objectWithoutProperties$d3(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$d3(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$d3(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCreditCardEdit = function SvgCreditCardEdit(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$d3(_ref, _excluded$d3);
  return /*#__PURE__*/React.createElement("svg", _extends$d3({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$d3 || (_path$d3 = /*#__PURE__*/React.createElement("path", {
    d: "M14.6145 17.5775C14.6463 17.4186 14.6622 17.3392 14.6912 17.2651C14.717 17.1993 14.7505 17.1368 14.7909 17.0789C14.8364 17.0136 14.8937 16.9563 15.0083 16.8417L18.75 13.1C19.2471 12.6029 20.0529 12.6029 20.55 13.1C21.0471 13.5971 21.0471 14.4029 20.55 14.9L16.8083 18.6417C16.6937 18.7563 16.6364 18.8136 16.5711 18.8591C16.5132 18.8995 16.4507 18.933 16.3849 18.9588C16.3108 18.9878 16.2314 19.0037 16.0725 19.0355L14.25 19.4L14.6145 17.5775Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$aW || (_path2$aW = /*#__PURE__*/React.createElement("path", {
    d: "M3 9.5H21V7.88C21 6.87191 21 6.36786 20.8038 5.98282C20.6312 5.64413 20.3559 5.36876 20.0172 5.19619C19.6321 5 19.1281 5 18.12 5H5.88C4.87191 5 4.36786 5 3.98282 5.19619C3.64413 5.36876 3.36876 5.64413 3.19619 5.98282C3 6.36786 3 6.87191 3 7.88V14.72C3 15.7281 3 16.2321 3.19619 16.6172C3.36876 16.9559 3.64413 17.2312 3.98282 17.4038C4.36786 17.6 4.87191 17.6 5.88 17.6H11.1M14.25 19.4L16.0725 19.0355C16.2314 19.0037 16.3108 18.9878 16.3849 18.9588C16.4507 18.933 16.5132 18.8995 16.5711 18.8591C16.6364 18.8136 16.6937 18.7563 16.8083 18.6417L20.55 14.9C21.0471 14.4029 21.0471 13.5971 20.55 13.1C20.0529 12.6029 19.2471 12.6029 18.75 13.1L15.0083 16.8417C14.8937 16.9563 14.8364 17.0136 14.7909 17.0789C14.7505 17.1368 14.717 17.1993 14.6912 17.2651C14.6622 17.3392 14.6463 17.4186 14.6145 17.5775L14.25 19.4Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$d3 = /*#__PURE__*/forwardRef(SvgCreditCardEdit);

var _path$d2, _path2$aV;
var _excluded$d2 = ["title", "titleId"];
function _extends$d2() { _extends$d2 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$d2.apply(this, arguments); }
function _objectWithoutProperties$d2(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$d2(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$d2(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCreditCardLock = function SvgCreditCardLock(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$d2(_ref, _excluded$d2);
  return /*#__PURE__*/React.createElement("svg", _extends$d2({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$d2 || (_path$d2 = /*#__PURE__*/React.createElement("path", {
    d: "M14.7 17.69C14.7 17.186 14.7 16.9339 14.7981 16.7414C14.8844 16.5721 15.0221 16.4344 15.1914 16.3481C15.3839 16.25 15.636 16.25 16.14 16.25H19.56C20.064 16.25 20.3161 16.25 20.5086 16.3481C20.6779 16.4344 20.8156 16.5721 20.9019 16.7414C21 16.9339 21 17.186 21 17.69V18.41C21 18.914 21 19.1661 20.9019 19.3586C20.8156 19.5279 20.6779 19.6656 20.5086 19.7519C20.3161 19.85 20.064 19.85 19.56 19.85H16.14C15.636 19.85 15.3839 19.85 15.1914 19.7519C15.0221 19.6656 14.8844 19.5279 14.7981 19.3586C14.7 19.1661 14.7 18.914 14.7 18.41V17.69Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$aV || (_path2$aV = /*#__PURE__*/React.createElement("path", {
    d: "M19.425 16.25V14.675C19.425 13.8052 18.7198 13.1 17.85 13.1C16.9802 13.1 16.275 13.8052 16.275 14.675V16.25M21 9.5H3M21 10.4V7.88C21 6.87191 21 6.36786 20.8038 5.98282C20.6312 5.64413 20.3559 5.36876 20.0172 5.19619C19.6321 5 19.1281 5 18.12 5H5.88C4.87191 5 4.36786 5 3.98282 5.19619C3.64413 5.36876 3.36876 5.64413 3.19619 5.98282C3 6.36786 3 6.87191 3 7.88V14.72C3 15.7281 3 16.2321 3.19619 16.6172C3.36876 16.9559 3.64413 17.2312 3.98282 17.4038C4.36786 17.6 4.87191 17.6 5.88 17.6H11.1M16.14 19.85H19.56C20.064 19.85 20.3161 19.85 20.5086 19.7519C20.6779 19.6656 20.8156 19.5279 20.9019 19.3586C21 19.1661 21 18.914 21 18.41V17.69C21 17.186 21 16.9339 20.9019 16.7414C20.8156 16.5721 20.6779 16.4344 20.5086 16.3481C20.3161 16.25 20.064 16.25 19.56 16.25H16.14C15.636 16.25 15.3839 16.25 15.1914 16.3481C15.0221 16.4344 14.8844 16.5721 14.7981 16.7414C14.7 16.9339 14.7 17.186 14.7 17.69V18.41C14.7 18.914 14.7 19.1661 14.7981 19.3586C14.8844 19.5279 15.0221 19.6656 15.1914 19.7519C15.3839 19.85 15.636 19.85 16.14 19.85Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$d2 = /*#__PURE__*/forwardRef(SvgCreditCardLock);

var _path$d1, _path2$aU;
var _excluded$d1 = ["title", "titleId"];
function _extends$d1() { _extends$d1 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$d1.apply(this, arguments); }
function _objectWithoutProperties$d1(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$d1(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$d1(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCreditCardMinus = function SvgCreditCardMinus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$d1(_ref, _excluded$d1);
  return /*#__PURE__*/React.createElement("svg", _extends$d1({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$d1 || (_path$d1 = /*#__PURE__*/React.createElement("path", {
    d: "M3 9.5H21V7.88C21 6.87191 21 6.36786 20.8038 5.98282C20.6312 5.64413 20.3559 5.36876 20.0172 5.19619C19.6321 5 19.1281 5 18.12 5H5.88C4.87191 5 4.36786 5 3.98282 5.19619C3.64413 5.36876 3.36876 5.64413 3.19619 5.98282C3 6.36786 3 6.87191 3 7.88V9.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$aU || (_path2$aU = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 16.7H21M21 9.5H3M21 12.65V7.88C21 6.87191 21 6.36786 20.8038 5.98282C20.6312 5.64413 20.3559 5.36876 20.0172 5.19619C19.6321 5 19.1281 5 18.12 5H5.88C4.87191 5 4.36786 5 3.98282 5.19619C3.64413 5.36876 3.36876 5.64413 3.19619 5.98282C3 6.36786 3 6.87191 3 7.88V14.72C3 15.7281 3 16.2321 3.19619 16.6172C3.36876 16.9559 3.64413 17.2312 3.98282 17.4038C4.36786 17.6 4.87191 17.6 5.88 17.6H12",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$d1 = /*#__PURE__*/forwardRef(SvgCreditCardMinus);

var _path$d0, _path2$aT;
var _excluded$d0 = ["title", "titleId"];
function _extends$d0() { _extends$d0 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$d0.apply(this, arguments); }
function _objectWithoutProperties$d0(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$d0(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$d0(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCreditCardPlus = function SvgCreditCardPlus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$d0(_ref, _excluded$d0);
  return /*#__PURE__*/React.createElement("svg", _extends$d0({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$d0 || (_path$d0 = /*#__PURE__*/React.createElement("path", {
    d: "M3 9.5H21V7.88C21 6.87191 21 6.36786 20.8038 5.98282C20.6312 5.64413 20.3559 5.36876 20.0172 5.19619C19.6321 5 19.1281 5 18.12 5H5.88C4.87191 5 4.36786 5 3.98282 5.19619C3.64413 5.36876 3.36876 5.64413 3.19619 5.98282C3 6.36786 3 6.87191 3 7.88V9.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$aT || (_path2$aT = /*#__PURE__*/React.createElement("path", {
    d: "M18.3 19.4V14M15.6 16.7H21M21 9.5H3M21 11.3V7.88C21 6.87191 21 6.36786 20.8038 5.98282C20.6312 5.64413 20.3559 5.36876 20.0172 5.19619C19.6321 5 19.1281 5 18.12 5H5.88C4.87191 5 4.36786 5 3.98282 5.19619C3.64413 5.36876 3.36876 5.64413 3.19619 5.98282C3 6.36786 3 6.87191 3 7.88V14.72C3 15.7281 3 16.2321 3.19619 16.6172C3.36876 16.9559 3.64413 17.2312 3.98282 17.4038C4.36786 17.6 4.87191 17.6 5.88 17.6H12",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$d0 = /*#__PURE__*/forwardRef(SvgCreditCardPlus);

var _path$c$, _path2$aS, _path3$5m;
var _excluded$c$ = ["title", "titleId"];
function _extends$c$() { _extends$c$ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$c$.apply(this, arguments); }
function _objectWithoutProperties$c$(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$c$(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$c$(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCreditCardRefresh = function SvgCreditCardRefresh(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$c$(_ref, _excluded$c$);
  return /*#__PURE__*/React.createElement("svg", _extends$c$({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$c$ || (_path$c$ = /*#__PURE__*/React.createElement("path", {
    d: "M12.9 19.2L11.1 17.4L12.9 15.6",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$aS || (_path2$aS = /*#__PURE__*/React.createElement("path", {
    d: "M11.1 6.6L12.9 4.8L11.1 3",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5m || (_path3$5m = /*#__PURE__*/React.createElement("path", {
    d: "M21 9.3H3M11.1 17.4L18.12 17.4C19.1281 17.4 19.6321 17.4 20.0172 17.2038C20.3559 17.0312 20.6312 16.7559 20.8038 16.4172C21 16.0321 21 15.5281 21 14.52V7.68C21 6.67191 21 6.16786 20.8038 5.78282C20.6312 5.44413 20.3559 5.16876 20.0172 4.99619C19.6321 4.8 19.1281 4.8 18.12 4.8H16.5M11.1 17.4L12.9 19.2M11.1 17.4L12.9 15.6M7.5 17.4H5.88C4.87191 17.4 4.36786 17.4 3.98282 17.2038C3.64413 17.0312 3.36876 16.7559 3.19619 16.4172C3 16.0321 3 15.5281 3 14.52V7.68C3 6.67191 3 6.16786 3.19619 5.78282C3.36876 5.44413 3.64413 5.16876 3.98282 4.99619C4.36786 4.8 4.87191 4.8 5.88 4.8H12.9M12.9 4.8L11.1 6.6M12.9 4.8L11.1 3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$c$ = /*#__PURE__*/forwardRef(SvgCreditCardRefresh);

var _path$c_, _path2$aR;
var _excluded$c_ = ["title", "titleId"];
function _extends$c_() { _extends$c_ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$c_.apply(this, arguments); }
function _objectWithoutProperties$c_(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$c_(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$c_(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCreditCardSearch = function SvgCreditCardSearch(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$c_(_ref, _excluded$c_);
  return /*#__PURE__*/React.createElement("svg", _extends$c_({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$c_ || (_path$c_ = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 19.85C19.1397 19.85 20.55 18.4397 20.55 16.7C20.55 14.9603 19.1397 13.55 17.4 13.55C15.6603 13.55 14.25 14.9603 14.25 16.7C14.25 18.4397 15.6603 19.85 17.4 19.85Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$aR || (_path2$aR = /*#__PURE__*/React.createElement("path", {
    d: "M21 20.3L19.65 18.95M21 9.5H3M21 11.3V7.88C21 6.87191 21 6.36786 20.8038 5.98282C20.6312 5.64413 20.3559 5.36876 20.0172 5.19619C19.6321 5 19.1281 5 18.12 5H5.88C4.87191 5 4.36786 5 3.98282 5.19619C3.64413 5.36876 3.36876 5.64413 3.19619 5.98282C3 6.36786 3 6.87191 3 7.88V14.72C3 15.7281 3 16.2321 3.19619 16.6172C3.36876 16.9559 3.64413 17.2312 3.98282 17.4038C4.36786 17.6 4.87191 17.6 5.88 17.6H10.65M20.55 16.7C20.55 18.4397 19.1397 19.85 17.4 19.85C15.6603 19.85 14.25 18.4397 14.25 16.7C14.25 14.9603 15.6603 13.55 17.4 13.55C19.1397 13.55 20.55 14.9603 20.55 16.7Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$c_ = /*#__PURE__*/forwardRef(SvgCreditCardSearch);

var _path$cZ, _path2$aQ;
var _excluded$cZ = ["title", "titleId"];
function _extends$cZ() { _extends$cZ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cZ.apply(this, arguments); }
function _objectWithoutProperties$cZ(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cZ(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cZ(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCreditCardShield = function SvgCreditCardShield(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cZ(_ref, _excluded$cZ);
  return /*#__PURE__*/React.createElement("svg", _extends$cZ({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cZ || (_path$cZ = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 19.4C17.4 19.4 20.1 18.1131 20.1 16.1827V13.9306L18.1312 13.2271C17.6581 13.0576 17.1408 13.0576 16.6678 13.2271L14.7 13.9306V16.1827C14.7 18.1131 17.4 19.4 17.4 19.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$aQ || (_path2$aQ = /*#__PURE__*/React.createElement("path", {
    d: "M21 9.5H3M21 10.4V7.88C21 6.87191 21 6.36786 20.8038 5.98282C20.6312 5.64413 20.3559 5.36876 20.0172 5.19619C19.6321 5 19.1281 5 18.12 5H5.88C4.87191 5 4.36786 5 3.98282 5.19619C3.64413 5.36876 3.36876 5.64413 3.19619 5.98282C3 6.36786 3 6.87191 3 7.88V14.72C3 15.7281 3 16.2321 3.19619 16.6172C3.36876 16.9559 3.64413 17.2312 3.98282 17.4038C4.36786 17.6 4.87191 17.6 5.88 17.6H11.55M17.4 19.4C17.4 19.4 20.1 18.1131 20.1 16.1827V13.9306L18.1312 13.2271C17.6581 13.0576 17.1408 13.0576 16.6678 13.2271L14.7 13.9306V16.1827C14.7 18.1131 17.4 19.4 17.4 19.4Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cZ = /*#__PURE__*/forwardRef(SvgCreditCardShield);

var _path$cY, _path2$aP;
var _excluded$cY = ["title", "titleId"];
function _extends$cY() { _extends$cY = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cY.apply(this, arguments); }
function _objectWithoutProperties$cY(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cY(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cY(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCreditCardUp = function SvgCreditCardUp(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cY(_ref, _excluded$cY);
  return /*#__PURE__*/React.createElement("svg", _extends$cY({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cY || (_path$cY = /*#__PURE__*/React.createElement("path", {
    d: "M3 9.5H21V7.88C21 6.87191 21 6.36786 20.8038 5.98282C20.6312 5.64413 20.3559 5.36876 20.0172 5.19619C19.6321 5 19.1281 5 18.12 5H5.88C4.87191 5 4.36786 5 3.98282 5.19619C3.64413 5.36876 3.36876 5.64413 3.19619 5.98282C3 6.36786 3 6.87191 3 7.88V9.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$aP || (_path2$aP = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 16.7L18.3 14M18.3 14L21 16.7M18.3 14V19.4M21 9.5H3M21 11.3V7.88C21 6.87191 21 6.36786 20.8038 5.98282C20.6312 5.64413 20.3559 5.36876 20.0172 5.19619C19.6321 5 19.1281 5 18.12 5H5.88C4.87191 5 4.36786 5 3.98282 5.19619C3.64413 5.36876 3.36876 5.64413 3.19619 5.98282C3 6.36786 3 6.87191 3 7.88V14.72C3 15.7281 3 16.2321 3.19619 16.6172C3.36876 16.9559 3.64413 17.2312 3.98282 17.4038C4.36786 17.6 4.87191 17.6 5.88 17.6H12",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cY = /*#__PURE__*/forwardRef(SvgCreditCardUp);

var _path$cX, _path2$aO;
var _excluded$cX = ["title", "titleId"];
function _extends$cX() { _extends$cX = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cX.apply(this, arguments); }
function _objectWithoutProperties$cX(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cX(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cX(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCreditCardUpload = function SvgCreditCardUpload(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cX(_ref, _excluded$cX);
  return /*#__PURE__*/React.createElement("svg", _extends$cX({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cX || (_path$cX = /*#__PURE__*/React.createElement("path", {
    d: "M3 8.5H21V6.88C21 5.87191 21 5.36786 20.8038 4.98282C20.6312 4.64413 20.3559 4.36876 20.0172 4.19619C19.6321 4 19.1281 4 18.12 4H5.88C4.87191 4 4.36786 4 3.98282 4.19619C3.64413 4.36876 3.36876 4.64413 3.19619 4.98282C3 5.36786 3 5.87191 3 6.88V8.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$aO || (_path2$aO = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 14.8L12 12.1M12 12.1L14.7 14.8M12 12.1V18.4M21 8.5H3M6.15 16.6H5.88C4.87191 16.6 4.36786 16.6 3.98282 16.4038C3.64413 16.2312 3.36876 15.9559 3.19619 15.6172C3 15.2321 3 14.7281 3 13.72V6.88C3 5.87191 3 5.36786 3.19619 4.98282C3.36876 4.64413 3.64413 4.36876 3.98282 4.19619C4.36786 4 4.87191 4 5.88 4H18.12C19.1281 4 19.6321 4 20.0172 4.19619C20.3559 4.36876 20.6312 4.64413 20.8038 4.98282C21 5.36786 21 5.87191 21 6.88V13.72C21 14.7281 21 15.2321 20.8038 15.6172C20.6312 15.9559 20.3559 16.2312 20.0172 16.4038C19.6321 16.6 19.1281 16.6 18.12 16.6H17.85",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cX = /*#__PURE__*/forwardRef(SvgCreditCardUpload);

var _path$cW, _path2$aN;
var _excluded$cW = ["title", "titleId"];
function _extends$cW() { _extends$cW = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cW.apply(this, arguments); }
function _objectWithoutProperties$cW(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cW(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cW(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCreditCardX = function SvgCreditCardX(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cW(_ref, _excluded$cW);
  return /*#__PURE__*/React.createElement("svg", _extends$cW({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cW || (_path$cW = /*#__PURE__*/React.createElement("path", {
    d: "M3 9.5H21V7.88C21 6.87191 21 6.36786 20.8038 5.98282C20.6312 5.64413 20.3559 5.36876 20.0172 5.19619C19.6321 5 19.1281 5 18.12 5H5.88C4.87191 5 4.36786 5 3.98282 5.19619C3.64413 5.36876 3.36876 5.64413 3.19619 5.98282C3 6.36786 3 6.87191 3 7.88V9.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$aN || (_path2$aN = /*#__PURE__*/React.createElement("path", {
    d: "M16.05 14.9L20.55 19.4M20.55 14.9L16.05 19.4M21 9.5H3M21 11.3V7.88C21 6.87191 21 6.36786 20.8038 5.98282C20.6312 5.64413 20.3559 5.36876 20.0172 5.19619C19.6321 5 19.1281 5 18.12 5H5.88C4.87191 5 4.36786 5 3.98282 5.19619C3.64413 5.36876 3.36876 5.64413 3.19619 5.98282C3 6.36786 3 6.87191 3 7.88V14.72C3 15.7281 3 16.2321 3.19619 16.6172C3.36876 16.9559 3.64413 17.2312 3.98282 17.4038C4.36786 17.6 4.87191 17.6 5.88 17.6H12",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cW = /*#__PURE__*/forwardRef(SvgCreditCardX);

var _path$cV, _path2$aM;
var _excluded$cV = ["title", "titleId"];
function _extends$cV() { _extends$cV = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cV.apply(this, arguments); }
function _objectWithoutProperties$cV(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cV(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cV(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCrop01 = function SvgCrop01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cV(_ref, _excluded$cV);
  return /*#__PURE__*/React.createElement("svg", _extends$cV({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cV || (_path$cV = /*#__PURE__*/React.createElement("path", {
    d: "M14.52 5.6H6.6V13.52C6.6 14.5281 6.6 15.0321 6.79619 15.4172C6.96876 15.7559 7.24413 16.0312 7.58282 16.2038C7.96786 16.4 8.47191 16.4 9.48 16.4L17.4 16.4V8.48C17.4 7.4719 17.4 6.96786 17.2038 6.58282C17.0312 6.24412 16.7559 5.96876 16.4172 5.79619C16.0321 5.6 15.5281 5.6 14.52 5.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$aM || (_path2$aM = /*#__PURE__*/React.createElement("path", {
    d: "M3 5.6H14.52C15.5281 5.6 16.0321 5.6 16.4172 5.79619C16.7559 5.96876 17.0312 6.24412 17.2038 6.58282C17.4 6.96786 17.4 7.4719 17.4 8.48V20M21 16.4L9.48 16.4C8.47191 16.4 7.96786 16.4 7.58282 16.2038C7.24413 16.0312 6.96876 15.7559 6.79619 15.4172C6.6 15.0321 6.6 14.5281 6.6 13.52V2",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cV = /*#__PURE__*/forwardRef(SvgCrop01);

var _path$cU;
var _excluded$cU = ["title", "titleId"];
function _extends$cU() { _extends$cU = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cU.apply(this, arguments); }
function _objectWithoutProperties$cU(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cU(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cU(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCrop02 = function SvgCrop02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cU(_ref, _excluded$cU);
  return /*#__PURE__*/React.createElement("svg", _extends$cU({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cU || (_path$cU = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 5.6H14.52C15.5281 5.6 16.0321 5.6 16.4172 5.79619C16.7559 5.96876 17.0312 6.24412 17.2038 6.58282C17.4 6.96786 17.4 7.4719 17.4 8.48V12.8M3 5.6H6.6M17.4 16.4V20M21 16.4L9.48 16.4C8.47191 16.4 7.96786 16.4 7.58282 16.2038C7.24413 16.0312 6.96876 15.7559 6.79619 15.4172C6.6 15.0321 6.6 14.5281 6.6 13.52V2",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cU = /*#__PURE__*/forwardRef(SvgCrop02);

var _path$cT, _path2$aL;
var _excluded$cT = ["title", "titleId"];
function _extends$cT() { _extends$cT = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cT.apply(this, arguments); }
function _objectWithoutProperties$cT(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cT(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cT(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCryptocurrency01 = function SvgCryptocurrency01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cT(_ref, _excluded$cT);
  return /*#__PURE__*/React.createElement("svg", _extends$cT({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cT || (_path$cT = /*#__PURE__*/React.createElement("path", {
    d: "M12 17.4998C15.0376 17.4998 17.5 15.0373 17.5 11.9998C17.5 8.96219 15.0376 6.49976 12 6.49976C8.96244 6.49976 6.50001 8.96219 6.50001 11.9998C6.50001 15.0373 8.96244 17.4998 12 17.4998Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$aL || (_path2$aL = /*#__PURE__*/React.createElement("path", {
    d: "M17.8779 20.0899C16.1694 21.3312 14.1118 21.9998 12 21.9998C9.88821 21.9998 7.83063 21.3312 6.12215 20.0899M16.3837 3.01182C18.2818 3.93756 19.8381 5.44044 20.8295 7.30504C21.8209 9.16964 22.1966 11.3002 21.9027 13.3915M2.09742 13.3914C1.80352 11.3002 2.1792 9.16955 3.17063 7.30494C4.16205 5.44034 5.71832 3.93747 7.61639 3.01172M17.5 11.9998C17.5 15.0373 15.0376 17.4998 12 17.4998C8.96244 17.4998 6.50001 15.0373 6.50001 11.9998C6.50001 8.96219 8.96244 6.49976 12 6.49976C15.0376 6.49976 17.5 8.96219 17.5 11.9998Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cT = /*#__PURE__*/forwardRef(SvgCryptocurrency01);

var _path$cS, _path2$aK;
var _excluded$cS = ["title", "titleId"];
function _extends$cS() { _extends$cS = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cS.apply(this, arguments); }
function _objectWithoutProperties$cS(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cS(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cS(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCryptocurrency02 = function SvgCryptocurrency02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cS(_ref, _excluded$cS);
  return /*#__PURE__*/React.createElement("svg", _extends$cS({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cS || (_path$cS = /*#__PURE__*/React.createElement("path", {
    d: "M6.56569 11.4341L11.4343 6.56544C11.6323 6.36743 11.7313 6.26843 11.8455 6.23134C11.9459 6.19871 12.0541 6.19871 12.1545 6.23134C12.2687 6.26843 12.3677 6.36743 12.5657 6.56544L17.4343 11.4341C17.6323 11.6321 17.7313 11.7311 17.7684 11.8452C17.8011 11.9457 17.8011 12.0538 17.7684 12.1543C17.7313 12.2684 17.6323 12.3674 17.4343 12.5654L12.5657 17.4341C12.3677 17.6321 12.2687 17.7311 12.1545 17.7682C12.0541 17.8008 11.9459 17.8008 11.8455 17.7682C11.7313 17.7311 11.6323 17.6321 11.4343 17.4341L6.56569 12.5654C6.36768 12.3674 6.26868 12.2684 6.23158 12.1543C6.19895 12.0538 6.19895 11.9457 6.23158 11.8452C6.26868 11.7311 6.36768 11.6321 6.56569 11.4341Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$aK || (_path2$aK = /*#__PURE__*/React.createElement("path", {
    d: "M17.8779 20.0899C16.1694 21.3312 14.1118 21.9998 12 21.9998C9.88821 21.9998 7.83063 21.3312 6.12215 20.0899M16.3837 3.01182C18.2818 3.93756 19.8381 5.44044 20.8295 7.30504C21.8209 9.16964 22.1966 11.3002 21.9027 13.3915M2.09742 13.3914C1.80352 11.3002 2.1792 9.16955 3.17063 7.30494C4.16205 5.44034 5.71832 3.93747 7.61639 3.01172M11.4343 6.56544L6.56569 11.4341C6.36768 11.6321 6.26868 11.7311 6.23158 11.8452C6.19895 11.9457 6.19895 12.0538 6.23158 12.1543C6.26868 12.2684 6.36768 12.3674 6.56569 12.5654L11.4343 17.4341C11.6323 17.6321 11.7313 17.7311 11.8455 17.7682C11.9459 17.8008 12.0541 17.8008 12.1545 17.7682C12.2687 17.7311 12.3677 17.6321 12.5657 17.4341L17.4343 12.5654C17.6323 12.3674 17.7313 12.2684 17.7684 12.1543C17.8011 12.0538 17.8011 11.9457 17.7684 11.8452C17.7313 11.7311 17.6323 11.6321 17.4343 11.4341L12.5657 6.56544C12.3677 6.36743 12.2687 6.26843 12.1545 6.23134C12.0541 6.19871 11.9459 6.19871 11.8455 6.23134C11.7313 6.26843 11.6323 6.36743 11.4343 6.56544Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cS = /*#__PURE__*/forwardRef(SvgCryptocurrency02);

var _path$cR, _path2$aJ;
var _excluded$cR = ["title", "titleId"];
function _extends$cR() { _extends$cR = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cR.apply(this, arguments); }
function _objectWithoutProperties$cR(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cR(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cR(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCryptocurrency03 = function SvgCryptocurrency03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cR(_ref, _excluded$cR);
  return /*#__PURE__*/React.createElement("svg", _extends$cR({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cR || (_path$cR = /*#__PURE__*/React.createElement("path", {
    d: "M12 14.6C13.9882 14.6 15.6 12.9882 15.6 11C15.6 9.01178 13.9882 7.4 12 7.4C10.0118 7.4 8.4 9.01178 8.4 11C8.4 12.9882 10.0118 14.6 12 14.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$aJ || (_path2$aJ = /*#__PURE__*/React.createElement("path", {
    d: "M3 2L4.8 3.8M21 2L19.2 3.8M21 20L19.2 18.2M3 20L4.8 18.2M3 14.6H4.35M8.4 2V3.35M21 7.4H19.65M15.6 20V18.65M17.4 14.6H20.55M15.6 2V5.6M3 7.4H6.6M8.4 20V16.4M15.6 11C15.6 12.9882 13.9882 14.6 12 14.6C10.0118 14.6 8.4 12.9882 8.4 11C8.4 9.01177 10.0118 7.4 12 7.4C13.9882 7.4 15.6 9.01177 15.6 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cR = /*#__PURE__*/forwardRef(SvgCryptocurrency03);

var _path$cQ, _path2$aI;
var _excluded$cQ = ["title", "titleId"];
function _extends$cQ() { _extends$cQ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cQ.apply(this, arguments); }
function _objectWithoutProperties$cQ(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cQ(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cQ(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCryptocurrency04 = function SvgCryptocurrency04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cQ(_ref, _excluded$cQ);
  return /*#__PURE__*/React.createElement("svg", _extends$cQ({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cQ || (_path$cQ = /*#__PURE__*/React.createElement("path", {
    d: "M8.00912 10.4909L11.4909 7.00912C11.6691 6.83091 11.7582 6.74181 11.8609 6.70842C11.9513 6.67905 12.0487 6.67905 12.1391 6.70842C12.2418 6.74181 12.3309 6.83091 12.5091 7.00912L15.9909 10.4909C16.1691 10.6691 16.2582 10.7582 16.2916 10.8609C16.3209 10.9513 16.3209 11.0487 16.2916 11.1391C16.2582 11.2418 16.1691 11.3309 15.9909 11.5091L12.5091 14.9909C12.3309 15.1691 12.2418 15.2582 12.1391 15.2916C12.0487 15.3209 11.9513 15.3209 11.8609 15.2916C11.7582 15.2582 11.6691 15.1691 11.4909 14.9909L8.00912 11.5091C7.83091 11.3309 7.74181 11.2418 7.70842 11.1391C7.67905 11.0487 7.67905 10.9513 7.70842 10.8609C7.74181 10.7582 7.83091 10.6691 8.00912 10.4909Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$aI || (_path2$aI = /*#__PURE__*/React.createElement("path", {
    d: "M3 2L4.8 3.8M21 2L19.2 3.8M21 20L19.2 18.2M3 20L4.8 18.2M3 14.6H4.35M8.4 2V3.35M21 7.4H19.65M15.6 20V18.65M17.4 14.6H20.55M15.6 2V5.6M3 7.4H6.6M8.4 20V16.4M11.4909 7.00912L8.00912 10.4909C7.83091 10.6691 7.74181 10.7582 7.70842 10.8609C7.67905 10.9513 7.67905 11.0487 7.70842 11.1391C7.74181 11.2418 7.83091 11.3309 8.00912 11.5091L11.4909 14.9909C11.6691 15.1691 11.7582 15.2582 11.8609 15.2916C11.9513 15.3209 12.0487 15.3209 12.1391 15.2916C12.2418 15.2582 12.3309 15.1691 12.5091 14.9909L15.9909 11.5091C16.1691 11.3309 16.2582 11.2418 16.2916 11.1391C16.3209 11.0487 16.3209 10.9513 16.2916 10.8609C16.2582 10.7582 16.1691 10.6691 15.9909 10.4909L12.5091 7.00912C12.3309 6.83091 12.2418 6.74181 12.1391 6.70842C12.0487 6.67905 11.9513 6.67905 11.8609 6.70842C11.7582 6.74181 11.6691 6.83091 11.4909 7.00912Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cQ = /*#__PURE__*/forwardRef(SvgCryptocurrency04);

var _path$cP, _path2$aH;
var _excluded$cP = ["title", "titleId"];
function _extends$cP() { _extends$cP = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cP.apply(this, arguments); }
function _objectWithoutProperties$cP(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cP(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cP(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCube01 = function SvgCube01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cP(_ref, _excluded$cP);
  return /*#__PURE__*/React.createElement("svg", _extends$cP({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cP || (_path$cP = /*#__PURE__*/React.createElement("path", {
    d: "M11.223 2.43177C11.5066 2.27421 11.6484 2.19543 11.7986 2.16454C11.9315 2.13721 12.0685 2.13721 12.2015 2.16454C12.3516 2.19543 12.4934 2.27421 12.777 2.43177L20.177 6.54288C20.4766 6.70928 20.6263 6.79248 20.7354 6.91082C20.8318 7.01551 20.9049 7.13959 20.9495 7.27477C21 7.42757 21 7.59889 21 7.94153V16.0586C21 16.4013 21 16.5726 20.9495 16.7254C20.9049 16.8606 20.8318 16.9847 20.7354 17.0893C20.6263 17.2077 20.4766 17.2909 20.177 17.4573L12.777 21.5684C12.4934 21.726 12.3516 21.8047 12.2015 21.8356C12.0685 21.863 11.9315 21.863 11.7986 21.8356C11.6484 21.8047 11.5066 21.726 11.223 21.5684L3.82297 17.4573C3.52345 17.2909 3.37369 17.2077 3.26463 17.0893C3.16816 16.9847 3.09515 16.8606 3.05048 16.7254C3 16.5726 3 16.4013 3 16.0586V7.94153C3 7.59889 3 7.42757 3.05048 7.27477C3.09515 7.13959 3.16816 7.01551 3.26463 6.91082C3.37369 6.79248 3.52345 6.70928 3.82297 6.54288L11.223 2.43177Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$aH || (_path2$aH = /*#__PURE__*/React.createElement("path", {
    d: "M20.5 7.27783L12 12.0001M12 12.0001L3.49997 7.27783M12 12.0001L12 21.5001M21 16.0586V7.94153C21 7.59889 21 7.42757 20.9495 7.27477C20.9049 7.13959 20.8318 7.01551 20.7354 6.91082C20.6263 6.79248 20.4766 6.70928 20.177 6.54288L12.777 2.43177C12.4934 2.27421 12.3516 2.19543 12.2015 2.16454C12.0685 2.13721 11.9315 2.13721 11.7986 2.16454C11.6484 2.19543 11.5066 2.27421 11.223 2.43177L3.82297 6.54288C3.52345 6.70928 3.37369 6.79248 3.26463 6.91082C3.16816 7.01551 3.09515 7.13959 3.05048 7.27477C3 7.42757 3 7.59889 3 7.94153V16.0586C3 16.4013 3 16.5726 3.05048 16.7254C3.09515 16.8606 3.16816 16.9847 3.26463 17.0893C3.37369 17.2077 3.52345 17.2909 3.82297 17.4573L11.223 21.5684C11.5066 21.726 11.6484 21.8047 11.7986 21.8356C11.9315 21.863 12.0685 21.863 12.2015 21.8356C12.3516 21.8047 12.4934 21.726 12.777 21.5684L20.177 17.4573C20.4766 17.2909 20.6263 17.2077 20.7354 17.0893C20.8318 16.9847 20.9049 16.8606 20.9495 16.7254C21 16.5726 21 16.4013 21 16.0586Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cP = /*#__PURE__*/forwardRef(SvgCube01);

var _path$cO, _path2$aG;
var _excluded$cO = ["title", "titleId"];
function _extends$cO() { _extends$cO = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cO.apply(this, arguments); }
function _objectWithoutProperties$cO(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cO(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cO(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCube02 = function SvgCube02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cO(_ref, _excluded$cO);
  return /*#__PURE__*/React.createElement("svg", _extends$cO({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cO || (_path$cO = /*#__PURE__*/React.createElement("path", {
    d: "M11.223 2.43177C11.5066 2.27421 11.6484 2.19543 11.7986 2.16454C11.9315 2.13721 12.0685 2.13721 12.2015 2.16454C12.3516 2.19543 12.4934 2.27421 12.777 2.43177L20.177 6.54288C20.4766 6.70928 20.6263 6.79248 20.7354 6.91082C20.8318 7.01551 20.9049 7.13959 20.9495 7.27477C21 7.42757 21 7.59889 21 7.94153V16.0586C21 16.4013 21 16.5726 20.9495 16.7254C20.9049 16.8606 20.8318 16.9847 20.7354 17.0893C20.6263 17.2077 20.4766 17.2909 20.177 17.4573L12.777 21.5684C12.4934 21.726 12.3516 21.8047 12.2015 21.8356C12.0685 21.863 11.9315 21.863 11.7986 21.8356C11.6484 21.8047 11.5066 21.726 11.223 21.5684L3.82297 17.4573C3.52345 17.2909 3.37369 17.2077 3.26463 17.0893C3.16816 16.9847 3.09515 16.8606 3.05048 16.7254C3 16.5726 3 16.4013 3 16.0586V7.94153C3 7.59889 3 7.42757 3.05048 7.27477C3.09515 7.13959 3.16816 7.01551 3.26463 6.91082C3.37369 6.79248 3.52345 6.70928 3.82297 6.54288L11.223 2.43177Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$aG || (_path2$aG = /*#__PURE__*/React.createElement("path", {
    d: "M12 2.50008V12.0001M12 12.0001L20.5 7.27779M12 12.0001L3.5 7.27779M12 12.0001V21.5001M20.5 16.7223L12.777 12.4318C12.4934 12.2742 12.3516 12.1954 12.2015 12.1645C12.0685 12.1372 11.9315 12.1372 11.7986 12.1645C11.6484 12.1954 11.5066 12.2742 11.223 12.4318L3.5 16.7223M21 16.0586V7.94153C21 7.59889 21 7.42757 20.9495 7.27477C20.9049 7.13959 20.8318 7.01551 20.7354 6.91082C20.6263 6.79248 20.4766 6.70928 20.177 6.54288L12.777 2.43177C12.4934 2.27421 12.3516 2.19543 12.2015 2.16454C12.0685 2.13721 11.9315 2.13721 11.7986 2.16454C11.6484 2.19543 11.5066 2.27421 11.223 2.43177L3.82297 6.54288C3.52345 6.70928 3.37369 6.79248 3.26463 6.91082C3.16816 7.01551 3.09515 7.13959 3.05048 7.27477C3 7.42757 3 7.59889 3 7.94153V16.0586C3 16.4013 3 16.5726 3.05048 16.7254C3.09515 16.8606 3.16816 16.9847 3.26463 17.0893C3.37369 17.2077 3.52345 17.2909 3.82297 17.4573L11.223 21.5684C11.5066 21.726 11.6484 21.8047 11.7986 21.8356C11.9315 21.863 12.0685 21.863 12.2015 21.8356C12.3516 21.8047 12.4934 21.726 12.777 21.5684L20.177 17.4573C20.4766 17.2909 20.6263 17.2077 20.7354 17.0893C20.8318 16.9847 20.9049 16.8606 20.9495 16.7254C21 16.5726 21 16.4013 21 16.0586Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cO = /*#__PURE__*/forwardRef(SvgCube02);

var _path$cN, _path2$aF;
var _excluded$cN = ["title", "titleId"];
function _extends$cN() { _extends$cN = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cN.apply(this, arguments); }
function _objectWithoutProperties$cN(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cN(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cN(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCube03 = function SvgCube03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cN(_ref, _excluded$cN);
  return /*#__PURE__*/React.createElement("svg", _extends$cN({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cN || (_path$cN = /*#__PURE__*/React.createElement("path", {
    d: "M3 8.66274C3 8.41815 3 8.29586 3.02763 8.18077C3.05213 8.07873 3.09253 7.98119 3.14736 7.89172C3.2092 7.7908 3.29568 7.70432 3.46863 7.53137L7.53137 3.46863C7.70432 3.29568 7.7908 3.2092 7.89172 3.14736C7.98119 3.09253 8.07873 3.05213 8.18077 3.02763C8.29586 3 8.41815 3 8.66274 3H20.2C20.48 3 20.62 3 20.727 3.0545C20.8211 3.10243 20.8976 3.17892 20.9455 3.273C21 3.37996 21 3.51997 21 3.8V15.3373C21 15.5818 21 15.7041 20.9724 15.8192C20.9479 15.9213 20.9075 16.0188 20.8526 16.1083C20.7908 16.2092 20.7043 16.2957 20.5314 16.4686L16.4686 20.5314C16.2957 20.7043 16.2092 20.7908 16.1083 20.8526C16.0188 20.9075 15.9213 20.9479 15.8192 20.9724C15.7041 21 15.5818 21 15.3373 21H3.8C3.51997 21 3.37996 21 3.273 20.9455C3.17892 20.8976 3.10243 20.8211 3.0545 20.727C3 20.62 3 20.48 3 20.2V8.66274Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$aF || (_path2$aF = /*#__PURE__*/React.createElement("path", {
    d: "M3.5 8H16M16 8V20.5M16 8L20.5 3.5M21 15.3373V3.8C21 3.51997 21 3.37996 20.9455 3.273C20.8976 3.17892 20.8211 3.10243 20.727 3.0545C20.62 3 20.48 3 20.2 3H8.66274C8.41815 3 8.29586 3 8.18077 3.02763C8.07873 3.05213 7.98119 3.09253 7.89172 3.14736C7.7908 3.2092 7.70432 3.29568 7.53137 3.46863L3.46863 7.53137C3.29568 7.70432 3.2092 7.7908 3.14736 7.89172C3.09253 7.98119 3.05213 8.07873 3.02763 8.18077C3 8.29586 3 8.41815 3 8.66274V20.2C3 20.48 3 20.62 3.0545 20.727C3.10243 20.8211 3.17892 20.8976 3.273 20.9455C3.37996 21 3.51997 21 3.8 21H15.3373C15.5818 21 15.7041 21 15.8192 20.9724C15.9213 20.9479 16.0188 20.9075 16.1083 20.8526C16.2092 20.7908 16.2957 20.7043 16.4686 20.5314L20.5314 16.4686C20.7043 16.2957 20.7908 16.2092 20.8526 16.1083C20.9075 16.0188 20.9479 15.9213 20.9724 15.8192C21 15.7041 21 15.5818 21 15.3373Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cN = /*#__PURE__*/forwardRef(SvgCube03);

var _path$cM, _path2$aE;
var _excluded$cM = ["title", "titleId"];
function _extends$cM() { _extends$cM = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cM.apply(this, arguments); }
function _objectWithoutProperties$cM(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cM(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cM(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCube04 = function SvgCube04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cM(_ref, _excluded$cM);
  return /*#__PURE__*/React.createElement("svg", _extends$cM({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cM || (_path$cM = /*#__PURE__*/React.createElement("path", {
    d: "M3 8.66274C3 8.41815 3 8.29586 3.02763 8.18077C3.05213 8.07873 3.09253 7.98119 3.14736 7.89172C3.2092 7.7908 3.29568 7.70432 3.46863 7.53137L7.53137 3.46863C7.70432 3.29568 7.7908 3.2092 7.89172 3.14736C7.98119 3.09253 8.07873 3.05213 8.18077 3.02763C8.29586 3 8.41815 3 8.66274 3H20.2C20.48 3 20.62 3 20.727 3.0545C20.8211 3.10243 20.8976 3.17892 20.9455 3.273C21 3.37996 21 3.51997 21 3.8V15.3373C21 15.5818 21 15.7041 20.9724 15.8192C20.9479 15.9213 20.9075 16.0188 20.8526 16.1083C20.7908 16.2092 20.7043 16.2957 20.5314 16.4686L16.4686 20.5314C16.2957 20.7043 16.2092 20.7908 16.1083 20.8526C16.0188 20.9075 15.9213 20.9479 15.8192 20.9724C15.7041 21 15.5818 21 15.3373 21H3.8C3.51997 21 3.37996 21 3.273 20.9455C3.17892 20.8976 3.10243 20.8211 3.0545 20.727C3 20.62 3 20.48 3 20.2V8.66274Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$aE || (_path2$aE = /*#__PURE__*/React.createElement("path", {
    d: "M20.5 16H8M8 16V3.5M8 16L3.5 20.5M3.5 8H16M16 8V20.5M16 8L20.5 3.5M21 15.3373V3.8C21 3.51997 21 3.37996 20.9455 3.273C20.8976 3.17892 20.8211 3.10243 20.727 3.0545C20.62 3 20.48 3 20.2 3H8.66274C8.41815 3 8.29586 3 8.18077 3.02763C8.07873 3.05213 7.98119 3.09253 7.89172 3.14736C7.7908 3.2092 7.70432 3.29568 7.53137 3.46863L3.46863 7.53137C3.29568 7.70432 3.2092 7.7908 3.14736 7.89172C3.09253 7.98119 3.05213 8.07873 3.02763 8.18077C3 8.29586 3 8.41815 3 8.66274V20.2C3 20.48 3 20.62 3.0545 20.727C3.10243 20.8211 3.17892 20.8976 3.273 20.9455C3.37996 21 3.51997 21 3.8 21H15.3373C15.5818 21 15.7041 21 15.8192 20.9724C15.9213 20.9479 16.0188 20.9075 16.1083 20.8526C16.2092 20.7908 16.2957 20.7043 16.4686 20.5314L20.5314 16.4686C20.7043 16.2957 20.7908 16.2092 20.8526 16.1083C20.9075 16.0188 20.9479 15.9213 20.9724 15.8192C21 15.7041 21 15.5818 21 15.3373Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cM = /*#__PURE__*/forwardRef(SvgCube04);

var _path$cL;
var _excluded$cL = ["title", "titleId"];
function _extends$cL() { _extends$cL = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cL.apply(this, arguments); }
function _objectWithoutProperties$cL(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cL(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cL(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCubeOutline = function SvgCubeOutline(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cL(_ref, _excluded$cL);
  return /*#__PURE__*/React.createElement("svg", _extends$cL({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cL || (_path$cL = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 20.7501L11.223 21.5684C11.5066 21.726 11.6484 21.8047 11.7986 21.8356C11.9315 21.863 12.0685 21.863 12.2015 21.8356C12.3516 21.8047 12.4934 21.726 12.777 21.5684L14.25 20.7501M5.25 18.2501L3.82297 17.4573C3.52346 17.2909 3.37368 17.2077 3.26463 17.0893C3.16816 16.9847 3.09515 16.8606 3.05048 16.7254C3 16.5726 3 16.4013 3 16.0586V14.5001M3 9.50009V7.94153C3 7.59889 3 7.42757 3.05048 7.27477C3.09515 7.13959 3.16816 7.01551 3.26463 6.91082C3.37368 6.79248 3.52345 6.70928 3.82297 6.54288L5.25 5.75009M9.75 3.25008L11.223 2.43177C11.5066 2.27421 11.6484 2.19543 11.7986 2.16454C11.9315 2.13721 12.0685 2.13721 12.2015 2.16454C12.3516 2.19543 12.4934 2.27421 12.777 2.43177L14.25 3.25008M18.75 5.75008L20.177 6.54288C20.4766 6.70928 20.6263 6.79248 20.7354 6.91082C20.8318 7.01551 20.9049 7.13959 20.9495 7.27477C21 7.42757 21 7.59889 21 7.94153V9.50008M21 14.5001V16.0586C21 16.4013 21 16.5726 20.9495 16.7254C20.9049 16.8606 20.8318 16.9847 20.7354 17.0893C20.6263 17.2077 20.4766 17.2909 20.177 17.4573L18.75 18.2501M9.75 10.7501L12 12.0001M12 12.0001L14.25 10.7501M12 12.0001V14.5001M3 7.00008L5.25 8.25008M18.75 8.25008L21 7.00008M12 19.5001V22.0001",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cL = /*#__PURE__*/forwardRef(SvgCubeOutline);

var _path$cK, _path2$aD, _path3$5l, _path4$2z;
var _excluded$cK = ["title", "titleId"];
function _extends$cK() { _extends$cK = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cK.apply(this, arguments); }
function _objectWithoutProperties$cK(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cK(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cK(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCurrencyBitcoinCircle = function SvgCurrencyBitcoinCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cK(_ref, _excluded$cK);
  return /*#__PURE__*/React.createElement("svg", _extends$cK({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cK || (_path$cK = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$aD || (_path2$aD = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 6.95H8.4H9.75Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5l || (_path3$5l = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 15.05H8.4H9.75Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2z || (_path4$2z = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 6.95H13.575C14.6934 6.95 15.6 7.85662 15.6 8.975C15.6 10.0934 14.6934 11 13.575 11H9.75H14.025C15.1434 11 16.05 11.9066 16.05 13.025C16.05 14.1434 15.1434 15.05 14.025 15.05H9.75M9.75 6.95H8.4M9.75 6.95V15.05M9.75 15.05H8.4M10.2 5.6V6.95M10.2 15.05V16.4M12.9 5.6V6.95M12.9 15.05V16.4M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cK = /*#__PURE__*/forwardRef(SvgCurrencyBitcoinCircle);

var _path$cJ, _path2$aC, _path3$5k;
var _excluded$cJ = ["title", "titleId"];
function _extends$cJ() { _extends$cJ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cJ.apply(this, arguments); }
function _objectWithoutProperties$cJ(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cJ(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cJ(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCurrencyBitcoin = function SvgCurrencyBitcoin(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cJ(_ref, _excluded$cJ);
  return /*#__PURE__*/React.createElement("svg", _extends$cJ({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cJ || (_path$cJ = /*#__PURE__*/React.createElement("path", {
    d: "M7.3 4.8H5.5H7.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$aC || (_path2$aC = /*#__PURE__*/React.createElement("path", {
    d: "M7.3 19.2H5.5H7.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5k || (_path3$5k = /*#__PURE__*/React.createElement("path", {
    d: "M9.1 3V4.8M9.1 19.2V21M12.7 3V4.8M12.7 19.2V21M7.3 4.8H13.15C15.1382 4.8 16.75 6.41177 16.75 8.4C16.75 10.3882 15.1382 12 13.15 12H7.3H14.05C16.0382 12 17.65 13.6118 17.65 15.6C17.65 17.5882 16.0382 19.2 14.05 19.2H7.3M7.3 4.8H5.5M7.3 4.8V19.2M7.3 19.2H5.5",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cJ = /*#__PURE__*/forwardRef(SvgCurrencyBitcoin);

var _path$cI, _path2$aB;
var _excluded$cI = ["title", "titleId"];
function _extends$cI() { _extends$cI = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cI.apply(this, arguments); }
function _objectWithoutProperties$cI(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cI(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cI(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCurrencyDollarCircle = function SvgCurrencyDollarCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cI(_ref, _excluded$cI);
  return /*#__PURE__*/React.createElement("svg", _extends$cI({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cI || (_path$cI = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$aB || (_path2$aB = /*#__PURE__*/React.createElement("path", {
    d: "M8.85 13.4C8.85 14.5598 9.7902 15.5 10.95 15.5H12.9C14.1426 15.5 15.15 14.4926 15.15 13.25C15.15 12.0074 14.1426 11 12.9 11H11.1C9.85736 11 8.85 9.99264 8.85 8.75C8.85 7.50736 9.85736 6.5 11.1 6.5H13.05C14.2098 6.5 15.15 7.4402 15.15 8.6M12 5.15V6.5M12 15.5V16.85M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cI = /*#__PURE__*/forwardRef(SvgCurrencyDollarCircle);

var _path$cH, _path2$aA;
var _excluded$cH = ["title", "titleId"];
function _extends$cH() { _extends$cH = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cH.apply(this, arguments); }
function _objectWithoutProperties$cH(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cH(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cH(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCurrencyDollar = function SvgCurrencyDollar(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cH(_ref, _excluded$cH);
  return /*#__PURE__*/React.createElement("svg", _extends$cH({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cH || (_path$cH = /*#__PURE__*/React.createElement("path", {
    d: "M9.6 4.8H11.4V12H13.2C15.1882 12 16.8 13.6118 16.8 15.6C16.8 17.5882 15.1882 19.2 13.2 19.2H11.4V12H9.6C7.61178 12 6 10.3882 6 8.4C6 6.41177 7.61177 4.8 9.6 4.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$aA || (_path2$aA = /*#__PURE__*/React.createElement("path", {
    d: "M6 15.6C6 17.5882 7.61177 19.2 9.6 19.2H13.2C15.1882 19.2 16.8 17.5882 16.8 15.6C16.8 13.6118 15.1882 12 13.2 12H9.6C7.61178 12 6 10.3882 6 8.4C6 6.41177 7.61177 4.8 9.6 4.8H13.2C15.1882 4.8 16.8 6.41177 16.8 8.4M11.4 3V21",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cH = /*#__PURE__*/forwardRef(SvgCurrencyDollar);

var _path$cG, _path2$az, _path3$5j;
var _excluded$cG = ["title", "titleId"];
function _extends$cG() { _extends$cG = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cG.apply(this, arguments); }
function _objectWithoutProperties$cG(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cG(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cG(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCurrencyEthereumCircle = function SvgCurrencyEthereumCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cG(_ref, _excluded$cG);
  return /*#__PURE__*/React.createElement("svg", _extends$cG({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cG || (_path$cG = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$az || (_path2$az = /*#__PURE__*/React.createElement("path", {
    d: "M7.05 10.55L12.0002 12.8L16.95 10.55L12.0002 4.7L7.05 10.55Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5j || (_path3$5j = /*#__PURE__*/React.createElement("path", {
    d: "M7.05 14.15L12.0002 16.4L16.95 14.15M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11ZM7.05 10.55L12.0002 12.8L16.95 10.55L12.0002 4.7L7.05 10.55Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cG = /*#__PURE__*/forwardRef(SvgCurrencyEthereumCircle);

var _path$cF, _path2$ay, _path3$5i, _path4$2y, _path5$10;
var _excluded$cF = ["title", "titleId"];
function _extends$cF() { _extends$cF = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cF.apply(this, arguments); }
function _objectWithoutProperties$cF(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cF(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cF(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCurrencyEthereum = function SvgCurrencyEthereum(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cF(_ref, _excluded$cF);
  return /*#__PURE__*/React.createElement("svg", _extends$cF({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cF || (_path$cF = /*#__PURE__*/React.createElement("path", {
    d: "M5.35 14.7L11.2001 21L17.05 14.7L11.2 16.05L5.35 14.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ay || (_path2$ay = /*#__PURE__*/React.createElement("path", {
    d: "M4 11.1001L11.2 12.9L18.4 11.1L11.2 3L4 11.1001Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5i || (_path3$5i = /*#__PURE__*/React.createElement("path", {
    d: "M11.2 3V9.30007V3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2y || (_path4$2y = /*#__PURE__*/React.createElement("path", {
    d: "M4 11.1001L11.2 9.30007L18.4 11.1",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$10 || (_path5$10 = /*#__PURE__*/React.createElement("path", {
    d: "M4 11.1001L11.2 12.9L18.4 11.1M4 11.1001L11.2 3M4 11.1001L11.2 9.30007M18.4 11.1L11.2 3M18.4 11.1L11.2 9.30007M11.2 3V9.30007M5.35 14.7L11.2001 21L17.05 14.7L11.2 16.05L5.35 14.7Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cF = /*#__PURE__*/forwardRef(SvgCurrencyEthereum);

var _path$cE, _path2$ax;
var _excluded$cE = ["title", "titleId"];
function _extends$cE() { _extends$cE = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cE.apply(this, arguments); }
function _objectWithoutProperties$cE(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cE(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cE(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCurrencyEuroCircle = function SvgCurrencyEuroCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cE(_ref, _excluded$cE);
  return /*#__PURE__*/React.createElement("svg", _extends$cE({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cE || (_path$cE = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ax || (_path2$ax = /*#__PURE__*/React.createElement("path", {
    d: "M15 7.64584C14.2039 6.93328 13.1525 6.5 12 6.5C9.51472 6.5 7.5 8.51472 7.5 11C7.5 13.4853 9.51472 15.5 12 15.5C13.1525 15.5 14.2039 15.0667 15 14.3542M6.6 12.35H11.1M6.6 9.65H11.1M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cE = /*#__PURE__*/forwardRef(SvgCurrencyEuroCircle);

var _path$cD;
var _excluded$cD = ["title", "titleId"];
function _extends$cD() { _extends$cD = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cD.apply(this, arguments); }
function _objectWithoutProperties$cD(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cD(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cD(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCurrencyEuro = function SvgCurrencyEuro(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cD(_ref, _excluded$cD);
  return /*#__PURE__*/React.createElement("svg", _extends$cD({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cD || (_path$cD = /*#__PURE__*/React.createElement("path", {
    d: "M19 5.51903C17.5176 4.25973 15.5975 3.5 13.5 3.5C8.80558 3.5 5 7.30558 5 12C5 16.6944 8.80558 20.5 13.5 20.5C15.5975 20.5 17.5176 19.7403 19 18.481M3 14H13M3 10H13",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cD = /*#__PURE__*/forwardRef(SvgCurrencyEuro);

var _path$cC, _path2$aw, _path3$5h;
var _excluded$cC = ["title", "titleId"];
function _extends$cC() { _extends$cC = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cC.apply(this, arguments); }
function _objectWithoutProperties$cC(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cC(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cC(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCurrencyPoundCircle = function SvgCurrencyPoundCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cC(_ref, _excluded$cC);
  return /*#__PURE__*/React.createElement("svg", _extends$cC({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cC || (_path$cC = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$aw || (_path2$aw = /*#__PURE__*/React.createElement("path", {
    d: "M14.7 15.95H9.3C9.3 15.95 11.1 13.9199 11.1 11.45C11.1 10.1 10.1233 9.63801 10.1058 8.26583C10.1069 5.54963 13.3768 5.69405 14.5133 6.77362",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5h || (_path3$5h = /*#__PURE__*/React.createElement("path", {
    d: "M14.7 15.95H9.3C9.3 15.95 11.1 13.9199 11.1 11.45C11.1 10.1 10.1233 9.63801 10.1058 8.26583C10.1069 5.54963 13.3768 5.69405 14.5133 6.77362M9.3 11.45H13.8M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cC = /*#__PURE__*/forwardRef(SvgCurrencyPoundCircle);

var _path$cB, _path2$av;
var _excluded$cB = ["title", "titleId"];
function _extends$cB() { _extends$cB = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cB.apply(this, arguments); }
function _objectWithoutProperties$cB(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cB(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cB(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCurrencyPound = function SvgCurrencyPound(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cB(_ref, _excluded$cB);
  return /*#__PURE__*/React.createElement("svg", _extends$cB({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cB || (_path$cB = /*#__PURE__*/React.createElement("path", {
    d: "M17.5 20.5H6.5C6.5 20.5 10 17.7413 10 13.5C10 10.6725 7.91376 9.66123 7.8837 7.30497C7.88566 2.64078 13.5005 2.88877 15.4521 4.74258",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$av || (_path2$av = /*#__PURE__*/React.createElement("path", {
    d: "M17.5 20.5H6.5C6.5 20.5 10 17.7413 10 13.5C10 10.6725 7.91376 9.66123 7.8837 7.30497C7.88566 2.64078 13.5005 2.88877 15.4521 4.74258M6.5 13.5H15",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cB = /*#__PURE__*/forwardRef(SvgCurrencyPound);

var _path$cA, _path2$au, _path3$5g, _path4$2x, _path5$$;
var _excluded$cA = ["title", "titleId"];
function _extends$cA() { _extends$cA = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cA.apply(this, arguments); }
function _objectWithoutProperties$cA(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cA(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cA(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCurrencyRubleCircle = function SvgCurrencyRubleCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cA(_ref, _excluded$cA);
  return /*#__PURE__*/React.createElement("svg", _extends$cA({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cA || (_path$cA = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$au || (_path2$au = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 6.05H13.8C15.0426 6.05 16.05 7.05736 16.05 8.3C16.05 9.54264 15.0426 10.55 13.8 10.55H9.75V6.05Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5g || (_path3$5g = /*#__PURE__*/React.createElement("path", {
    d: "M9.975 10.55H8.4H9.975Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2x || (_path4$2x = /*#__PURE__*/React.createElement("path", {
    d: "M12.9 13.475H8.4H12.9Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$$ || (_path5$$ = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 6.05H13.8C15.0426 6.05 16.05 7.05736 16.05 8.3C16.05 9.54264 15.0426 10.55 13.8 10.55H9.75V6.05ZM9.75 6.05V15.95M9.975 10.55H8.4M12.9 13.475H8.4M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cA = /*#__PURE__*/forwardRef(SvgCurrencyRubleCircle);

var _path$cz, _path2$at, _path3$5f, _path4$2w;
var _excluded$cz = ["title", "titleId"];
function _extends$cz() { _extends$cz = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cz.apply(this, arguments); }
function _objectWithoutProperties$cz(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cz(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cz(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCurrencyRuble = function SvgCurrencyRuble(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cz(_ref, _excluded$cz);
  return /*#__PURE__*/React.createElement("svg", _extends$cz({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cz || (_path$cz = /*#__PURE__*/React.createElement("path", {
    d: "M8.5 3.5H14.5C16.7091 3.5 18.5 5.29086 18.5 7.5C18.5 9.70914 16.7091 11.5 14.5 11.5H8.5V3.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$at || (_path2$at = /*#__PURE__*/React.createElement("path", {
    d: "M8.5 11.5H6.5H8.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5f || (_path3$5f = /*#__PURE__*/React.createElement("path", {
    d: "M13.5 15.5H6.5H13.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2w || (_path4$2w = /*#__PURE__*/React.createElement("path", {
    d: "M8.5 11.5H14.5C16.7091 11.5 18.5 9.70914 18.5 7.5C18.5 5.29086 16.7091 3.5 14.5 3.5H8.5V11.5ZM8.5 11.5H6.5M13.5 15.5H6.5M8.5 4V20.5",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cz = /*#__PURE__*/forwardRef(SvgCurrencyRuble);

var _path$cy, _path2$as, _path3$5e, _path4$2v, _path5$_, _path6$r, _path7$d;
var _excluded$cy = ["title", "titleId"];
function _extends$cy() { _extends$cy = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cy.apply(this, arguments); }
function _objectWithoutProperties$cy(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cy(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cy(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCurrencyRupeeCircle = function SvgCurrencyRupeeCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cy(_ref, _excluded$cy);
  return /*#__PURE__*/React.createElement("svg", _extends$cy({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cy || (_path$cy = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$as || (_path2$as = /*#__PURE__*/React.createElement("path", {
    d: "M8.85 9.19985H15.15H8.85Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5e || (_path3$5e = /*#__PURE__*/React.createElement("path", {
    d: "M8.85 6.05H15.15H8.85Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2v || (_path4$2v = /*#__PURE__*/React.createElement("path", {
    d: "M8.85 12.3501L13.8 16.4001L8.85 12.3501Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$_ || (_path5$_ = /*#__PURE__*/React.createElement("path", {
    d: "M8.85 12.3501L10.2 12.35L8.85 12.3501Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path6$r || (_path6$r = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 12.35C14.2002 12.35 14.2002 6.05 10.2 6.05V12.35Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path7$d || (_path7$d = /*#__PURE__*/React.createElement("path", {
    d: "M8.85 9.19985H15.15M8.85 6.05H15.15M13.8 16.4001L8.85 12.3501L10.2 12.35C14.2002 12.35 14.2002 6.05 10.2 6.05M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cy = /*#__PURE__*/forwardRef(SvgCurrencyRupeeCircle);

var _path$cx, _path2$ar, _path3$5d, _path4$2u, _path5$Z, _path6$q;
var _excluded$cx = ["title", "titleId"];
function _extends$cx() { _extends$cx = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cx.apply(this, arguments); }
function _objectWithoutProperties$cx(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cx(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cx(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCurrencyRupee = function SvgCurrencyRupee(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cx(_ref, _excluded$cx);
  return /*#__PURE__*/React.createElement("svg", _extends$cx({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cx || (_path$cx = /*#__PURE__*/React.createElement("path", {
    d: "M6 3H18H6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ar || (_path2$ar = /*#__PURE__*/React.createElement("path", {
    d: "M6 8H18H6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5d || (_path3$5d = /*#__PURE__*/React.createElement("path", {
    d: "M6 13L14.5 21L6 13Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2u || (_path4$2u = /*#__PURE__*/React.createElement("path", {
    d: "M6 13H9H6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$Z || (_path5$Z = /*#__PURE__*/React.createElement("path", {
    d: "M9 13C15.667 13 15.667 3 9 3V13Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path6$q || (_path6$q = /*#__PURE__*/React.createElement("path", {
    d: "M6 3H18M6 8H18M14.5 21L6 13H9C15.667 13 15.667 3 9 3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cx = /*#__PURE__*/forwardRef(SvgCurrencyRupee);

var _path$cw, _path2$aq, _path3$5c, _path4$2t, _path5$Y, _path6$p;
var _excluded$cw = ["title", "titleId"];
function _extends$cw() { _extends$cw = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cw.apply(this, arguments); }
function _objectWithoutProperties$cw(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cw(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cw(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCurrencyYenCircle = function SvgCurrencyYenCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cw(_ref, _excluded$cw);
  return /*#__PURE__*/React.createElement("svg", _extends$cw({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cw || (_path$cw = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$aq || (_path2$aq = /*#__PURE__*/React.createElement("path", {
    d: "M12 16.4V11V16.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5c || (_path3$5c = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 6.5L12 11L8.4 6.5",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2t || (_path4$2t = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 11H8.4H15.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$Y || (_path5$Y = /*#__PURE__*/React.createElement("path", {
    d: "M15.15 13.7H8.85H15.15Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path6$p || (_path6$p = /*#__PURE__*/React.createElement("path", {
    d: "M12 16.4V11M12 11L15.6 6.5M12 11L8.4 6.5M15.6 11H8.4M15.15 13.7H8.85M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cw = /*#__PURE__*/forwardRef(SvgCurrencyYenCircle);

var _path$cv, _path2$ap, _path3$5b, _path4$2s, _path5$X;
var _excluded$cv = ["title", "titleId"];
function _extends$cv() { _extends$cv = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cv.apply(this, arguments); }
function _objectWithoutProperties$cv(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cv(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cv(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCurrencyYen = function SvgCurrencyYen(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cv(_ref, _excluded$cv);
  return /*#__PURE__*/React.createElement("svg", _extends$cv({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cv || (_path$cv = /*#__PURE__*/React.createElement("path", {
    d: "M12 20.5V11.5V20.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ap || (_path2$ap = /*#__PURE__*/React.createElement("path", {
    d: "M18.5001 3.5L12 11.5L5.50012 3.5",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5b || (_path3$5b = /*#__PURE__*/React.createElement("path", {
    d: "M18 11.5H5.99998H18Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2s || (_path4$2s = /*#__PURE__*/React.createElement("path", {
    d: "M17 15.5H6.99998H17Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$X || (_path5$X = /*#__PURE__*/React.createElement("path", {
    d: "M12 20.5V11.5M12 11.5L18.5001 3.5M12 11.5L5.50012 3.5M18 11.5H5.99998M17 15.5H6.99998",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cv = /*#__PURE__*/forwardRef(SvgCurrencyYen);

var _path$cu, _path2$ao, _path3$5a;
var _excluded$cu = ["title", "titleId"];
function _extends$cu() { _extends$cu = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cu.apply(this, arguments); }
function _objectWithoutProperties$cu(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cu(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cu(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCursor01 = function SvgCursor01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cu(_ref, _excluded$cu);
  return /*#__PURE__*/React.createElement("svg", _extends$cu({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cu || (_path$cu = /*#__PURE__*/React.createElement("path", {
    d: "M12.9999 12.9999L18.9999 18.9999L12.9999 12.9999Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ao || (_path2$ao = /*#__PURE__*/React.createElement("path", {
    d: "M4.79312 3.74699C4.23109 3.51283 3.95007 3.39576 3.77426 3.45272C3.62172 3.50214 3.50214 3.62172 3.45272 3.77426C3.39576 3.95007 3.51283 4.23109 3.74699 4.79312L9.25521 18.0144C9.50756 18.6201 9.63374 18.923 9.80468 19.0056C9.95281 19.0772 10.1267 19.0713 10.2696 18.99C10.4346 18.896 10.5402 18.5854 10.7512 17.964L12.4531 12.9533C12.4996 12.8163 12.5229 12.7478 12.562 12.6908C12.5967 12.6404 12.6404 12.5967 12.6908 12.562C12.7478 12.5229 12.8163 12.4996 12.9533 12.4531L17.964 10.7512C18.5854 10.5402 18.896 10.4346 18.99 10.2696C19.0713 10.1267 19.0772 9.95281 19.0056 9.80468C18.923 9.63374 18.6201 9.50756 18.0144 9.25521L4.79312 3.74699Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5a || (_path3$5a = /*#__PURE__*/React.createElement("path", {
    d: "M12.9999 12.9999L18.9999 18.9999M17.964 10.7512L12.9533 12.4531C12.8163 12.4996 12.7478 12.5229 12.6908 12.562C12.6404 12.5967 12.5967 12.6404 12.562 12.6908C12.5229 12.7478 12.4996 12.8163 12.4531 12.9533L10.7512 17.964C10.5402 18.5854 10.4346 18.896 10.2696 18.99C10.1267 19.0713 9.95281 19.0772 9.80468 19.0056C9.63374 18.923 9.50756 18.6201 9.25521 18.0144L3.74699 4.79312C3.51283 4.23109 3.39576 3.95007 3.45272 3.77426C3.50214 3.62172 3.62172 3.50214 3.77426 3.45272C3.95007 3.39576 4.23109 3.51283 4.79312 3.74699L18.0144 9.25521C18.6201 9.50756 18.923 9.63374 19.0056 9.80468C19.0772 9.95281 19.0713 10.1267 18.99 10.2696C18.896 10.4346 18.5854 10.5402 17.964 10.7512Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cu = /*#__PURE__*/forwardRef(SvgCursor01);

var _path$ct;
var _excluded$ct = ["title", "titleId"];
function _extends$ct() { _extends$ct = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ct.apply(this, arguments); }
function _objectWithoutProperties$ct(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ct(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ct(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCursor02 = function SvgCursor02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ct(_ref, _excluded$ct);
  return /*#__PURE__*/React.createElement("svg", _extends$ct({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ct || (_path$ct = /*#__PURE__*/React.createElement("path", {
    d: "M20.5056 10.7754C21.1225 10.5355 21.431 10.4155 21.5176 10.2459C21.5926 10.099 21.5903 9.92446 21.5115 9.77954C21.4205 9.61226 21.109 9.50044 20.486 9.2768L4.59629 3.5728C4.0866 3.38983 3.83175 3.29835 3.66514 3.35605C3.52029 3.40621 3.40645 3.52004 3.35629 3.6649C3.29859 3.8315 3.39008 4.08635 3.57304 4.59605L9.277 20.4858C9.50064 21.1088 9.61246 21.4203 9.77973 21.5113C9.92465 21.5901 10.0991 21.5924 10.2461 21.5174C10.4157 21.4308 10.5356 21.1223 10.7756 20.5054L13.3724 13.8278C13.4194 13.707 13.4429 13.6466 13.4792 13.5957C13.5114 13.5506 13.5508 13.5112 13.5959 13.479C13.6468 13.4427 13.7072 13.4192 13.828 13.3722L20.5056 10.7754Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ct = /*#__PURE__*/forwardRef(SvgCursor02);

var _path$cs;
var _excluded$cs = ["title", "titleId"];
function _extends$cs() { _extends$cs = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cs.apply(this, arguments); }
function _objectWithoutProperties$cs(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cs(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cs(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCursor03 = function SvgCursor03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cs(_ref, _excluded$cs);
  return /*#__PURE__*/React.createElement("svg", _extends$cs({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cs || (_path$cs = /*#__PURE__*/React.createElement("path", {
    d: "M4.71152 3.67446C4.17096 3.46151 3.90067 3.35504 3.72846 3.41232C3.57892 3.46207 3.46158 3.5794 3.41184 3.72894C3.35455 3.90116 3.46102 4.17144 3.67397 4.71201L8.97461 18.1675C9.14612 18.6028 9.23188 18.8205 9.37164 18.9079C9.49348 18.9841 9.64219 19.0041 9.77986 18.963C9.93778 18.9158 10.0782 18.7286 10.3589 18.3542L12.4996 15.5001L15.9489 20.2429C16.1385 20.5036 16.2334 20.634 16.3542 20.6885C16.4602 20.7363 16.5796 20.7457 16.6918 20.715C16.8196 20.68 16.9336 20.566 17.1616 20.338L20.3376 17.1621C20.5655 16.9341 20.6795 16.8201 20.7145 16.6923C20.7452 16.5801 20.7359 16.4607 20.688 16.3547C20.6335 16.2338 20.5032 16.139 20.2424 15.9494L15.4996 12.5001L18.3538 10.3594C18.7281 10.0787 18.9153 9.93827 18.9625 9.78035C19.0036 9.64268 18.9836 9.49397 18.9074 9.37213C18.82 9.23237 18.6024 9.14661 18.167 8.97509L4.71152 3.67446Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cs = /*#__PURE__*/forwardRef(SvgCursor03);

var _path$cr;
var _excluded$cr = ["title", "titleId"];
function _extends$cr() { _extends$cr = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cr.apply(this, arguments); }
function _objectWithoutProperties$cr(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cr(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cr(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCursor04 = function SvgCursor04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cr(_ref, _excluded$cr);
  return /*#__PURE__*/React.createElement("svg", _extends$cr({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cr || (_path$cr = /*#__PURE__*/React.createElement("path", {
    d: "M4.40701 3.41403C3.94876 3.27925 3.71963 3.21186 3.56363 3.27001C3.42768 3.32069 3.32045 3.42793 3.26977 3.56387C3.21162 3.71988 3.27901 3.949 3.41379 4.40726L7.61969 18.7073C7.74493 19.1332 7.80756 19.3461 7.93395 19.4449C8.04424 19.5312 8.18564 19.5672 8.32377 19.5443C8.48206 19.5181 8.639 19.3611 8.95286 19.0473L11.9999 16.0002L16.4343 20.4345C16.6323 20.6325 16.7313 20.7315 16.8454 20.7686C16.9459 20.8012 17.054 20.8012 17.1545 20.7686C17.2686 20.7315 17.3676 20.6325 17.5656 20.4345L20.4343 17.5659C20.6323 17.3679 20.7313 17.2689 20.7684 17.1547C20.801 17.0543 20.801 16.9461 20.7684 16.8457C20.7313 16.7315 20.6323 16.6325 20.4343 16.4345L15.9999 12.0002L19.047 8.95311C19.3609 8.63924 19.5178 8.48231 19.5441 8.32402C19.567 8.18589 19.5309 8.04448 19.4447 7.93419C19.3458 7.8078 19.1329 7.74518 18.7071 7.61993L4.40701 3.41403Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cr = /*#__PURE__*/forwardRef(SvgCursor04);

var _path$cq, _path2$an;
var _excluded$cq = ["title", "titleId"];
function _extends$cq() { _extends$cq = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cq.apply(this, arguments); }
function _objectWithoutProperties$cq(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cq(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cq(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCursorBox = function SvgCursorBox(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cq(_ref, _excluded$cq);
  return /*#__PURE__*/React.createElement("svg", _extends$cq({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cq || (_path$cq = /*#__PURE__*/React.createElement("path", {
    d: "M20.8652 15.6879C21.3808 15.4103 21.6386 15.2715 21.7058 15.1024C21.7642 14.9555 21.7498 14.7896 21.6668 14.6551C21.5712 14.5002 21.2933 14.4082 20.7374 14.2241L12.5113 11.5004C12.0245 11.3392 11.7812 11.2586 11.6191 11.3166C11.478 11.367 11.367 11.478 11.3166 11.6191C11.2586 11.7812 11.3392 12.0245 11.5004 12.5113L14.2241 20.7375C14.4081 21.2933 14.5001 21.5712 14.6551 21.6668C14.7896 21.7498 14.9555 21.7643 15.1023 21.7059C15.2715 21.6386 15.4103 21.3808 15.6879 20.8653L17.3862 17.7113C17.4285 17.6328 17.4497 17.5935 17.4768 17.5591C17.501 17.5286 17.5286 17.501 17.5591 17.4768C17.5935 17.4497 17.6328 17.4285 17.7113 17.3862L20.8652 15.6879Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$an || (_path2$an = /*#__PURE__*/React.createElement("path", {
    d: "M21 9.5V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H9.5M17.3862 17.7113L15.6879 20.8653C15.4103 21.3808 15.2715 21.6386 15.1023 21.7059C14.9555 21.7643 14.7896 21.7498 14.6551 21.6668C14.5001 21.5712 14.4081 21.2933 14.2241 20.7375L11.5004 12.5113C11.3392 12.0245 11.2586 11.7812 11.3166 11.6191C11.367 11.478 11.478 11.367 11.6191 11.3166C11.7812 11.2586 12.0245 11.3392 12.5113 11.5004L20.7374 14.2241C21.2933 14.4082 21.5712 14.5002 21.6668 14.6551C21.7498 14.7897 21.7642 14.9555 21.7058 15.1024C21.6386 15.2715 21.3808 15.4103 20.8652 15.6879L17.7113 17.3862C17.6328 17.4285 17.5935 17.4497 17.5591 17.4768C17.5286 17.501 17.501 17.5286 17.4768 17.5591C17.4497 17.5935 17.4285 17.6328 17.3862 17.7113Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cq = /*#__PURE__*/forwardRef(SvgCursorBox);

var _path$cp, _path2$am;
var _excluded$cp = ["title", "titleId"];
function _extends$cp() { _extends$cp = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cp.apply(this, arguments); }
function _objectWithoutProperties$cp(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cp(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cp(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCursorClick01 = function SvgCursorClick01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cp(_ref, _excluded$cp);
  return /*#__PURE__*/React.createElement("svg", _extends$cp({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cp || (_path$cp = /*#__PURE__*/React.createElement("path", {
    d: "M20.817 13.3728C21.3456 13.0881 21.61 12.9458 21.6768 12.7745C21.7348 12.6259 21.7185 12.4586 21.6327 12.324C21.5339 12.169 21.247 12.0806 20.6732 11.9038L9.44525 8.44519C8.9765 8.3008 8.74213 8.22861 8.58383 8.2867C8.44595 8.33729 8.33729 8.44595 8.28669 8.58383C8.2286 8.74213 8.3008 8.97651 8.44519 9.44525L11.9038 20.6733C12.0806 21.2471 12.1689 21.534 12.324 21.6328C12.4585 21.7185 12.6259 21.7349 12.7745 21.6769C12.9457 21.61 13.0881 21.3457 13.3727 20.817L15.8645 16.1896C15.9068 16.111 15.9279 16.0717 15.9551 16.0374C15.9792 16.0068 16.0068 15.9792 16.0374 15.9551C16.0717 15.9279 16.111 15.9068 16.1896 15.8645L20.817 13.3728Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$am || (_path2$am = /*#__PURE__*/React.createElement("path", {
    d: "M9 3.5V2M5.06066 5.06066L4 4M5.06066 13L4 14.0607M13 5.06066L14.0607 4M3.5 9H2M15.8645 16.1896L13.3727 20.817C13.0881 21.3457 12.9457 21.61 12.7745 21.6769C12.6259 21.7349 12.4585 21.7185 12.324 21.6328C12.1689 21.534 12.0806 21.2471 11.9038 20.6733L8.44519 9.44525C8.3008 8.97651 8.2286 8.74213 8.28669 8.58383C8.33729 8.44595 8.44595 8.33729 8.58383 8.2867C8.74213 8.22861 8.9765 8.3008 9.44525 8.44519L20.6732 11.9038C21.247 12.0806 21.5339 12.169 21.6327 12.324C21.7185 12.4586 21.7348 12.6259 21.6768 12.7745C21.61 12.9458 21.3456 13.0881 20.817 13.3728L16.1896 15.8645C16.111 15.9068 16.0717 15.9279 16.0374 15.9551C16.0068 15.9792 15.9792 16.0068 15.9551 16.0374C15.9279 16.0717 15.9068 16.111 15.8645 16.1896Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cp = /*#__PURE__*/forwardRef(SvgCursorClick01);

var _path$co, _path2$al;
var _excluded$co = ["title", "titleId"];
function _extends$co() { _extends$co = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$co.apply(this, arguments); }
function _objectWithoutProperties$co(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$co(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$co(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgCursorClick02 = function SvgCursorClick02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$co(_ref, _excluded$co);
  return /*#__PURE__*/React.createElement("svg", _extends$co({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$co || (_path$co = /*#__PURE__*/React.createElement("path", {
    d: "M8.85 7.85L12.55 19.35L15.15 16.75L18.4 20L21 17.4L17.75 14.15L20.35 11.55L8.85 7.85Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$al || (_path2$al = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 3.35V2M5.75459 4.75459L4.8 3.8M5.75459 11.9L4.8 12.8546M12.9 4.75459L13.8546 3.8M4.35 8.3H3M8.85 7.85L12.55 19.35L15.15 16.75L18.4 20L21 17.4L17.75 14.15L20.35 11.55L8.85 7.85Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$co = /*#__PURE__*/forwardRef(SvgCursorClick02);

var _path$cn, _path2$ak, _path3$59, _path4$2r, _path5$W, _path6$o, _path7$c, _path8$7;
var _excluded$cn = ["title", "titleId"];
function _extends$cn() { _extends$cn = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cn.apply(this, arguments); }
function _objectWithoutProperties$cn(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cn(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cn(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgData = function SvgData(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cn(_ref, _excluded$cn);
  return /*#__PURE__*/React.createElement("svg", _extends$cn({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cn || (_path$cn = /*#__PURE__*/React.createElement("path", {
    d: "M20.28 20C20.532 20 20.658 20 20.7543 19.951C20.839 19.9078 20.9078 19.839 20.951 19.7543C21 19.658 21 19.532 21 19.28V9.92C21 9.66798 21 9.54197 20.951 9.44571C20.9078 9.36103 20.839 9.29219 20.7543 9.24905C20.658 9.2 20.532 9.2 20.28 9.2L18.12 9.2C17.868 9.2 17.742 9.2 17.6457 9.24905C17.561 9.29219 17.4922 9.36103 17.449 9.4457C17.4 9.54197 17.4 9.66798 17.4 9.92V12.08C17.4 12.332 17.4 12.458 17.351 12.5543C17.3078 12.639 17.239 12.7078 17.1543 12.751C17.058 12.8 16.932 12.8 16.68 12.8H14.52C14.268 12.8 14.142 12.8 14.0457 12.849C13.961 12.8922 13.8922 12.961 13.849 13.0457C13.8 13.142 13.8 13.268 13.8 13.52V15.68C13.8 15.932 13.8 16.058 13.751 16.1543C13.7078 16.239 13.639 16.3078 13.5543 16.351C13.458 16.4 13.332 16.4 13.08 16.4H10.92C10.668 16.4 10.542 16.4 10.4457 16.449C10.361 16.4922 10.2922 16.561 10.249 16.6457C10.2 16.742 10.2 16.868 10.2 17.12V19.28C10.2 19.532 10.2 19.658 10.249 19.7543C10.2922 19.839 10.361 19.9078 10.4457 19.951C10.542 20 10.668 20 10.92 20L20.28 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ak || (_path2$ak = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 6.32C10.2 6.06798 10.2 5.94196 10.249 5.8457C10.2922 5.76103 10.361 5.69219 10.4457 5.64905C10.542 5.6 10.668 5.6 10.92 5.6H13.08C13.332 5.6 13.458 5.6 13.5543 5.64905C13.639 5.69219 13.7078 5.76103 13.751 5.8457C13.8 5.94196 13.8 6.06798 13.8 6.32V8.48C13.8 8.73202 13.8 8.85804 13.751 8.9543C13.7078 9.03897 13.639 9.10781 13.5543 9.15095C13.458 9.2 13.332 9.2 13.08 9.2H10.92C10.668 9.2 10.542 9.2 10.4457 9.15095C10.361 9.10781 10.2922 9.03897 10.249 8.9543C10.2 8.85804 10.2 8.73202 10.2 8.48V6.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$59 || (_path3$59 = /*#__PURE__*/React.createElement("path", {
    d: "M3.9 11.72C3.9 11.468 3.9 11.342 3.94905 11.2457C3.99219 11.161 4.06103 11.0922 4.1457 11.049C4.24196 11 4.36798 11 4.62 11H6.78C7.03202 11 7.15804 11 7.2543 11.049C7.33897 11.0922 7.40781 11.161 7.45095 11.2457C7.5 11.342 7.5 11.468 7.5 11.72V13.88C7.5 14.132 7.5 14.258 7.45095 14.3543C7.40781 14.439 7.33897 14.5078 7.2543 14.551C7.15804 14.6 7.03202 14.6 6.78 14.6H4.62C4.36798 14.6 4.24196 14.6 4.1457 14.551C4.06103 14.5078 3.99219 14.439 3.94905 14.3543C3.9 14.258 3.9 14.132 3.9 13.88V11.72Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2r || (_path4$2r = /*#__PURE__*/React.createElement("path", {
    d: "M3 2.72C3 2.46798 3 2.34196 3.04905 2.2457C3.09219 2.16103 3.16103 2.09219 3.2457 2.04905C3.34196 2 3.46798 2 3.72 2H5.88C6.13202 2 6.25804 2 6.3543 2.04905C6.43897 2.09219 6.50781 2.16103 6.55095 2.2457C6.6 2.34196 6.6 2.46798 6.6 2.72V4.88C6.6 5.13202 6.6 5.25804 6.55095 5.3543C6.50781 5.43897 6.43897 5.50781 6.3543 5.55095C6.25804 5.6 6.13202 5.6 5.88 5.6H3.72C3.46798 5.6 3.34196 5.6 3.2457 5.55095C3.16103 5.50781 3.09219 5.43897 3.04905 5.3543C3 5.25804 3 5.13202 3 4.88V2.72Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$W || (_path5$W = /*#__PURE__*/React.createElement("path", {
    d: "M20.28 20C20.532 20 20.658 20 20.7543 19.951C20.839 19.9078 20.9078 19.839 20.951 19.7543C21 19.658 21 19.532 21 19.28V9.92C21 9.66798 21 9.54197 20.951 9.44571C20.9078 9.36103 20.839 9.29219 20.7543 9.24905C20.658 9.2 20.532 9.2 20.28 9.2L18.12 9.2C17.868 9.2 17.742 9.2 17.6457 9.24905C17.561 9.29219 17.4922 9.36103 17.449 9.4457C17.4 9.54197 17.4 9.66798 17.4 9.92V12.08C17.4 12.332 17.4 12.458 17.351 12.5543C17.3078 12.639 17.239 12.7078 17.1543 12.751C17.058 12.8 16.932 12.8 16.68 12.8H14.52C14.268 12.8 14.142 12.8 14.0457 12.849C13.961 12.8922 13.8922 12.961 13.849 13.0457C13.8 13.142 13.8 13.268 13.8 13.52V15.68C13.8 15.932 13.8 16.058 13.751 16.1543C13.7078 16.239 13.639 16.3078 13.5543 16.351C13.458 16.4 13.332 16.4 13.08 16.4H10.92C10.668 16.4 10.542 16.4 10.4457 16.449C10.361 16.4922 10.2922 16.561 10.249 16.6457C10.2 16.742 10.2 16.868 10.2 17.12V19.28C10.2 19.532 10.2 19.658 10.249 19.7543C10.2922 19.839 10.361 19.9078 10.4457 19.951C10.542 20 10.668 20 10.92 20L20.28 20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path6$o || (_path6$o = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 6.32C10.2 6.06798 10.2 5.94196 10.249 5.8457C10.2922 5.76103 10.361 5.69219 10.4457 5.64905C10.542 5.6 10.668 5.6 10.92 5.6H13.08C13.332 5.6 13.458 5.6 13.5543 5.64905C13.639 5.69219 13.7078 5.76103 13.751 5.8457C13.8 5.94196 13.8 6.06798 13.8 6.32V8.48C13.8 8.73202 13.8 8.85804 13.751 8.9543C13.7078 9.03897 13.639 9.10781 13.5543 9.15095C13.458 9.2 13.332 9.2 13.08 9.2H10.92C10.668 9.2 10.542 9.2 10.4457 9.15095C10.361 9.10781 10.2922 9.03897 10.249 8.9543C10.2 8.85804 10.2 8.73202 10.2 8.48V6.32Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path7$c || (_path7$c = /*#__PURE__*/React.createElement("path", {
    d: "M3.9 11.72C3.9 11.468 3.9 11.342 3.94905 11.2457C3.99219 11.161 4.06103 11.0922 4.1457 11.049C4.24196 11 4.36798 11 4.62 11H6.78C7.03202 11 7.15804 11 7.2543 11.049C7.33897 11.0922 7.40781 11.161 7.45095 11.2457C7.5 11.342 7.5 11.468 7.5 11.72V13.88C7.5 14.132 7.5 14.258 7.45095 14.3543C7.40781 14.439 7.33897 14.5078 7.2543 14.551C7.15804 14.6 7.03202 14.6 6.78 14.6H4.62C4.36798 14.6 4.24196 14.6 4.1457 14.551C4.06103 14.5078 3.99219 14.439 3.94905 14.3543C3.9 14.258 3.9 14.132 3.9 13.88V11.72Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path8$7 || (_path8$7 = /*#__PURE__*/React.createElement("path", {
    d: "M3 2.72C3 2.46798 3 2.34196 3.04905 2.2457C3.09219 2.16103 3.16103 2.09219 3.2457 2.04905C3.34196 2 3.46798 2 3.72 2H5.88C6.13202 2 6.25804 2 6.3543 2.04905C6.43897 2.09219 6.50781 2.16103 6.55095 2.2457C6.6 2.34196 6.6 2.46798 6.6 2.72V4.88C6.6 5.13202 6.6 5.25804 6.55095 5.3543C6.50781 5.43897 6.43897 5.50781 6.3543 5.55095C6.25804 5.6 6.13202 5.6 5.88 5.6H3.72C3.46798 5.6 3.34196 5.6 3.2457 5.55095C3.16103 5.50781 3.09219 5.43897 3.04905 5.3543C3 5.25804 3 5.13202 3 4.88V2.72Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cn = /*#__PURE__*/forwardRef(SvgData);

var _path$cm, _path2$aj, _path3$58, _path4$2q;
var _excluded$cm = ["title", "titleId"];
function _extends$cm() { _extends$cm = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cm.apply(this, arguments); }
function _objectWithoutProperties$cm(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cm(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cm(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDatabase01 = function SvgDatabase01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cm(_ref, _excluded$cm);
  return /*#__PURE__*/React.createElement("svg", _extends$cm({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cm || (_path$cm = /*#__PURE__*/React.createElement("path", {
    d: "M11.1 8.4C15.5735 8.4 19.2 7.19117 19.2 5.7C19.2 4.20883 15.5735 3 11.1 3C6.62649 3 3 4.20883 3 5.7C3 7.19117 6.62649 8.4 11.1 8.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$aj || (_path2$aj = /*#__PURE__*/React.createElement("path", {
    d: "M19.2 12C19.2 13.494 15.6 14.7 11.1 14.7C6.6 14.7 3 13.494 3 12",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$58 || (_path3$58 = /*#__PURE__*/React.createElement("path", {
    d: "M3 5.7V18.3C3 19.794 6.6 21 11.1 21C15.6 21 19.2 19.794 19.2 18.3V5.7",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2q || (_path4$2q = /*#__PURE__*/React.createElement("path", {
    d: "M19.2 5.7C19.2 7.19117 15.5735 8.4 11.1 8.4C6.62649 8.4 3 7.19117 3 5.7M19.2 5.7C19.2 4.20883 15.5735 3 11.1 3C6.62649 3 3 4.20883 3 5.7M19.2 5.7V18.3C19.2 19.794 15.6 21 11.1 21C6.6 21 3 19.794 3 18.3V5.7M19.2 12C19.2 13.494 15.6 14.7 11.1 14.7C6.6 14.7 3 13.494 3 12",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cm = /*#__PURE__*/forwardRef(SvgDatabase01);

var _path$cl, _path2$ai, _path3$57, _path4$2p, _path5$V;
var _excluded$cl = ["title", "titleId"];
function _extends$cl() { _extends$cl = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cl.apply(this, arguments); }
function _objectWithoutProperties$cl(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cl(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cl(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDatabase02 = function SvgDatabase02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cl(_ref, _excluded$cl);
  return /*#__PURE__*/React.createElement("svg", _extends$cl({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cl || (_path$cl = /*#__PURE__*/React.createElement("path", {
    d: "M11.1 8.4C15.5735 8.4 19.2 7.19117 19.2 5.7C19.2 4.20883 15.5735 3 11.1 3C6.62649 3 3 4.20883 3 5.7C3 7.19117 6.62649 8.4 11.1 8.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ai || (_path2$ai = /*#__PURE__*/React.createElement("path", {
    d: "M19.2 9.94819C19.2 11.4422 15.6 12.6482 11.1 12.6482C6.6 12.6482 3 11.4422 3 9.94819",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$57 || (_path3$57 = /*#__PURE__*/React.createElement("path", {
    d: "M19.2 14.196C19.2 15.69 15.6 16.896 11.1 16.896C6.6 16.896 3 15.69 3 14.196",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2p || (_path4$2p = /*#__PURE__*/React.createElement("path", {
    d: "M3 5.7V18.3C3 19.794 6.6 21 11.1 21C15.6 21 19.2 19.794 19.2 18.3V5.7",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$V || (_path5$V = /*#__PURE__*/React.createElement("path", {
    d: "M19.2 5.7C19.2 7.19117 15.5735 8.4 11.1 8.4C6.62649 8.4 3 7.19117 3 5.7M19.2 5.7C19.2 4.20883 15.5735 3 11.1 3C6.62649 3 3 4.20883 3 5.7M19.2 5.7V18.3C19.2 19.794 15.6 21 11.1 21C6.6 21 3 19.794 3 18.3V5.7M19.2 9.94819C19.2 11.4422 15.6 12.6482 11.1 12.6482C6.6 12.6482 3 11.4422 3 9.94819M19.2 14.196C19.2 15.69 15.6 16.896 11.1 16.896C6.6 16.896 3 15.69 3 14.196",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cl = /*#__PURE__*/forwardRef(SvgDatabase02);

var _path$ck, _path2$ah, _path3$56, _path4$2o;
var _excluded$ck = ["title", "titleId"];
function _extends$ck() { _extends$ck = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ck.apply(this, arguments); }
function _objectWithoutProperties$ck(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ck(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ck(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDatabase03 = function SvgDatabase03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ck(_ref, _excluded$ck);
  return /*#__PURE__*/React.createElement("svg", _extends$ck({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ck || (_path$ck = /*#__PURE__*/React.createElement("path", {
    d: "M11.1 21C12.0941 21 12.9 20.1941 12.9 19.2C12.9 18.2059 12.0941 17.4 11.1 17.4C10.1059 17.4 9.3 18.2059 9.3 19.2C9.3 20.1941 10.1059 21 11.1 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ah || (_path2$ah = /*#__PURE__*/React.createElement("path", {
    d: "M11.1 8.4C15.5735 8.4 19.2 7.19117 19.2 5.7C19.2 4.20883 15.5735 3 11.1 3C6.62649 3 3 4.20883 3 5.7C3 7.19117 6.62649 8.4 11.1 8.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$56 || (_path3$56 = /*#__PURE__*/React.createElement("path", {
    d: "M3 5.7V11.1C3 12.594 6.6 13.8 11.1 13.8C15.6 13.8 19.2 12.594 19.2 11.1V5.7",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2o || (_path4$2o = /*#__PURE__*/React.createElement("path", {
    d: "M12.9 19.2C12.9 20.1941 12.0941 21 11.1 21C10.1059 21 9.3 20.1941 9.3 19.2M12.9 19.2C12.9 18.2059 12.0941 17.4 11.1 17.4M12.9 19.2H19.2M9.3 19.2C9.3 18.2059 10.1059 17.4 11.1 17.4M9.3 19.2H3M11.1 17.4V13.8M19.2 5.7C19.2 7.19117 15.5735 8.4 11.1 8.4C6.62649 8.4 3 7.19117 3 5.7M19.2 5.7C19.2 4.20883 15.5735 3 11.1 3C6.62649 3 3 4.20883 3 5.7M19.2 5.7V11.1C19.2 12.594 15.6 13.8 11.1 13.8M3 5.7V11.1C3 12.594 6.6 13.8 11.1 13.8",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ck = /*#__PURE__*/forwardRef(SvgDatabase03);

var _path$cj, _path2$ag, _path3$55, _path4$2n, _path5$U;
var _excluded$cj = ["title", "titleId"];
function _extends$cj() { _extends$cj = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cj.apply(this, arguments); }
function _objectWithoutProperties$cj(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cj(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cj(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDataflow01 = function SvgDataflow01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cj(_ref, _excluded$cj);
  return /*#__PURE__*/React.createElement("svg", _extends$cj({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cj || (_path$cj = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 13.8C18.3941 13.8 19.2 12.9941 19.2 12C19.2 11.0059 18.3941 10.2 17.4 10.2C16.4059 10.2 15.6 11.0059 15.6 12C15.6 12.9941 16.4059 13.8 17.4 13.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ag || (_path2$ag = /*#__PURE__*/React.createElement("path", {
    d: "M4.8 13.8C5.79411 13.8 6.6 12.9941 6.6 12C6.6 11.0059 5.79411 10.2 4.8 10.2C3.80589 10.2 3 11.0059 3 12C3 12.9941 3.80589 13.8 4.8 13.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$55 || (_path3$55 = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 6.6C18.3941 6.6 19.2 5.79411 19.2 4.8C19.2 3.80589 18.3941 3 17.4 3C16.4059 3 15.6 3.80589 15.6 4.8C15.6 5.79411 16.4059 6.6 17.4 6.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2n || (_path4$2n = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 21C18.3941 21 19.2 20.1941 19.2 19.2C19.2 18.2059 18.3941 17.4 17.4 17.4C16.4059 17.4 15.6 18.2059 15.6 19.2C15.6 20.1941 16.4059 21 17.4 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$U || (_path5$U = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 19.2H15.42C13.9079 19.2 13.1518 19.2 12.5742 18.9057C12.0662 18.6469 11.6531 18.2338 11.3943 17.7258C11.1 17.1482 11.1 16.3921 11.1 14.88V9.12C11.1 7.60786 11.1 6.85179 11.3943 6.27423C11.6531 5.76619 12.0662 5.35314 12.5742 5.09428C13.1518 4.8 13.9079 4.8 15.42 4.8H15.6M15.6 19.2C15.6 20.1941 16.4059 21 17.4 21C18.3941 21 19.2 20.1941 19.2 19.2C19.2 18.2059 18.3941 17.4 17.4 17.4C16.4059 17.4 15.6 18.2059 15.6 19.2ZM15.6 4.8C15.6 5.79411 16.4059 6.6 17.4 6.6C18.3941 6.6 19.2 5.79411 19.2 4.8C19.2 3.80589 18.3941 3 17.4 3C16.4059 3 15.6 3.80589 15.6 4.8ZM6.6 12L15.6 12M6.6 12C6.6 12.9941 5.79411 13.8 4.8 13.8C3.80589 13.8 3 12.9941 3 12C3 11.0059 3.80589 10.2 4.8 10.2C5.79411 10.2 6.6 11.0059 6.6 12ZM15.6 12C15.6 12.9941 16.4059 13.8 17.4 13.8C18.3941 13.8 19.2 12.9941 19.2 12C19.2 11.0059 18.3941 10.2 17.4 10.2C16.4059 10.2 15.6 11.0059 15.6 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cj = /*#__PURE__*/forwardRef(SvgDataflow01);

var _path$ci, _path2$af, _path3$54, _path4$2m, _path5$T;
var _excluded$ci = ["title", "titleId"];
function _extends$ci() { _extends$ci = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ci.apply(this, arguments); }
function _objectWithoutProperties$ci(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ci(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ci(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDataflow02 = function SvgDataflow02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ci(_ref, _excluded$ci);
  return /*#__PURE__*/React.createElement("svg", _extends$ci({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ci || (_path$ci = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 13.8C18.3941 13.8 19.2 12.9941 19.2 12C19.2 11.0059 18.3941 10.2 17.4 10.2C16.4059 10.2 15.6 11.0059 15.6 12C15.6 12.9941 16.4059 13.8 17.4 13.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$af || (_path2$af = /*#__PURE__*/React.createElement("path", {
    d: "M4.8 6.6C5.79411 6.6 6.6 5.79411 6.6 4.8C6.6 3.80589 5.79411 3 4.8 3C3.80589 3 3 3.80589 3 4.8C3 5.79411 3.80589 6.6 4.8 6.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$54 || (_path3$54 = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 6.6C18.3941 6.6 19.2 5.79411 19.2 4.8C19.2 3.80589 18.3941 3 17.4 3C16.4059 3 15.6 3.80589 15.6 4.8C15.6 5.79411 16.4059 6.6 17.4 6.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2m || (_path4$2m = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 21C18.3941 21 19.2 20.1941 19.2 19.2C19.2 18.2059 18.3941 17.4 17.4 17.4C16.4059 17.4 15.6 18.2059 15.6 19.2C15.6 20.1941 16.4059 21 17.4 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$T || (_path5$T = /*#__PURE__*/React.createElement("path", {
    d: "M11.1 4.8V14.88C11.1 16.3921 11.1 17.1482 11.3943 17.7258C11.6531 18.2338 12.0662 18.6469 12.5742 18.9057C13.1518 19.2 13.9079 19.2 15.42 19.2H15.6M15.6 19.2C15.6 20.1941 16.4059 21 17.4 21C18.3941 21 19.2 20.1941 19.2 19.2C19.2 18.2059 18.3941 17.4 17.4 17.4C16.4059 17.4 15.6 18.2059 15.6 19.2ZM6.6 4.8L15.6 4.8M6.6 4.8C6.6 5.79411 5.79411 6.6 4.8 6.6C3.80589 6.6 3 5.79411 3 4.8C3 3.80589 3.80589 3 4.8 3C5.79411 3 6.6 3.80589 6.6 4.8ZM15.6 4.8C15.6 5.79411 16.4059 6.6 17.4 6.6C18.3941 6.6 19.2 5.79411 19.2 4.8C19.2 3.80589 18.3941 3 17.4 3C16.4059 3 15.6 3.80589 15.6 4.8ZM11.1 12H15.6M15.6 12C15.6 12.9941 16.4059 13.8 17.4 13.8C18.3941 13.8 19.2 12.9941 19.2 12C19.2 11.0059 18.3941 10.2 17.4 10.2C16.4059 10.2 15.6 11.0059 15.6 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ci = /*#__PURE__*/forwardRef(SvgDataflow02);

var _path$ch, _path2$ae, _path3$53, _path4$2l;
var _excluded$ch = ["title", "titleId"];
function _extends$ch() { _extends$ch = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ch.apply(this, arguments); }
function _objectWithoutProperties$ch(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ch(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ch(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDataflow03 = function SvgDataflow03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ch(_ref, _excluded$ch);
  return /*#__PURE__*/React.createElement("svg", _extends$ch({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ch || (_path$ch = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 9.47C9.75 9.21798 9.75 9.09196 9.79905 8.9957C9.84219 8.91103 9.91103 8.84219 9.9957 8.79905C10.092 8.75 10.218 8.75 10.47 8.75H13.53C13.782 8.75 13.908 8.75 14.0043 8.79905C14.089 8.84219 14.1578 8.91103 14.201 8.9957C14.25 9.09196 14.25 9.21798 14.25 9.47V12.53C14.25 12.782 14.25 12.908 14.201 13.0043C14.1578 13.089 14.089 13.1578 14.0043 13.201C13.908 13.25 13.782 13.25 13.53 13.25H10.47C10.218 13.25 10.092 13.25 9.9957 13.201C9.91103 13.1578 9.84219 13.089 9.79905 13.0043C9.75 12.908 9.75 12.782 9.75 12.53V9.47Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ae || (_path2$ae = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 16.22C16.5 15.968 16.5 15.842 16.549 15.7457C16.5922 15.661 16.661 15.5922 16.7457 15.549C16.842 15.5 16.968 15.5 17.22 15.5H20.28C20.532 15.5 20.658 15.5 20.7543 15.549C20.839 15.5922 20.9078 15.661 20.951 15.7457C21 15.842 21 15.968 21 16.22V19.28C21 19.532 21 19.658 20.951 19.7543C20.9078 19.839 20.839 19.9078 20.7543 19.951C20.658 20 20.532 20 20.28 20H17.22C16.968 20 16.842 20 16.7457 19.951C16.661 19.9078 16.5922 19.839 16.549 19.7543C16.5 19.658 16.5 19.532 16.5 19.28V16.22Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$53 || (_path3$53 = /*#__PURE__*/React.createElement("path", {
    d: "M3 2.72C3 2.46798 3 2.34196 3.04905 2.2457C3.09219 2.16103 3.16103 2.09219 3.2457 2.04905C3.34196 2 3.46798 2 3.72 2H6.78C7.03202 2 7.15804 2 7.2543 2.04905C7.33897 2.09219 7.40781 2.16103 7.45095 2.2457C7.5 2.34196 7.5 2.46798 7.5 2.72V5.78C7.5 6.03202 7.5 6.15804 7.45095 6.2543C7.40781 6.33897 7.33897 6.40781 7.2543 6.45095C7.15804 6.5 7.03202 6.5 6.78 6.5H3.72C3.46798 6.5 3.34196 6.5 3.2457 6.45095C3.16103 6.40781 3.09219 6.33897 3.04905 6.2543C3 6.15804 3 6.03202 3 5.78V2.72Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2l || (_path4$2l = /*#__PURE__*/React.createElement("path", {
    d: "M11.1 4.25H17.67C18.6781 4.25 19.1821 4.25 19.5672 4.44619C19.9059 4.61876 20.1812 4.89413 20.3538 5.23282C20.55 5.61786 20.55 6.12191 20.55 7.13V8.3C20.55 9.13869 20.55 9.55804 20.413 9.88883C20.2303 10.3299 19.8799 10.6803 19.4388 10.863C19.108 11 18.6887 11 17.85 11M12.9 17.75H6.33C5.32191 17.75 4.81786 17.75 4.43282 17.5538C4.09413 17.3812 3.81876 17.1059 3.64619 16.7672C3.45 16.3821 3.45 15.8781 3.45 14.87V13.7C3.45 12.8613 3.45 12.442 3.58702 12.1112C3.76971 11.6701 4.12012 11.3197 4.56117 11.137C4.89196 11 5.31131 11 6.15 11M10.47 13.25H13.53C13.782 13.25 13.908 13.25 14.0043 13.201C14.089 13.1578 14.1578 13.089 14.201 13.0043C14.25 12.908 14.25 12.782 14.25 12.53V9.47C14.25 9.21798 14.25 9.09196 14.201 8.9957C14.1578 8.91103 14.089 8.84219 14.0043 8.79905C13.908 8.75 13.782 8.75 13.53 8.75H10.47C10.218 8.75 10.092 8.75 9.9957 8.79905C9.91103 8.84219 9.84219 8.91103 9.79905 8.9957C9.75 9.09196 9.75 9.21798 9.75 9.47V12.53C9.75 12.782 9.75 12.908 9.79905 13.0043C9.84219 13.089 9.91103 13.1578 9.9957 13.201C10.092 13.25 10.218 13.25 10.47 13.25ZM17.22 20H20.28C20.532 20 20.658 20 20.7543 19.951C20.839 19.9078 20.9078 19.839 20.951 19.7543C21 19.658 21 19.532 21 19.28V16.22C21 15.968 21 15.842 20.951 15.7457C20.9078 15.661 20.839 15.5922 20.7543 15.549C20.658 15.5 20.532 15.5 20.28 15.5H17.22C16.968 15.5 16.842 15.5 16.7457 15.549C16.661 15.5922 16.5922 15.661 16.549 15.7457C16.5 15.842 16.5 15.968 16.5 16.22V19.28C16.5 19.532 16.5 19.658 16.549 19.7543C16.5922 19.839 16.661 19.9078 16.7457 19.951C16.842 20 16.968 20 17.22 20ZM3.72 6.5H6.78C7.03202 6.5 7.15804 6.5 7.2543 6.45095C7.33897 6.40781 7.40781 6.33897 7.45095 6.2543C7.5 6.15804 7.5 6.03202 7.5 5.78V2.72C7.5 2.46798 7.5 2.34196 7.45095 2.2457C7.40781 2.16103 7.33897 2.09219 7.2543 2.04905C7.15804 2 7.03202 2 6.78 2H3.72C3.46798 2 3.34196 2 3.2457 2.04905C3.16103 2.09219 3.09219 2.16103 3.04905 2.2457C3 2.34196 3 2.46798 3 2.72V5.78C3 6.03202 3 6.15804 3.04905 6.2543C3.09219 6.33897 3.16103 6.40781 3.2457 6.45095C3.34196 6.5 3.46798 6.5 3.72 6.5Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ch = /*#__PURE__*/forwardRef(SvgDataflow03);

var _path$cg, _path2$ad, _path3$52, _path4$2k, _path5$S;
var _excluded$cg = ["title", "titleId"];
function _extends$cg() { _extends$cg = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cg.apply(this, arguments); }
function _objectWithoutProperties$cg(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cg(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cg(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDataflow04 = function SvgDataflow04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cg(_ref, _excluded$cg);
  return /*#__PURE__*/React.createElement("svg", _extends$cg({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cg || (_path$cg = /*#__PURE__*/React.createElement("path", {
    d: "M4.8 20C5.79411 20 6.6 19.1941 6.6 18.2C6.6 17.2059 5.79411 16.4 4.8 16.4C3.80589 16.4 3 17.2059 3 18.2C3 19.1941 3.80589 20 4.8 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ad || (_path2$ad = /*#__PURE__*/React.createElement("path", {
    d: "M19.2 20C20.1941 20 21 19.1941 21 18.2C21 17.2059 20.1941 16.4 19.2 16.4C18.2059 16.4 17.4 17.2059 17.4 18.2C17.4 19.1941 18.2059 20 19.2 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$52 || (_path3$52 = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C12.9941 20 13.8 19.1941 13.8 18.2C13.8 17.2059 12.9941 16.4 12 16.4C11.0059 16.4 10.2 17.2059 10.2 18.2C10.2 19.1941 11.0059 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2k || (_path4$2k = /*#__PURE__*/React.createElement("path", {
    d: "M3.9 4.7C3.9 3.86131 3.9 3.44196 4.03702 3.11117C4.21971 2.67012 4.57012 2.31971 5.01117 2.13702C5.34196 2 5.76131 2 6.6 2H17.4C18.2387 2 18.658 2 18.9888 2.13702C19.4299 2.31971 19.7803 2.67012 19.963 3.11117C20.1 3.44196 20.1 3.86131 20.1 4.7C20.1 5.53869 20.1 5.95804 19.963 6.28883C19.7803 6.72988 19.4299 7.08029 18.9888 7.26298C18.658 7.4 18.2387 7.4 17.4 7.4H6.6C5.76131 7.4 5.34196 7.4 5.01117 7.26298C4.57012 7.08029 4.21971 6.72988 4.03702 6.28883C3.9 5.95804 3.9 5.53869 3.9 4.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$S || (_path5$S = /*#__PURE__*/React.createElement("path", {
    d: "M4.8 16.4V16.22C4.8 14.7079 4.8 13.9518 5.09428 13.3742C5.35314 12.8662 5.76619 12.4531 6.27423 12.1943C6.85179 11.9 7.60786 11.9 9.12 11.9H14.88C16.3921 11.9 17.1482 11.9 17.7258 12.1943C18.2338 12.4531 18.6469 12.8662 18.9057 13.3742C19.2 13.9518 19.2 14.7079 19.2 16.22V16.4M4.8 16.4C3.80589 16.4 3 17.2059 3 18.2C3 19.1941 3.80589 20 4.8 20C5.79411 20 6.6 19.1941 6.6 18.2C6.6 17.2059 5.79411 16.4 4.8 16.4ZM19.2 16.4C18.2059 16.4 17.4 17.2059 17.4 18.2C17.4 19.1941 18.2059 20 19.2 20C20.1941 20 21 19.1941 21 18.2C21 17.2059 20.1941 16.4 19.2 16.4ZM12 16.4C11.0059 16.4 10.2 17.2059 10.2 18.2C10.2 19.1941 11.0059 20 12 20C12.9941 20 13.8 19.1941 13.8 18.2C13.8 17.2059 12.9941 16.4 12 16.4ZM12 16.4V7.4M6.6 7.4H17.4C18.2387 7.4 18.658 7.4 18.9888 7.26298C19.4299 7.08029 19.7803 6.72988 19.963 6.28883C20.1 5.95804 20.1 5.53869 20.1 4.7C20.1 3.86131 20.1 3.44196 19.963 3.11117C19.7803 2.67012 19.4299 2.31971 18.9888 2.13702C18.658 2 18.2387 2 17.4 2H6.6C5.76131 2 5.34196 2 5.01117 2.13702C4.57012 2.31971 4.21971 2.67012 4.03702 3.11117C3.9 3.44196 3.9 3.86131 3.9 4.7C3.9 5.53869 3.9 5.95804 4.03702 6.28883C4.21971 6.72988 4.57012 7.08029 5.01117 7.26298C5.34196 7.4 5.76131 7.4 6.6 7.4Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cg = /*#__PURE__*/forwardRef(SvgDataflow04);

var _path$cf, _path2$ac;
var _excluded$cf = ["title", "titleId"];
function _extends$cf() { _extends$cf = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cf.apply(this, arguments); }
function _objectWithoutProperties$cf(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cf(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cf(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDelete = function SvgDelete(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cf(_ref, _excluded$cf);
  return /*#__PURE__*/React.createElement("svg", _extends$cf({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cf || (_path$cf = /*#__PURE__*/React.createElement("path", {
    d: "M7.04 5.28C7.392 4.81067 7.568 4.576 7.79105 4.40675C7.9886 4.25685 8.21232 4.14499 8.45077 4.07689C8.72 4 9.01334 4 9.6 4H17.2C18.8802 4 19.7202 4 20.362 4.32698C20.9265 4.6146 21.3854 5.07354 21.673 5.63803C22 6.27976 22 7.11984 22 8.8V15.2C22 16.8802 22 17.7202 21.673 18.362C21.3854 18.9265 20.9265 19.3854 20.362 19.673C19.7202 20 18.8802 20 17.2 20H9.6C9.01334 20 8.72 20 8.45077 19.9231C8.21232 19.855 7.9886 19.7432 7.79105 19.5932C7.568 19.424 7.392 19.1893 7.04 18.72L2.72 12.96C2.46181 12.6157 2.33271 12.4436 2.28294 12.2546C2.23902 12.0877 2.23902 11.9123 2.28294 11.7454C2.33271 11.5564 2.46181 11.3843 2.72 11.04L7.04 5.28Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ac || (_path2$ac = /*#__PURE__*/React.createElement("path", {
    d: "M17 9L11 15M11 9L17 15M2.72 12.96L7.04 18.72C7.392 19.1893 7.568 19.424 7.79105 19.5932C7.9886 19.7432 8.21232 19.855 8.45077 19.9231C8.72 20 9.01334 20 9.6 20H17.2C18.8802 20 19.7202 20 20.362 19.673C20.9265 19.3854 21.3854 18.9265 21.673 18.362C22 17.7202 22 16.8802 22 15.2V8.8C22 7.11984 22 6.27976 21.673 5.63803C21.3854 5.07354 20.9265 4.6146 20.362 4.32698C19.7202 4 18.8802 4 17.2 4H9.6C9.01334 4 8.72 4 8.45077 4.07689C8.21232 4.14499 7.9886 4.25685 7.79105 4.40675C7.568 4.576 7.392 4.81067 7.04 5.28L2.72 11.04C2.46181 11.3843 2.33271 11.5564 2.28294 11.7454C2.23902 11.9123 2.23902 12.0877 2.28294 12.2546C2.33271 12.4436 2.46181 12.6157 2.72 12.96Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cf = /*#__PURE__*/forwardRef(SvgDelete);

var _path$ce, _path2$ab;
var _excluded$ce = ["title", "titleId"];
function _extends$ce() { _extends$ce = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ce.apply(this, arguments); }
function _objectWithoutProperties$ce(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ce(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ce(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDiamond01 = function SvgDiamond01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ce(_ref, _excluded$ce);
  return /*#__PURE__*/React.createElement("svg", _extends$ce({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ce || (_path$ce = /*#__PURE__*/React.createElement("path", {
    d: "M21.5727 9.51215C21.7246 9.32995 21.8005 9.23885 21.8295 9.13717C21.8551 9.04751 21.8551 8.95249 21.8295 8.86283C21.8005 8.76114 21.7246 8.67005 21.5727 8.48785L17.2394 3.28785C17.1512 3.18204 17.1072 3.12914 17.0531 3.09111C17.0052 3.05741 16.9518 3.03238 16.8953 3.01717C16.8314 3 16.7626 3 16.6248 3H7.37424C7.2365 3 7.16764 3 7.10382 3.01717C7.04728 3.03238 6.99385 3.05741 6.94596 3.09111C6.89192 3.12914 6.84783 3.18204 6.75966 3.28785L2.42633 8.48785C2.2745 8.67004 2.19858 8.76114 2.16957 8.86283C2.144 8.95249 2.144 9.04751 2.16957 9.13716C2.19858 9.23885 2.2745 9.32995 2.42633 9.51215L11.385 20.2625C11.596 20.5158 11.7015 20.6424 11.8279 20.6886C11.9387 20.7291 12.0603 20.7291 12.1712 20.6886C12.2975 20.6424 12.4031 20.5158 12.6141 20.2625L21.5727 9.51215Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$ab || (_path2$ab = /*#__PURE__*/React.createElement("path", {
    d: "M2.49954 9H21.4995M9.99954 3L7.99954 9L11.9995 20.5L15.9995 9L13.9995 3M12.6141 20.2625L21.5727 9.51215C21.7246 9.32995 21.8005 9.23885 21.8295 9.13717C21.8551 9.04751 21.8551 8.95249 21.8295 8.86283C21.8005 8.76114 21.7246 8.67005 21.5727 8.48785L17.2394 3.28785C17.1512 3.18204 17.1072 3.12914 17.0531 3.09111C17.0052 3.05741 16.9518 3.03238 16.8953 3.01717C16.8314 3 16.7626 3 16.6248 3H7.37424C7.2365 3 7.16764 3 7.10382 3.01717C7.04728 3.03238 6.99385 3.05741 6.94596 3.09111C6.89192 3.12914 6.84783 3.18204 6.75966 3.28785L2.42633 8.48785C2.2745 8.67004 2.19858 8.76114 2.16957 8.86283C2.144 8.95249 2.144 9.04751 2.16957 9.13716C2.19858 9.23885 2.2745 9.32995 2.42633 9.51215L11.385 20.2625C11.596 20.5158 11.7015 20.6424 11.8279 20.6886C11.9387 20.7291 12.0603 20.7291 12.1712 20.6886C12.2975 20.6424 12.4031 20.5158 12.6141 20.2625Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ce = /*#__PURE__*/forwardRef(SvgDiamond01);

var _path$cd, _path2$aa;
var _excluded$cd = ["title", "titleId"];
function _extends$cd() { _extends$cd = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cd.apply(this, arguments); }
function _objectWithoutProperties$cd(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cd(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cd(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDiamond02 = function SvgDiamond02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cd(_ref, _excluded$cd);
  return /*#__PURE__*/React.createElement("svg", _extends$cd({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cd || (_path$cd = /*#__PURE__*/React.createElement("path", {
    d: "M19.595 8.86377C19.7444 8.69938 19.8192 8.61718 19.849 8.52359C19.8752 8.44112 19.8771 8.35283 19.8544 8.2693C19.8287 8.17452 19.7576 8.08918 19.6154 7.91851L15.7325 3.25907C15.6531 3.16384 15.6135 3.11623 15.5648 3.082C15.5217 3.05167 15.4736 3.02914 15.4228 3.01545C15.3653 3 15.3033 3 15.1794 3H6.85384C6.72988 3 6.6679 3 6.61047 3.01545C6.55958 3.02914 6.51149 3.05167 6.46839 3.082C6.41975 3.11623 6.38008 3.16384 6.30072 3.25907L2.41785 7.91851C2.27563 8.08918 2.20451 8.17452 2.17879 8.2693C2.15613 8.35283 2.15803 8.44112 2.18427 8.52359C2.21405 8.61718 2.28877 8.69937 2.43822 8.86376L10.4839 17.714C10.6685 17.9171 10.7609 18.0187 10.8694 18.0563C10.9648 18.0893 11.0684 18.0893 11.1638 18.0563C11.2723 18.0187 11.3647 17.9171 11.5494 17.714L19.595 8.86377Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$aa || (_path2$aa = /*#__PURE__*/React.createElement("path", {
    d: "M4.71661 21H17.3166M2.46661 8.4H19.5666M9.21661 3L7.41661 8.4L11.0166 17.85L14.6166 8.4L12.8166 3M11.5494 17.714L19.595 8.86377C19.7444 8.69938 19.8192 8.61718 19.849 8.52359C19.8752 8.44112 19.8771 8.35283 19.8544 8.2693C19.8287 8.17452 19.7576 8.08918 19.6154 7.91851L15.7325 3.25907C15.6531 3.16384 15.6135 3.11623 15.5648 3.082C15.5217 3.05167 15.4736 3.02914 15.4228 3.01545C15.3653 3 15.3033 3 15.1794 3H6.85384C6.72988 3 6.6679 3 6.61047 3.01545C6.55958 3.02914 6.51149 3.05167 6.46839 3.082C6.41975 3.11623 6.38008 3.16384 6.30072 3.25907L2.41785 7.91851C2.27563 8.08918 2.20451 8.17452 2.17879 8.2693C2.15613 8.35283 2.15803 8.44112 2.18427 8.52359C2.21405 8.61718 2.28877 8.69937 2.43822 8.86376L10.4839 17.714C10.6685 17.9171 10.7609 18.0187 10.8694 18.0563C10.9648 18.0893 11.0684 18.0893 11.1638 18.0563C11.2723 18.0187 11.3647 17.9171 11.5494 17.714Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cd = /*#__PURE__*/forwardRef(SvgDiamond02);

var _path$cc, _path2$a9, _path3$51;
var _excluded$cc = ["title", "titleId"];
function _extends$cc() { _extends$cc = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cc.apply(this, arguments); }
function _objectWithoutProperties$cc(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cc(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cc(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDice1 = function SvgDice1(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cc(_ref, _excluded$cc);
  return /*#__PURE__*/React.createElement("svg", _extends$cc({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cc || (_path$cc = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$a9 || (_path2$a9 = /*#__PURE__*/React.createElement("path", {
    d: "M12.25 11.75C12.25 11.8881 12.1381 12 12 12C11.8619 12 11.75 11.8881 11.75 11.75C11.75 11.6119 11.8619 11.5 12 11.5C12.1381 11.5 12.25 11.6119 12.25 11.75Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$51 || (_path3$51 = /*#__PURE__*/React.createElement("path", {
    d: "M12 11.75H12.005M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21ZM12.25 11.75C12.25 11.8881 12.1381 12 12 12C11.8619 12 11.75 11.8881 11.75 11.75C11.75 11.6119 11.8619 11.5 12 11.5C12.1381 11.5 12.25 11.6119 12.25 11.75Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cc = /*#__PURE__*/forwardRef(SvgDice1);

var _path$cb, _path2$a8, _path3$50, _path4$2j;
var _excluded$cb = ["title", "titleId"];
function _extends$cb() { _extends$cb = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$cb.apply(this, arguments); }
function _objectWithoutProperties$cb(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$cb(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$cb(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDice2 = function SvgDice2(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$cb(_ref, _excluded$cb);
  return /*#__PURE__*/React.createElement("svg", _extends$cb({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$cb || (_path$cb = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$a8 || (_path2$a8 = /*#__PURE__*/React.createElement("path", {
    d: "M15.5 8.75C15.5 8.88807 15.3881 9 15.25 9C15.1119 9 15 8.88807 15 8.75C15 8.61193 15.1119 8.5 15.25 8.5C15.3881 8.5 15.5 8.61193 15.5 8.75Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$50 || (_path3$50 = /*#__PURE__*/React.createElement("path", {
    d: "M9 15.25C9 15.3881 8.88807 15.5 8.75 15.5C8.61193 15.5 8.5 15.3881 8.5 15.25C8.5 15.1119 8.61193 15 8.75 15C8.88807 15 9 15.1119 9 15.25Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2j || (_path4$2j = /*#__PURE__*/React.createElement("path", {
    d: "M15.25 8.75H15.255M8.75 15.25H8.755M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21ZM15.5 8.75C15.5 8.88807 15.3881 9 15.25 9C15.1119 9 15 8.88807 15 8.75C15 8.61193 15.1119 8.5 15.25 8.5C15.3881 8.5 15.5 8.61193 15.5 8.75ZM9 15.25C9 15.3881 8.88807 15.5 8.75 15.5C8.61193 15.5 8.5 15.3881 8.5 15.25C8.5 15.1119 8.61193 15 8.75 15C8.88807 15 9 15.1119 9 15.25Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$cb = /*#__PURE__*/forwardRef(SvgDice2);

var _path$ca, _path2$a7, _path3$4$, _path4$2i, _path5$R;
var _excluded$ca = ["title", "titleId"];
function _extends$ca() { _extends$ca = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ca.apply(this, arguments); }
function _objectWithoutProperties$ca(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ca(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ca(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDice3 = function SvgDice3(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ca(_ref, _excluded$ca);
  return /*#__PURE__*/React.createElement("svg", _extends$ca({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ca || (_path$ca = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$a7 || (_path2$a7 = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 7.75C16.5 7.88807 16.3881 8 16.25 8C16.1119 8 16 7.88807 16 7.75C16 7.61193 16.1119 7.5 16.25 7.5C16.3881 7.5 16.5 7.61193 16.5 7.75Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4$ || (_path3$4$ = /*#__PURE__*/React.createElement("path", {
    d: "M12.25 11.75C12.25 11.8881 12.1381 12 12 12C11.8619 12 11.75 11.8881 11.75 11.75C11.75 11.6119 11.8619 11.5 12 11.5C12.1381 11.5 12.25 11.6119 12.25 11.75Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2i || (_path4$2i = /*#__PURE__*/React.createElement("path", {
    d: "M8 16.25C8 16.3881 7.88807 16.5 7.75 16.5C7.61193 16.5 7.5 16.3881 7.5 16.25C7.5 16.1119 7.61193 16 7.75 16C7.88807 16 8 16.1119 8 16.25Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$R || (_path5$R = /*#__PURE__*/React.createElement("path", {
    d: "M16.25 7.75H16.255M12 11.75H12.005M7.75 16.25H7.755M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21ZM16.5 7.75C16.5 7.88807 16.3881 8 16.25 8C16.1119 8 16 7.88807 16 7.75C16 7.61193 16.1119 7.5 16.25 7.5C16.3881 7.5 16.5 7.61193 16.5 7.75ZM12.25 11.75C12.25 11.8881 12.1381 12 12 12C11.8619 12 11.75 11.8881 11.75 11.75C11.75 11.6119 11.8619 11.5 12 11.5C12.1381 11.5 12.25 11.6119 12.25 11.75ZM8 16.25C8 16.3881 7.88807 16.5 7.75 16.5C7.61193 16.5 7.5 16.3881 7.5 16.25C7.5 16.1119 7.61193 16 7.75 16C7.88807 16 8 16.1119 8 16.25Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ca = /*#__PURE__*/forwardRef(SvgDice3);

var _path$c9, _path2$a6, _path3$4_, _path4$2h, _path5$Q, _path6$n;
var _excluded$c9 = ["title", "titleId"];
function _extends$c9() { _extends$c9 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$c9.apply(this, arguments); }
function _objectWithoutProperties$c9(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$c9(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$c9(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDice4 = function SvgDice4(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$c9(_ref, _excluded$c9);
  return /*#__PURE__*/React.createElement("svg", _extends$c9({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$c9 || (_path$c9 = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$a6 || (_path2$a6 = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 7.75C16.5 7.88807 16.3881 8 16.25 8C16.1119 8 16 7.88807 16 7.75C16 7.61193 16.1119 7.5 16.25 7.5C16.3881 7.5 16.5 7.61193 16.5 7.75Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4_ || (_path3$4_ = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 16.25C16.5 16.3881 16.3881 16.5 16.25 16.5C16.1119 16.5 16 16.3881 16 16.25C16 16.1119 16.1119 16 16.25 16C16.3881 16 16.5 16.1119 16.5 16.25Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2h || (_path4$2h = /*#__PURE__*/React.createElement("path", {
    d: "M8 7.75C8 7.88807 7.88807 8 7.75 8C7.61193 8 7.5 7.88807 7.5 7.75C7.5 7.61193 7.61193 7.5 7.75 7.5C7.88807 7.5 8 7.61193 8 7.75Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$Q || (_path5$Q = /*#__PURE__*/React.createElement("path", {
    d: "M8 16.25C8 16.3881 7.88807 16.5 7.75 16.5C7.61193 16.5 7.5 16.3881 7.5 16.25C7.5 16.1119 7.61193 16 7.75 16C7.88807 16 8 16.1119 8 16.25Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path6$n || (_path6$n = /*#__PURE__*/React.createElement("path", {
    d: "M16.25 7.75H16.255M16.25 16.25H16.255M7.75 7.75H7.755M7.75 16.25H7.755M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21ZM16.5 7.75C16.5 7.88807 16.3881 8 16.25 8C16.1119 8 16 7.88807 16 7.75C16 7.61193 16.1119 7.5 16.25 7.5C16.3881 7.5 16.5 7.61193 16.5 7.75ZM16.5 16.25C16.5 16.3881 16.3881 16.5 16.25 16.5C16.1119 16.5 16 16.3881 16 16.25C16 16.1119 16.1119 16 16.25 16C16.3881 16 16.5 16.1119 16.5 16.25ZM8 7.75C8 7.88807 7.88807 8 7.75 8C7.61193 8 7.5 7.88807 7.5 7.75C7.5 7.61193 7.61193 7.5 7.75 7.5C7.88807 7.5 8 7.61193 8 7.75ZM8 16.25C8 16.3881 7.88807 16.5 7.75 16.5C7.61193 16.5 7.5 16.3881 7.5 16.25C7.5 16.1119 7.61193 16 7.75 16C7.88807 16 8 16.1119 8 16.25Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$c9 = /*#__PURE__*/forwardRef(SvgDice4);

var _path$c8, _path2$a5, _path3$4Z, _path4$2g, _path5$P, _path6$m, _path7$b;
var _excluded$c8 = ["title", "titleId"];
function _extends$c8() { _extends$c8 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$c8.apply(this, arguments); }
function _objectWithoutProperties$c8(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$c8(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$c8(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDice5 = function SvgDice5(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$c8(_ref, _excluded$c8);
  return /*#__PURE__*/React.createElement("svg", _extends$c8({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$c8 || (_path$c8 = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$a5 || (_path2$a5 = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 7.75C16.5 7.88807 16.3881 8 16.25 8C16.1119 8 16 7.88807 16 7.75C16 7.61193 16.1119 7.5 16.25 7.5C16.3881 7.5 16.5 7.61193 16.5 7.75Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4Z || (_path3$4Z = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 16.25C16.5 16.3881 16.3881 16.5 16.25 16.5C16.1119 16.5 16 16.3881 16 16.25C16 16.1119 16.1119 16 16.25 16C16.3881 16 16.5 16.1119 16.5 16.25Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2g || (_path4$2g = /*#__PURE__*/React.createElement("path", {
    d: "M8 7.75C8 7.88807 7.88807 8 7.75 8C7.61193 8 7.5 7.88807 7.5 7.75C7.5 7.61193 7.61193 7.5 7.75 7.5C7.88807 7.5 8 7.61193 8 7.75Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$P || (_path5$P = /*#__PURE__*/React.createElement("path", {
    d: "M12.25 11.75C12.25 11.8881 12.1381 12 12 12C11.8619 12 11.75 11.8881 11.75 11.75C11.75 11.6119 11.8619 11.5 12 11.5C12.1381 11.5 12.25 11.6119 12.25 11.75Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path6$m || (_path6$m = /*#__PURE__*/React.createElement("path", {
    d: "M8 16.25C8 16.3881 7.88807 16.5 7.75 16.5C7.61193 16.5 7.5 16.3881 7.5 16.25C7.5 16.1119 7.61193 16 7.75 16C7.88807 16 8 16.1119 8 16.25Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path7$b || (_path7$b = /*#__PURE__*/React.createElement("path", {
    d: "M16.25 7.75H16.255M16.25 16.25H16.255M7.75 7.75H7.755M12 11.75H12.005M7.75 16.25H7.755M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21ZM16.5 7.75C16.5 7.88807 16.3881 8 16.25 8C16.1119 8 16 7.88807 16 7.75C16 7.61193 16.1119 7.5 16.25 7.5C16.3881 7.5 16.5 7.61193 16.5 7.75ZM16.5 16.25C16.5 16.3881 16.3881 16.5 16.25 16.5C16.1119 16.5 16 16.3881 16 16.25C16 16.1119 16.1119 16 16.25 16C16.3881 16 16.5 16.1119 16.5 16.25ZM8 7.75C8 7.88807 7.88807 8 7.75 8C7.61193 8 7.5 7.88807 7.5 7.75C7.5 7.61193 7.61193 7.5 7.75 7.5C7.88807 7.5 8 7.61193 8 7.75ZM12.25 11.75C12.25 11.8881 12.1381 12 12 12C11.8619 12 11.75 11.8881 11.75 11.75C11.75 11.6119 11.8619 11.5 12 11.5C12.1381 11.5 12.25 11.6119 12.25 11.75ZM8 16.25C8 16.3881 7.88807 16.5 7.75 16.5C7.61193 16.5 7.5 16.3881 7.5 16.25C7.5 16.1119 7.61193 16 7.75 16C7.88807 16 8 16.1119 8 16.25Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$c8 = /*#__PURE__*/forwardRef(SvgDice5);

var _path$c7, _path2$a4, _path3$4Y, _path4$2f, _path5$O, _path6$l, _path7$a, _path8$6;
var _excluded$c7 = ["title", "titleId"];
function _extends$c7() { _extends$c7 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$c7.apply(this, arguments); }
function _objectWithoutProperties$c7(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$c7(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$c7(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDice6 = function SvgDice6(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$c7(_ref, _excluded$c7);
  return /*#__PURE__*/React.createElement("svg", _extends$c7({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$c7 || (_path$c7 = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$a4 || (_path2$a4 = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 7.75C16.5 7.88807 16.3881 8 16.25 8C16.1119 8 16 7.88807 16 7.75C16 7.61193 16.1119 7.5 16.25 7.5C16.3881 7.5 16.5 7.61193 16.5 7.75Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4Y || (_path3$4Y = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 11.75C16.5 11.8881 16.3881 12 16.25 12C16.1119 12 16 11.8881 16 11.75C16 11.6119 16.1119 11.5 16.25 11.5C16.3881 11.5 16.5 11.6119 16.5 11.75Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2f || (_path4$2f = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 16.25C16.5 16.3881 16.3881 16.5 16.25 16.5C16.1119 16.5 16 16.3881 16 16.25C16 16.1119 16.1119 16 16.25 16C16.3881 16 16.5 16.1119 16.5 16.25Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$O || (_path5$O = /*#__PURE__*/React.createElement("path", {
    d: "M8 7.75C8 7.88807 7.88807 8 7.75 8C7.61193 8 7.5 7.88807 7.5 7.75C7.5 7.61193 7.61193 7.5 7.75 7.5C7.88807 7.5 8 7.61193 8 7.75Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path6$l || (_path6$l = /*#__PURE__*/React.createElement("path", {
    d: "M8 11.75C8 11.8881 7.88807 12 7.75 12C7.61193 12 7.5 11.8881 7.5 11.75C7.5 11.6119 7.61193 11.5 7.75 11.5C7.88807 11.5 8 11.6119 8 11.75Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path7$a || (_path7$a = /*#__PURE__*/React.createElement("path", {
    d: "M8 16.25C8 16.3881 7.88807 16.5 7.75 16.5C7.61193 16.5 7.5 16.3881 7.5 16.25C7.5 16.1119 7.61193 16 7.75 16C7.88807 16 8 16.1119 8 16.25Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path8$6 || (_path8$6 = /*#__PURE__*/React.createElement("path", {
    d: "M16.25 7.75H16.255M16.25 11.75H16.255M16.25 16.25H16.255M7.75 7.75H7.755M7.75 11.75H7.755M7.75 16.25H7.755M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21ZM16.5 7.75C16.5 7.88807 16.3881 8 16.25 8C16.1119 8 16 7.88807 16 7.75C16 7.61193 16.1119 7.5 16.25 7.5C16.3881 7.5 16.5 7.61193 16.5 7.75ZM16.5 11.75C16.5 11.8881 16.3881 12 16.25 12C16.1119 12 16 11.8881 16 11.75C16 11.6119 16.1119 11.5 16.25 11.5C16.3881 11.5 16.5 11.6119 16.5 11.75ZM16.5 16.25C16.5 16.3881 16.3881 16.5 16.25 16.5C16.1119 16.5 16 16.3881 16 16.25C16 16.1119 16.1119 16 16.25 16C16.3881 16 16.5 16.1119 16.5 16.25ZM8 7.75C8 7.88807 7.88807 8 7.75 8C7.61193 8 7.5 7.88807 7.5 7.75C7.5 7.61193 7.61193 7.5 7.75 7.5C7.88807 7.5 8 7.61193 8 7.75ZM8 11.75C8 11.8881 7.88807 12 7.75 12C7.61193 12 7.5 11.8881 7.5 11.75C7.5 11.6119 7.61193 11.5 7.75 11.5C7.88807 11.5 8 11.6119 8 11.75ZM8 16.25C8 16.3881 7.88807 16.5 7.75 16.5C7.61193 16.5 7.5 16.3881 7.5 16.25C7.5 16.1119 7.61193 16 7.75 16C7.88807 16 8 16.1119 8 16.25Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$c7 = /*#__PURE__*/forwardRef(SvgDice6);

var _path$c6, _path2$a3, _path3$4X, _path4$2e;
var _excluded$c6 = ["title", "titleId"];
function _extends$c6() { _extends$c6 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$c6.apply(this, arguments); }
function _objectWithoutProperties$c6(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$c6(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$c6(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDisc01 = function SvgDisc01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$c6(_ref, _excluded$c6);
  return /*#__PURE__*/React.createElement("svg", _extends$c6({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$c6 || (_path$c6 = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$a3 || (_path2$a3 = /*#__PURE__*/React.createElement("path", {
    d: "M12 13.7C13.4912 13.7 14.7 12.4912 14.7 11C14.7 9.50883 13.4912 8.3 12 8.3C10.5088 8.3 9.3 9.50883 9.3 11C9.3 12.4912 10.5088 13.7 12 13.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4X || (_path3$4X = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$2e || (_path4$2e = /*#__PURE__*/React.createElement("path", {
    d: "M12 13.7C13.4912 13.7 14.7 12.4912 14.7 11C14.7 9.50883 13.4912 8.3 12 8.3C10.5088 8.3 9.3 9.50883 9.3 11C9.3 12.4912 10.5088 13.7 12 13.7Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$c6 = /*#__PURE__*/forwardRef(SvgDisc01);

var _path$c5, _path2$a2, _path3$4W;
var _excluded$c5 = ["title", "titleId"];
function _extends$c5() { _extends$c5 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$c5.apply(this, arguments); }
function _objectWithoutProperties$c5(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$c5(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$c5(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDisc02 = function SvgDisc02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$c5(_ref, _excluded$c5);
  return /*#__PURE__*/React.createElement("svg", _extends$c5({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$c5 || (_path$c5 = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$a2 || (_path2$a2 = /*#__PURE__*/React.createElement("path", {
    d: "M12 13.7C13.4912 13.7 14.7 12.4912 14.7 11C14.7 9.50883 13.4912 8.3 12 8.3C10.5088 8.3 9.3 9.50883 9.3 11C9.3 12.4912 10.5088 13.7 12 13.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4W || (_path3$4W = /*#__PURE__*/React.createElement("path", {
    d: "M14.7 5.30627C16.8285 6.31739 18.3 8.48684 18.3 11M8.75317 16.4C6.92362 15.2975 5.7 13.2916 5.7 11M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11ZM14.7 11C14.7 12.4912 13.4912 13.7 12 13.7C10.5088 13.7 9.3 12.4912 9.3 11C9.3 9.50883 10.5088 8.3 12 8.3C13.4912 8.3 14.7 9.50883 14.7 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$c5 = /*#__PURE__*/forwardRef(SvgDisc02);

var _path$c4, _path2$a1;
var _excluded$c4 = ["title", "titleId"];
function _extends$c4() { _extends$c4 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$c4.apply(this, arguments); }
function _objectWithoutProperties$c4(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$c4(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$c4(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDistributeSpacingHorizontal = function SvgDistributeSpacingHorizontal(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$c4(_ref, _excluded$c4);
  return /*#__PURE__*/React.createElement("svg", _extends$c4({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$c4 || (_path$c4 = /*#__PURE__*/React.createElement("path", {
    d: "M12 19C12.9319 19 13.3978 19 13.7654 18.8478C14.2554 18.6448 14.6448 18.2554 14.8478 17.7654C15 17.3978 15 16.9319 15 16V8C15 7.06812 15 6.60218 14.8478 6.23463C14.6448 5.74458 14.2554 5.35523 13.7654 5.15224C13.3978 5 12.9319 5 12 5C11.0681 5 10.6022 5 10.2346 5.15224C9.74458 5.35523 9.35523 5.74458 9.15224 6.23463C9 6.60218 9 7.06812 9 8V16C9 16.9319 9 17.3978 9.15224 17.7654C9.35523 18.2554 9.74458 18.6448 10.2346 18.8478C10.6022 19 11.0681 19 12 19Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$a1 || (_path2$a1 = /*#__PURE__*/React.createElement("path", {
    d: "M21 21V3M3 21V3M9 8V16C9 16.9319 9 17.3978 9.15224 17.7654C9.35523 18.2554 9.74458 18.6448 10.2346 18.8478C10.6022 19 11.0681 19 12 19C12.9319 19 13.3978 19 13.7654 18.8478C14.2554 18.6448 14.6448 18.2554 14.8478 17.7654C15 17.3978 15 16.9319 15 16V8C15 7.06812 15 6.60218 14.8478 6.23463C14.6448 5.74458 14.2554 5.35523 13.7654 5.15224C13.3978 5 12.9319 5 12 5C11.0681 5 10.6022 5 10.2346 5.15224C9.74458 5.35523 9.35523 5.74458 9.15224 6.23463C9 6.60218 9 7.06812 9 8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$c4 = /*#__PURE__*/forwardRef(SvgDistributeSpacingHorizontal);

var _path$c3, _path2$a0;
var _excluded$c3 = ["title", "titleId"];
function _extends$c3() { _extends$c3 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$c3.apply(this, arguments); }
function _objectWithoutProperties$c3(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$c3(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$c3(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDistributeSpacingVertical = function SvgDistributeSpacingVertical(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$c3(_ref, _excluded$c3);
  return /*#__PURE__*/React.createElement("svg", _extends$c3({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$c3 || (_path$c3 = /*#__PURE__*/React.createElement("path", {
    d: "M16 15C16.9319 15 17.3978 15 17.7654 14.8478C18.2554 14.6448 18.6448 14.2554 18.8478 13.7654C19 13.3978 19 12.9319 19 12C19 11.0681 19 10.6022 18.8478 10.2346C18.6448 9.74458 18.2554 9.35523 17.7654 9.15224C17.3978 9 16.9319 9 16 9L8 9C7.06812 9 6.60218 9 6.23463 9.15224C5.74458 9.35523 5.35523 9.74458 5.15224 10.2346C5 10.6022 5 11.0681 5 12C5 12.9319 5 13.3978 5.15224 13.7654C5.35523 14.2554 5.74458 14.6448 6.23463 14.8478C6.60218 15 7.06812 15 8 15L16 15Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$a0 || (_path2$a0 = /*#__PURE__*/React.createElement("path", {
    d: "M21 3H3M21 21H3M5 12C5 11.0681 5 10.6022 5.15224 10.2346C5.35523 9.74458 5.74458 9.35523 6.23463 9.15224C6.60218 9 7.06812 9 8 9L16 9C16.9319 9 17.3978 9 17.7654 9.15224C18.2554 9.35523 18.6448 9.74458 18.8478 10.2346C19 10.6022 19 11.0681 19 12C19 12.9319 19 13.3978 18.8478 13.7654C18.6448 14.2554 18.2554 14.6448 17.7654 14.8478C17.3978 15 16.9319 15 16 15L8 15C7.06812 15 6.60218 15 6.23463 14.8478C5.74458 14.6448 5.35523 14.2554 5.15224 13.7654C5 13.3978 5 12.9319 5 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$c3 = /*#__PURE__*/forwardRef(SvgDistributeSpacingVertical);

var _path$c2, _path2$9$, _path3$4V;
var _excluded$c2 = ["title", "titleId"];
function _extends$c2() { _extends$c2 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$c2.apply(this, arguments); }
function _objectWithoutProperties$c2(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$c2(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$c2(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDivide01 = function SvgDivide01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$c2(_ref, _excluded$c2);
  return /*#__PURE__*/React.createElement("svg", _extends$c2({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$c2 || (_path$c2 = /*#__PURE__*/React.createElement("path", {
    d: "M13 6C13 6.55228 12.5523 7 12 7C11.4477 7 11 6.55228 11 6C11 5.44772 11.4477 5 12 5C12.5523 5 13 5.44772 13 6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9$ || (_path2$9$ = /*#__PURE__*/React.createElement("path", {
    d: "M13 18C13 18.5523 12.5523 19 12 19C11.4477 19 11 18.5523 11 18C11 17.4477 11.4477 17 12 17C12.5523 17 13 17.4477 13 18Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4V || (_path3$4V = /*#__PURE__*/React.createElement("path", {
    d: "M4 12H20M13 6C13 6.55228 12.5523 7 12 7C11.4477 7 11 6.55228 11 6C11 5.44772 11.4477 5 12 5C12.5523 5 13 5.44772 13 6ZM13 18C13 18.5523 12.5523 19 12 19C11.4477 19 11 18.5523 11 18C11 17.4477 11.4477 17 12 17C12.5523 17 13 17.4477 13 18Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$c2 = /*#__PURE__*/forwardRef(SvgDivide01);

var _path$c1, _path2$9_, _path3$4U;
var _excluded$c1 = ["title", "titleId"];
function _extends$c1() { _extends$c1 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$c1.apply(this, arguments); }
function _objectWithoutProperties$c1(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$c1(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$c1(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDivide02 = function SvgDivide02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$c1(_ref, _excluded$c1);
  return /*#__PURE__*/React.createElement("svg", _extends$c1({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$c1 || (_path$c1 = /*#__PURE__*/React.createElement("path", {
    d: "M12 8C13.1046 8 14 7.10457 14 6C14 4.89543 13.1046 4 12 4C10.8954 4 10 4.89543 10 6C10 7.10457 10.8954 8 12 8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9_ || (_path2$9_ = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C13.1046 20 14 19.1046 14 18C14 16.8954 13.1046 16 12 16C10.8954 16 10 16.8954 10 18C10 19.1046 10.8954 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4U || (_path3$4U = /*#__PURE__*/React.createElement("path", {
    d: "M4 12H20M14 6C14 7.10457 13.1046 8 12 8C10.8954 8 10 7.10457 10 6C10 4.89543 10.8954 4 12 4C13.1046 4 14 4.89543 14 6ZM14 18C14 19.1046 13.1046 20 12 20C10.8954 20 10 19.1046 10 18C10 16.8954 10.8954 16 12 16C13.1046 16 14 16.8954 14 18Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$c1 = /*#__PURE__*/forwardRef(SvgDivide02);

var _path$c0, _path2$9Z, _path3$4T, _path4$2d;
var _excluded$c0 = ["title", "titleId"];
function _extends$c0() { _extends$c0 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$c0.apply(this, arguments); }
function _objectWithoutProperties$c0(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$c0(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$c0(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDivide03 = function SvgDivide03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$c0(_ref, _excluded$c0);
  return /*#__PURE__*/React.createElement("svg", _extends$c0({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$c0 || (_path$c0 = /*#__PURE__*/React.createElement("path", {
    d: "M12.45 8.4C12.45 8.64853 12.2485 8.85 12 8.85C11.7515 8.85 11.55 8.64853 11.55 8.4C11.55 8.15147 11.7515 7.95 12 7.95C12.2485 7.95 12.45 8.15147 12.45 8.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9Z || (_path2$9Z = /*#__PURE__*/React.createElement("path", {
    d: "M12.45 15.6C12.45 15.8485 12.2485 16.05 12 16.05C11.7515 16.05 11.55 15.8485 11.55 15.6C11.55 15.3515 11.7515 15.15 12 15.15C12.2485 15.15 12.45 15.3515 12.45 15.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4T || (_path3$4T = /*#__PURE__*/React.createElement("path", {
    d: "M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2d || (_path4$2d = /*#__PURE__*/React.createElement("path", {
    d: "M12 8.4H12.009M12 15.6H12.009M7.5 12H16.5M12.45 8.4C12.45 8.64853 12.2485 8.85 12 8.85C11.7515 8.85 11.55 8.64853 11.55 8.4C11.55 8.15147 11.7515 7.95 12 7.95C12.2485 7.95 12.45 8.15147 12.45 8.4ZM12.45 15.6C12.45 15.8485 12.2485 16.05 12 16.05C11.7515 16.05 11.55 15.8485 11.55 15.6C11.55 15.3515 11.7515 15.15 12 15.15C12.2485 15.15 12.45 15.3515 12.45 15.6ZM21 12C21 16.9706 16.9706 21 12 21C7.02944 21 3 16.9706 3 12C3 7.02944 7.02944 3 12 3C16.9706 3 21 7.02944 21 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$c0 = /*#__PURE__*/forwardRef(SvgDivide03);

var _path$b$;
var _excluded$b$ = ["title", "titleId"];
function _extends$b$() { _extends$b$ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$b$.apply(this, arguments); }
function _objectWithoutProperties$b$(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$b$(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$b$(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDivider = function SvgDivider(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$b$(_ref, _excluded$b$);
  return /*#__PURE__*/React.createElement("svg", _extends$b$({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$b$ || (_path$b$ = /*#__PURE__*/React.createElement("path", {
    d: "M3 12H3.01M7.5 12H7.51M16.5 12H16.51M12 12H12.01M21 12H21.01M21 21V20.2C21 19.0799 21 18.5198 20.782 18.092C20.5903 17.7157 20.2843 17.4097 19.908 17.218C19.4802 17 18.9201 17 17.8 17H6.2C5.0799 17 4.51984 17 4.09202 17.218C3.7157 17.4097 3.40973 17.7157 3.21799 18.092C3 18.5198 3 19.0799 3 20.2V21M21 3V3.8C21 4.9201 21 5.48016 20.782 5.90798C20.5903 6.28431 20.2843 6.59027 19.908 6.78201C19.4802 7 18.9201 7 17.8 7H6.2C5.0799 7 4.51984 7 4.09202 6.78201C3.71569 6.59027 3.40973 6.28431 3.21799 5.90798C3 5.48016 3 4.92011 3 3.8V3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$b$ = /*#__PURE__*/forwardRef(SvgDivider);

var _path$b_, _path2$9Y, _path3$4S, _path4$2c;
var _excluded$b_ = ["title", "titleId"];
function _extends$b_() { _extends$b_ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$b_.apply(this, arguments); }
function _objectWithoutProperties$b_(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$b_(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$b_(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDotpoints01 = function SvgDotpoints01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$b_(_ref, _excluded$b_);
  return /*#__PURE__*/React.createElement("svg", _extends$b_({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$b_ || (_path$b_ = /*#__PURE__*/React.createElement("path", {
    d: "M4 13C4.55228 13 5 12.5523 5 12C5 11.4477 4.55228 11 4 11C3.44772 11 3 11.4477 3 12C3 12.5523 3.44772 13 4 13Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9Y || (_path2$9Y = /*#__PURE__*/React.createElement("path", {
    d: "M4 7C4.55228 7 5 6.55228 5 6C5 5.44772 4.55228 5 4 5C3.44772 5 3 5.44772 3 6C3 6.55228 3.44772 7 4 7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4S || (_path3$4S = /*#__PURE__*/React.createElement("path", {
    d: "M4 19C4.55228 19 5 18.5523 5 18C5 17.4477 4.55228 17 4 17C3.44772 17 3 17.4477 3 18C3 18.5523 3.44772 19 4 19Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2c || (_path4$2c = /*#__PURE__*/React.createElement("path", {
    d: "M21 12L9 12M21 6L9 6M21 18L9 18M5 12C5 12.5523 4.55228 13 4 13C3.44772 13 3 12.5523 3 12C3 11.4477 3.44772 11 4 11C4.55228 11 5 11.4477 5 12ZM5 6C5 6.55228 4.55228 7 4 7C3.44772 7 3 6.55228 3 6C3 5.44772 3.44772 5 4 5C4.55228 5 5 5.44772 5 6ZM5 18C5 18.5523 4.55228 19 4 19C3.44772 19 3 18.5523 3 18C3 17.4477 3.44772 17 4 17C4.55228 17 5 17.4477 5 18Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$b_ = /*#__PURE__*/forwardRef(SvgDotpoints01);

var _path$bZ, _path2$9X, _path3$4R, _path4$2b;
var _excluded$bZ = ["title", "titleId"];
function _extends$bZ() { _extends$bZ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bZ.apply(this, arguments); }
function _objectWithoutProperties$bZ(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bZ(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bZ(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDotpoints02 = function SvgDotpoints02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bZ(_ref, _excluded$bZ);
  return /*#__PURE__*/React.createElement("svg", _extends$bZ({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bZ || (_path$bZ = /*#__PURE__*/React.createElement("path", {
    d: "M6 5C6 5.82843 5.32843 6.5 4.5 6.5C3.67157 6.5 3 5.82843 3 5C3 4.17157 3.67157 3.5 4.5 3.5C5.32843 3.5 6 4.17157 6 5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9X || (_path2$9X = /*#__PURE__*/React.createElement("path", {
    d: "M6 19C6 19.8284 5.32843 20.5 4.5 20.5C3.67157 20.5 3 19.8284 3 19C3 18.1716 3.67157 17.5 4.5 17.5C5.32843 17.5 6 18.1716 6 19Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4R || (_path3$4R = /*#__PURE__*/React.createElement("path", {
    d: "M6 12C6 12.8284 5.32843 13.5 4.5 13.5C3.67157 13.5 3 12.8284 3 12C3 11.1716 3.67157 10.5 4.5 10.5C5.32843 10.5 6 11.1716 6 12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2b || (_path4$2b = /*#__PURE__*/React.createElement("path", {
    d: "M21 5L10 5M21 19L10 19M21 12L10 12M6 5C6 5.82843 5.32843 6.5 4.5 6.5C3.67157 6.5 3 5.82843 3 5C3 4.17157 3.67157 3.5 4.5 3.5C5.32843 3.5 6 4.17157 6 5ZM6 19C6 19.8284 5.32843 20.5 4.5 20.5C3.67157 20.5 3 19.8284 3 19C3 18.1716 3.67157 17.5 4.5 17.5C5.32843 17.5 6 18.1716 6 19ZM6 12C6 12.8284 5.32843 13.5 4.5 13.5C3.67157 13.5 3 12.8284 3 12C3 11.1716 3.67157 10.5 4.5 10.5C5.32843 10.5 6 11.1716 6 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bZ = /*#__PURE__*/forwardRef(SvgDotpoints02);

var _path$bY, _path2$9W, _path3$4Q, _path4$2a, _path5$N, _path6$k, _path7$9, _path8$5, _path9$3, _path10$2, _path11$2, _path12$2, _path13$1, _path14$1, _path15$1, _path16$1, _path17, _path18;
var _excluded$bY = ["title", "titleId"];
function _extends$bY() { _extends$bY = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bY.apply(this, arguments); }
function _objectWithoutProperties$bY(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bY(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bY(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDotsGrid = function SvgDotsGrid(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bY(_ref, _excluded$bY);
  return /*#__PURE__*/React.createElement("svg", _extends$bY({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bY || (_path$bY = /*#__PURE__*/React.createElement("path", {
    d: "M12 6C12.5523 6 13 5.55228 13 5C13 4.44772 12.5523 4 12 4C11.4477 4 11 4.44772 11 5C11 5.55228 11.4477 6 12 6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9W || (_path2$9W = /*#__PURE__*/React.createElement("path", {
    d: "M12 13C12.5523 13 13 12.5523 13 12C13 11.4477 12.5523 11 12 11C11.4477 11 11 11.4477 11 12C11 12.5523 11.4477 13 12 13Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4Q || (_path3$4Q = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C12.5523 20 13 19.5523 13 19C13 18.4477 12.5523 18 12 18C11.4477 18 11 18.4477 11 19C11 19.5523 11.4477 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$2a || (_path4$2a = /*#__PURE__*/React.createElement("path", {
    d: "M19 6C19.5523 6 20 5.55228 20 5C20 4.44772 19.5523 4 19 4C18.4477 4 18 4.44772 18 5C18 5.55228 18.4477 6 19 6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$N || (_path5$N = /*#__PURE__*/React.createElement("path", {
    d: "M19 13C19.5523 13 20 12.5523 20 12C20 11.4477 19.5523 11 19 11C18.4477 11 18 11.4477 18 12C18 12.5523 18.4477 13 19 13Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path6$k || (_path6$k = /*#__PURE__*/React.createElement("path", {
    d: "M19 20C19.5523 20 20 19.5523 20 19C20 18.4477 19.5523 18 19 18C18.4477 18 18 18.4477 18 19C18 19.5523 18.4477 20 19 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path7$9 || (_path7$9 = /*#__PURE__*/React.createElement("path", {
    d: "M5 6C5.55228 6 6 5.55228 6 5C6 4.44772 5.55228 4 5 4C4.44772 4 4 4.44772 4 5C4 5.55228 4.44772 6 5 6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path8$5 || (_path8$5 = /*#__PURE__*/React.createElement("path", {
    d: "M5 13C5.55228 13 6 12.5523 6 12C6 11.4477 5.55228 11 5 11C4.44772 11 4 11.4477 4 12C4 12.5523 4.44772 13 5 13Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path9$3 || (_path9$3 = /*#__PURE__*/React.createElement("path", {
    d: "M5 20C5.55228 20 6 19.5523 6 19C6 18.4477 5.55228 18 5 18C4.44772 18 4 18.4477 4 19C4 19.5523 4.44772 20 5 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path10$2 || (_path10$2 = /*#__PURE__*/React.createElement("path", {
    d: "M12 6C12.5523 6 13 5.55228 13 5C13 4.44772 12.5523 4 12 4C11.4477 4 11 4.44772 11 5C11 5.55228 11.4477 6 12 6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path11$2 || (_path11$2 = /*#__PURE__*/React.createElement("path", {
    d: "M12 13C12.5523 13 13 12.5523 13 12C13 11.4477 12.5523 11 12 11C11.4477 11 11 11.4477 11 12C11 12.5523 11.4477 13 12 13Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path12$2 || (_path12$2 = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C12.5523 20 13 19.5523 13 19C13 18.4477 12.5523 18 12 18C11.4477 18 11 18.4477 11 19C11 19.5523 11.4477 20 12 20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path13$1 || (_path13$1 = /*#__PURE__*/React.createElement("path", {
    d: "M19 6C19.5523 6 20 5.55228 20 5C20 4.44772 19.5523 4 19 4C18.4477 4 18 4.44772 18 5C18 5.55228 18.4477 6 19 6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path14$1 || (_path14$1 = /*#__PURE__*/React.createElement("path", {
    d: "M19 13C19.5523 13 20 12.5523 20 12C20 11.4477 19.5523 11 19 11C18.4477 11 18 11.4477 18 12C18 12.5523 18.4477 13 19 13Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path15$1 || (_path15$1 = /*#__PURE__*/React.createElement("path", {
    d: "M19 20C19.5523 20 20 19.5523 20 19C20 18.4477 19.5523 18 19 18C18.4477 18 18 18.4477 18 19C18 19.5523 18.4477 20 19 20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path16$1 || (_path16$1 = /*#__PURE__*/React.createElement("path", {
    d: "M5 6C5.55228 6 6 5.55228 6 5C6 4.44772 5.55228 4 5 4C4.44772 4 4 4.44772 4 5C4 5.55228 4.44772 6 5 6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path17 || (_path17 = /*#__PURE__*/React.createElement("path", {
    d: "M5 13C5.55228 13 6 12.5523 6 12C6 11.4477 5.55228 11 5 11C4.44772 11 4 11.4477 4 12C4 12.5523 4.44772 13 5 13Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path18 || (_path18 = /*#__PURE__*/React.createElement("path", {
    d: "M5 20C5.55228 20 6 19.5523 6 19C6 18.4477 5.55228 18 5 18C4.44772 18 4 18.4477 4 19C4 19.5523 4.44772 20 5 20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bY = /*#__PURE__*/forwardRef(SvgDotsGrid);

var _path$bX, _path2$9V, _path3$4P, _path4$29, _path5$M, _path6$j;
var _excluded$bX = ["title", "titleId"];
function _extends$bX() { _extends$bX = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bX.apply(this, arguments); }
function _objectWithoutProperties$bX(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bX(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bX(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDotsHorizontal = function SvgDotsHorizontal(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bX(_ref, _excluded$bX);
  return /*#__PURE__*/React.createElement("svg", _extends$bX({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bX || (_path$bX = /*#__PURE__*/React.createElement("path", {
    d: "M12 13C12.5523 13 13 12.5523 13 12C13 11.4477 12.5523 11 12 11C11.4477 11 11 11.4477 11 12C11 12.5523 11.4477 13 12 13Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9V || (_path2$9V = /*#__PURE__*/React.createElement("path", {
    d: "M19 13C19.5523 13 20 12.5523 20 12C20 11.4477 19.5523 11 19 11C18.4477 11 18 11.4477 18 12C18 12.5523 18.4477 13 19 13Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4P || (_path3$4P = /*#__PURE__*/React.createElement("path", {
    d: "M5 13C5.55228 13 6 12.5523 6 12C6 11.4477 5.55228 11 5 11C4.44772 11 4 11.4477 4 12C4 12.5523 4.44772 13 5 13Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$29 || (_path4$29 = /*#__PURE__*/React.createElement("path", {
    d: "M12 13C12.5523 13 13 12.5523 13 12C13 11.4477 12.5523 11 12 11C11.4477 11 11 11.4477 11 12C11 12.5523 11.4477 13 12 13Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path5$M || (_path5$M = /*#__PURE__*/React.createElement("path", {
    d: "M19 13C19.5523 13 20 12.5523 20 12C20 11.4477 19.5523 11 19 11C18.4477 11 18 11.4477 18 12C18 12.5523 18.4477 13 19 13Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path6$j || (_path6$j = /*#__PURE__*/React.createElement("path", {
    d: "M5 13C5.55228 13 6 12.5523 6 12C6 11.4477 5.55228 11 5 11C4.44772 11 4 11.4477 4 12C4 12.5523 4.44772 13 5 13Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bX = /*#__PURE__*/forwardRef(SvgDotsHorizontal);

var _path$bW, _path2$9U, _path3$4O, _path4$28, _path5$L, _path6$i;
var _excluded$bW = ["title", "titleId"];
function _extends$bW() { _extends$bW = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bW.apply(this, arguments); }
function _objectWithoutProperties$bW(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bW(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bW(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDotsVertical = function SvgDotsVertical(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bW(_ref, _excluded$bW);
  return /*#__PURE__*/React.createElement("svg", _extends$bW({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bW || (_path$bW = /*#__PURE__*/React.createElement("path", {
    d: "M12 13C12.5523 13 13 12.5523 13 12C13 11.4477 12.5523 11 12 11C11.4477 11 11 11.4477 11 12C11 12.5523 11.4477 13 12 13Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9U || (_path2$9U = /*#__PURE__*/React.createElement("path", {
    d: "M12 6C12.5523 6 13 5.55228 13 5C13 4.44772 12.5523 4 12 4C11.4477 4 11 4.44772 11 5C11 5.55228 11.4477 6 12 6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4O || (_path3$4O = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C12.5523 20 13 19.5523 13 19C13 18.4477 12.5523 18 12 18C11.4477 18 11 18.4477 11 19C11 19.5523 11.4477 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$28 || (_path4$28 = /*#__PURE__*/React.createElement("path", {
    d: "M12 13C12.5523 13 13 12.5523 13 12C13 11.4477 12.5523 11 12 11C11.4477 11 11 11.4477 11 12C11 12.5523 11.4477 13 12 13Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path5$L || (_path5$L = /*#__PURE__*/React.createElement("path", {
    d: "M12 6C12.5523 6 13 5.55228 13 5C13 4.44772 12.5523 4 12 4C11.4477 4 11 4.44772 11 5C11 5.55228 11.4477 6 12 6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path6$i || (_path6$i = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C12.5523 20 13 19.5523 13 19C13 18.4477 12.5523 18 12 18C11.4477 18 11 18.4477 11 19C11 19.5523 11.4477 20 12 20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bW = /*#__PURE__*/forwardRef(SvgDotsVertical);

var _path$bV, _path2$9T;
var _excluded$bV = ["title", "titleId"];
function _extends$bV() { _extends$bV = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bV.apply(this, arguments); }
function _objectWithoutProperties$bV(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bV(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bV(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDownload01 = function SvgDownload01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bV(_ref, _excluded$bV);
  return /*#__PURE__*/React.createElement("svg", _extends$bV({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bV || (_path$bV = /*#__PURE__*/React.createElement("path", {
    d: "M17 10L12 15L7 10",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9T || (_path2$9T = /*#__PURE__*/React.createElement("path", {
    d: "M21 15V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V15M17 10L12 15M12 15L7 10M12 15V3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bV = /*#__PURE__*/forwardRef(SvgDownload01);

var _path$bU, _path2$9S;
var _excluded$bU = ["title", "titleId"];
function _extends$bU() { _extends$bU = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bU.apply(this, arguments); }
function _objectWithoutProperties$bU(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bU(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bU(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDownload02 = function SvgDownload02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bU(_ref, _excluded$bU);
  return /*#__PURE__*/React.createElement("svg", _extends$bU({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bU || (_path$bU = /*#__PURE__*/React.createElement("path", {
    d: "M18 11L12 17L6 11",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9S || (_path2$9S = /*#__PURE__*/React.createElement("path", {
    d: "M21 21H3M18 11L12 17M12 17L6 11M12 17V3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bU = /*#__PURE__*/forwardRef(SvgDownload02);

var _path$bT, _path2$9R, _path3$4N;
var _excluded$bT = ["title", "titleId"];
function _extends$bT() { _extends$bT = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bT.apply(this, arguments); }
function _objectWithoutProperties$bT(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bT(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bT(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDownload03 = function SvgDownload03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bT(_ref, _excluded$bT);
  return /*#__PURE__*/React.createElement("svg", _extends$bT({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bT || (_path$bT = /*#__PURE__*/React.createElement("path", {
    d: "M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9R || (_path2$9R = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 12L12 15.6L15.6 12",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4N || (_path3$4N = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 12L12 15.6M12 15.6L15.6 12M12 15.6V8.4M21 12C21 16.9706 16.9706 21 12 21C7.02944 21 3 16.9706 3 12C3 7.02944 7.02944 3 12 3C16.9706 3 21 7.02944 21 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bT = /*#__PURE__*/forwardRef(SvgDownload03);

var _path$bS, _path2$9Q;
var _excluded$bS = ["title", "titleId"];
function _extends$bS() { _extends$bS = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bS.apply(this, arguments); }
function _objectWithoutProperties$bS(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bS(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bS(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDownload04 = function SvgDownload04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bS(_ref, _excluded$bS);
  return /*#__PURE__*/React.createElement("svg", _extends$bS({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bS || (_path$bS = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 11.0654L12 14.6654L15.6 11.0654",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9Q || (_path2$9Q = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 11.0654L12 14.6654M12 14.6654L15.6 11.0654M12 14.6654V6.38545C12 5.13381 12 4.50799 11.5045 3.80731C11.1753 3.34175 10.2275 2.76716 9.6625 2.69061C8.8121 2.57539 8.48916 2.74385 7.84329 3.08077C4.965 4.58224 3 7.59437 3 11.0654C3 16.036 7.02944 20.0654 12 20.0654C16.9706 20.0654 21 16.036 21 11.0654C21 7.73418 19.1901 4.82563 16.5 3.26949",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bS = /*#__PURE__*/forwardRef(SvgDownload04);

var _path$bR;
var _excluded$bR = ["title", "titleId"];
function _extends$bR() { _extends$bR = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bR.apply(this, arguments); }
function _objectWithoutProperties$bR(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bR(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bR(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDownloadCloud01 = function SvgDownloadCloud01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bR(_ref, _excluded$bR);
  return /*#__PURE__*/React.createElement("svg", _extends$bR({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bR || (_path$bR = /*#__PURE__*/React.createElement("path", {
    d: "M4.8 14.918C3.71461 14.1915 3 12.9542 3 11.55C3 9.44079 4.61236 7.70816 6.67177 7.51743C7.09303 4.95492 9.31822 3 12 3C14.6818 3 16.907 4.95492 17.3282 7.51743C19.3876 7.70816 21 9.44079 21 11.55C21 12.9542 20.2854 14.1915 19.2 14.918M8.4 15.6L12 19.2M12 19.2L15.6 15.6M12 19.2V11.1",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bR = /*#__PURE__*/forwardRef(SvgDownloadCloud01);

var _path$bQ;
var _excluded$bQ = ["title", "titleId"];
function _extends$bQ() { _extends$bQ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bQ.apply(this, arguments); }
function _objectWithoutProperties$bQ(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bQ(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bQ(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDownloadCloud02 = function SvgDownloadCloud02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bQ(_ref, _excluded$bQ);
  return /*#__PURE__*/React.createElement("svg", _extends$bQ({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bQ || (_path$bQ = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 15.6L12 19.2M12 19.2L15.6 15.6M12 19.2V11.1M19.2 15.3686C20.2994 14.4606 21 13.0871 21 11.55C21 8.81619 18.7838 6.6 16.05 6.6C15.8533 6.6 15.6694 6.4974 15.5695 6.32797C14.3959 4.33635 12.229 3 9.75 3C6.02208 3 3 6.02208 3 9.75C3 11.6095 3.7519 13.2934 4.96825 14.5142",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bQ = /*#__PURE__*/forwardRef(SvgDownloadCloud02);

var _path$bP;
var _excluded$bP = ["title", "titleId"];
function _extends$bP() { _extends$bP = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bP.apply(this, arguments); }
function _objectWithoutProperties$bP(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bP(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bP(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDrop = function SvgDrop(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bP(_ref, _excluded$bP);
  return /*#__PURE__*/React.createElement("svg", _extends$bP({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bP || (_path$bP = /*#__PURE__*/React.createElement("path", {
    d: "M18.4 13.8C18.4 17.7765 15.1764 21 11.2 21C7.22355 21 4 17.7765 4 13.8C4 12.8452 4.18586 11.9338 4.52337 11.1C5.59146 8.46135 11.2 3 11.2 3C11.2 3 16.8085 8.46135 17.8766 11.1C18.2141 11.9338 18.4 12.8452 18.4 13.8Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bP = /*#__PURE__*/forwardRef(SvgDrop);

var _path$bO, _path2$9P, _path3$4M, _path4$27;
var _excluded$bO = ["title", "titleId"];
function _extends$bO() { _extends$bO = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bO.apply(this, arguments); }
function _objectWithoutProperties$bO(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bO(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bO(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDroplets01 = function SvgDroplets01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bO(_ref, _excluded$bO);
  return /*#__PURE__*/React.createElement("svg", _extends$bO({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bO || (_path$bO = /*#__PURE__*/React.createElement("path", {
    d: "M21 14.6C21 17.5823 18.5823 20 15.6 20C12.6177 20 10.2 17.5823 10.2 14.6C10.2 10.7177 15.6 2 15.6 2C15.6 2 21 10.7177 21 14.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9P || (_path2$9P = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 8.3C8.4 9.79117 7.19117 11 5.7 11C4.20883 11 3 9.79117 3 8.3C3 6.35883 5.7 2 5.7 2C5.7 2 8.4 6.35883 8.4 8.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4M || (_path3$4M = /*#__PURE__*/React.createElement("path", {
    d: "M21 14.6C21 17.5823 18.5823 20 15.6 20C12.6177 20 10.2 17.5823 10.2 14.6C10.2 10.7177 15.6 2 15.6 2C15.6 2 21 10.7177 21 14.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$27 || (_path4$27 = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 8.3C8.4 9.79117 7.19117 11 5.7 11C4.20883 11 3 9.79117 3 8.3C3 6.35883 5.7 2 5.7 2C5.7 2 8.4 6.35883 8.4 8.3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bO = /*#__PURE__*/forwardRef(SvgDroplets01);

var _path$bN;
var _excluded$bN = ["title", "titleId"];
function _extends$bN() { _extends$bN = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bN.apply(this, arguments); }
function _objectWithoutProperties$bN(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bN(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bN(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDroplets02 = function SvgDroplets02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bN(_ref, _excluded$bN);
  return /*#__PURE__*/React.createElement("svg", _extends$bN({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bN || (_path$bN = /*#__PURE__*/React.createElement("path", {
    d: "M12 21.5C13.8565 21.5 15.637 20.7625 16.9497 19.4497C18.2625 18.137 19 16.3565 19 14.5C19 12.5 18 10.6 16 9C14 7.4 12.5 5 12 2.5C11.5 5 10 7.4 8 9C6 10.6 5 12.5 5 14.5C5 16.3565 5.7375 18.137 7.05025 19.4497C8.36301 20.7625 10.1435 21.5 12 21.5Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bN = /*#__PURE__*/forwardRef(SvgDroplets02);

var _path$bM, _path2$9O, _path3$4L;
var _excluded$bM = ["title", "titleId"];
function _extends$bM() { _extends$bM = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bM.apply(this, arguments); }
function _objectWithoutProperties$bM(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bM(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bM(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDroplets03 = function SvgDroplets03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bM(_ref, _excluded$bM);
  return /*#__PURE__*/React.createElement("svg", _extends$bM({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bM || (_path$bM = /*#__PURE__*/React.createElement("path", {
    d: "M7 15.78C9.2 15.78 11 13.95 11 11.73C11 10.57 10.43 9.47 9.29 8.54C8.15 7.61 7.29 6.23 7 4.78C6.71 6.23 5.86 7.62 4.71 8.54C3.56 9.46 3 10.58 3 11.73C3 13.95 4.8 15.78 7 15.78Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9O || (_path2$9O = /*#__PURE__*/React.createElement("path", {
    d: "M12.56 6.08C13.2478 4.98112 13.7353 3.76904 14 2.5C14.5 5 16 7.4 18 9C20 10.6 21 12.5 21 14.5C21.0057 15.8823 20.6009 17.2352 19.8368 18.3871C19.0727 19.539 17.9838 20.4382 16.7081 20.9705C15.4324 21.5028 14.0274 21.6444 12.6712 21.3773C11.3149 21.1101 10.0685 20.4463 9.09 19.47",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4L || (_path3$4L = /*#__PURE__*/React.createElement("path", {
    d: "M12.56 6.08C13.2478 4.98112 13.7353 3.76904 14 2.5C14.5 5 16 7.4 18 9C20 10.6 21 12.5 21 14.5C21.0057 15.8823 20.6009 17.2352 19.8368 18.3871C19.0727 19.539 17.9838 20.4382 16.7081 20.9705C15.4324 21.5028 14.0274 21.6444 12.6712 21.3773C11.3149 21.1101 10.0685 20.4463 9.09 19.47M7 15.78C9.2 15.78 11 13.95 11 11.73C11 10.57 10.43 9.47 9.29 8.54C8.15 7.61 7.29 6.23 7 4.78C6.71 6.23 5.86 7.62 4.71 8.54C3.56 9.46 3 10.58 3 11.73C3 13.95 4.8 15.78 7 15.78Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bM = /*#__PURE__*/forwardRef(SvgDroplets03);

var _path$bL, _path2$9N;
var _excluded$bL = ["title", "titleId"];
function _extends$bL() { _extends$bL = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bL.apply(this, arguments); }
function _objectWithoutProperties$bL(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bL(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bL(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgDropper = function SvgDropper(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bL(_ref, _excluded$bL);
  return /*#__PURE__*/React.createElement("svg", _extends$bL({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bL || (_path$bL = /*#__PURE__*/React.createElement("path", {
    d: "M5 14.9998L17 2.99981C18.1046 1.89524 19.8954 1.89525 21 2.99982C22.1046 4.10438 22.1046 5.89525 21 6.99982L9 18.9998C6.5 21.4998 2 21.9998 2 21.9998C2 21.9998 2.5 17.4998 5 14.9998Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9N || (_path2$9N = /*#__PURE__*/React.createElement("path", {
    d: "M10.5 6.49981L17.5 13.4998M2 21.9998C2 21.9998 6.5 21.4998 9 18.9998L21 6.99982C22.1046 5.89525 22.1046 4.10438 21 2.99982C19.8954 1.89525 18.1046 1.89524 17 2.99981L5 14.9998C2.5 17.4998 2 21.9998 2 21.9998Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bL = /*#__PURE__*/forwardRef(SvgDropper);

var _path$bK;
var _excluded$bK = ["title", "titleId"];
function _extends$bK() { _extends$bK = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bK.apply(this, arguments); }
function _objectWithoutProperties$bK(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bK(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bK(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgEdit01 = function SvgEdit01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bK(_ref, _excluded$bK);
  return /*#__PURE__*/React.createElement("svg", _extends$bK({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bK || (_path$bK = /*#__PURE__*/React.createElement("path", {
    d: "M2.81125 15.37C2.84929 15.0277 2.8683 14.8566 2.92009 14.6966C2.96603 14.5547 3.03094 14.4196 3.11307 14.2951C3.20563 14.1547 3.32739 14.033 3.57091 13.7894L14.503 2.85734C15.4174 1.94298 16.8998 1.94298 17.8142 2.85734C18.7286 3.7717 18.7286 5.25416 17.8142 6.16852L6.88209 17.1006C6.63857 17.3441 6.51681 17.4659 6.37644 17.5585C6.25191 17.6406 6.11685 17.7055 5.97493 17.7514C5.81496 17.8032 5.64382 17.8222 5.30153 17.8603L2.49997 18.1716L2.81125 15.37Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bK = /*#__PURE__*/forwardRef(SvgEdit01);

var _path$bJ, _path2$9M;
var _excluded$bJ = ["title", "titleId"];
function _extends$bJ() { _extends$bJ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bJ.apply(this, arguments); }
function _objectWithoutProperties$bJ(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bJ(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bJ(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgEdit02 = function SvgEdit02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bJ(_ref, _excluded$bJ);
  return /*#__PURE__*/React.createElement("svg", _extends$bJ({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bJ || (_path$bJ = /*#__PURE__*/React.createElement("path", {
    d: "M2.81125 15.37C2.84929 15.0277 2.8683 14.8566 2.92009 14.6966C2.96603 14.5547 3.03094 14.4196 3.11307 14.2951C3.20563 14.1547 3.32739 14.033 3.57091 13.7894L14.503 2.85734C15.4174 1.94298 16.8998 1.94298 17.8142 2.85734C18.7286 3.7717 18.7286 5.25416 17.8142 6.16852L6.88209 17.1006C6.63857 17.3441 6.51681 17.4659 6.37644 17.5585C6.25191 17.6406 6.11685 17.7055 5.97493 17.7514C5.81496 17.8032 5.64382 17.8222 5.30153 17.8603L2.49997 18.1716L2.81125 15.37Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9M || (_path2$9M = /*#__PURE__*/React.createElement("path", {
    d: "M15.3308 8.65191L12.0196 5.34073M2.49997 18.1716L5.30153 17.8603C5.64382 17.8222 5.81496 17.8032 5.97493 17.7514C6.11685 17.7055 6.25191 17.6406 6.37644 17.5585C6.51681 17.4659 6.63857 17.3441 6.88209 17.1006L17.8142 6.16852C18.7286 5.25416 18.7286 3.7717 17.8142 2.85734C16.8998 1.94298 15.4174 1.94298 14.503 2.85734L3.57091 13.7894C3.32739 14.033 3.20563 14.1547 3.11307 14.2951C3.03094 14.4196 2.96603 14.5547 2.92009 14.6966C2.8683 14.8566 2.84929 15.0277 2.81125 15.37L2.49997 18.1716Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bJ = /*#__PURE__*/forwardRef(SvgEdit02);

var _path$bI, _path2$9L, _path3$4K;
var _excluded$bI = ["title", "titleId"];
function _extends$bI() { _extends$bI = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bI.apply(this, arguments); }
function _objectWithoutProperties$bI(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bI(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bI(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgEdit03 = function SvgEdit03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bI(_ref, _excluded$bI);
  return /*#__PURE__*/React.createElement("svg", _extends$bI({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bI || (_path$bI = /*#__PURE__*/React.createElement("path", {
    d: "M12 20H21H12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9L || (_path2$9L = /*#__PURE__*/React.createElement("path", {
    d: "M3.00003 18.3255C3.00003 17.8363 3.00003 17.5917 3.05529 17.3615C3.10428 17.1574 3.18509 16.9624 3.29475 16.7834C3.41843 16.5816 3.59139 16.4086 3.93729 16.0627L16.5001 3.49998C17.3285 2.67156 18.6716 2.67156 19.5001 3.49998C20.3285 4.32841 20.3285 5.67156 19.5001 6.49998L6.93732 19.0627C6.59141 19.4086 6.41846 19.5816 6.21663 19.7053C6.03768 19.8149 5.84259 19.8957 5.63852 19.9447C5.40835 20 5.16375 20 4.67457 20H3.00003V18.3255Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4K || (_path3$4K = /*#__PURE__*/React.createElement("path", {
    d: "M12 20H21M3.00003 20H4.67457C5.16376 20 5.40835 20 5.63852 19.9447C5.84259 19.8957 6.03768 19.8149 6.21663 19.7053C6.41846 19.5816 6.59141 19.4086 6.93732 19.0627L19.5001 6.49998C20.3285 5.67156 20.3285 4.32841 19.5001 3.49998C18.6716 2.67156 17.3285 2.67156 16.5001 3.49998L3.93729 16.0627C3.59139 16.4086 3.41843 16.5816 3.29475 16.7834C3.18509 16.9624 3.10428 17.1574 3.05529 17.3615C3.00003 17.5917 3.00003 17.8363 3.00003 18.3255V20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bI = /*#__PURE__*/forwardRef(SvgEdit03);

var _path$bH, _path2$9K, _path3$4J;
var _excluded$bH = ["title", "titleId"];
function _extends$bH() { _extends$bH = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bH.apply(this, arguments); }
function _objectWithoutProperties$bH(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bH(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bH(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgEdit04 = function SvgEdit04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bH(_ref, _excluded$bH);
  return /*#__PURE__*/React.createElement("svg", _extends$bH({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bH || (_path$bH = /*#__PURE__*/React.createElement("path", {
    d: "M21 18L19.9999 19.094C19.4695 19.6741 18.7502 20 18.0002 20C17.2501 20 16.5308 19.6741 16.0004 19.094C15.4693 18.5151 14.75 18.1901 14.0002 18.1901C13.2504 18.1901 12.5312 18.5151 12 19.094",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9K || (_path2$9K = /*#__PURE__*/React.createElement("path", {
    d: "M3.00003 18.3255C3.00003 17.8363 3.00003 17.5917 3.05529 17.3615C3.10428 17.1574 3.18509 16.9624 3.29475 16.7834C3.41843 16.5816 3.59139 16.4086 3.93729 16.0627L16.5001 3.49998C17.3285 2.67156 18.6716 2.67156 19.5001 3.49998C20.3285 4.32841 20.3285 5.67156 19.5001 6.49998L6.93732 19.0627C6.59141 19.4086 6.41846 19.5816 6.21663 19.7053C6.03768 19.8149 5.84259 19.8957 5.63852 19.9447C5.40835 20 5.16375 20 4.67457 20H3.00003V18.3255Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4J || (_path3$4J = /*#__PURE__*/React.createElement("path", {
    d: "M21 18L19.9999 19.094C19.4695 19.6741 18.7502 20 18.0002 20C17.2501 20 16.5308 19.6741 16.0004 19.094C15.4693 18.5151 14.75 18.1901 14.0002 18.1901C13.2504 18.1901 12.5312 18.5151 12 19.094M3.00003 20H4.67457C5.16376 20 5.40835 20 5.63852 19.9447C5.84259 19.8957 6.03768 19.8149 6.21663 19.7053C6.41846 19.5816 6.59141 19.4086 6.93732 19.0627L19.5001 6.49998C20.3285 5.67156 20.3285 4.32841 19.5001 3.49998C18.6716 2.67156 17.3285 2.67156 16.5001 3.49998L3.93729 16.0627C3.59139 16.4086 3.41843 16.5816 3.29475 16.7834C3.18509 16.9624 3.10428 17.1574 3.05529 17.3615C3.00003 17.5917 3.00003 17.8363 3.00003 18.3255V20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bH = /*#__PURE__*/forwardRef(SvgEdit04);

var _path$bG, _path2$9J;
var _excluded$bG = ["title", "titleId"];
function _extends$bG() { _extends$bG = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bG.apply(this, arguments); }
function _objectWithoutProperties$bG(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bG(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bG(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgEdit05 = function SvgEdit05(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bG(_ref, _excluded$bG);
  return /*#__PURE__*/React.createElement("svg", _extends$bG({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bG || (_path$bG = /*#__PURE__*/React.createElement("path", {
    d: "M7.99997 14.3255C7.99997 13.8363 7.99997 13.5917 8.05523 13.3615C8.10423 13.1574 8.18504 12.9624 8.29469 12.7834C8.41838 12.5816 8.59133 12.4086 8.93723 12.0627L18.5 2.49998C19.3284 1.67155 20.6716 1.67156 21.5 2.49998C22.3284 3.32841 22.3284 4.67156 21.5 5.49998L11.9373 15.0627C11.5914 15.4086 11.4184 15.5816 11.2166 15.7053C11.0376 15.8149 10.8425 15.8957 10.6385 15.9447C10.4083 16 10.1637 16 9.67452 16H7.99997V14.3255Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9J || (_path2$9J = /*#__PURE__*/React.createElement("path", {
    d: "M11 3.99998H6.8C5.11984 3.99998 4.27976 3.99998 3.63803 4.32696C3.07354 4.61458 2.6146 5.07353 2.32698 5.63801C2 6.27975 2 7.11983 2 8.79998V17.2C2 18.8801 2 19.7202 2.32698 20.362C2.6146 20.9264 3.07354 21.3854 3.63803 21.673C4.27976 22 5.11984 22 6.8 22H15.2C16.8802 22 17.7202 22 18.362 21.673C18.9265 21.3854 19.3854 20.9264 19.673 20.362C20 19.7202 20 18.8801 20 17.2V13M7.99997 16H9.67452C10.1637 16 10.4083 16 10.6385 15.9447C10.8425 15.8957 11.0376 15.8149 11.2166 15.7053C11.4184 15.5816 11.5914 15.4086 11.9373 15.0627L21.5 5.49998C22.3284 4.67156 22.3284 3.32841 21.5 2.49998C20.6716 1.67156 19.3284 1.67155 18.5 2.49998L8.93723 12.0627C8.59133 12.4086 8.41838 12.5816 8.29469 12.7834C8.18504 12.9624 8.10423 13.1574 8.05523 13.3615C7.99997 13.5917 7.99997 13.8363 7.99997 14.3255V16Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bG = /*#__PURE__*/forwardRef(SvgEdit05);

var _path$bF;
var _excluded$bF = ["title", "titleId"];
function _extends$bF() { _extends$bF = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bF.apply(this, arguments); }
function _objectWithoutProperties$bF(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bF(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bF(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgEqualNot = function SvgEqualNot(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bF(_ref, _excluded$bF);
  return /*#__PURE__*/React.createElement("svg", _extends$bF({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bF || (_path$bF = /*#__PURE__*/React.createElement("path", {
    d: "M5 9H19M5 15H19M19 5L5 19",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bF = /*#__PURE__*/forwardRef(SvgEqualNot);

var _path$bE;
var _excluded$bE = ["title", "titleId"];
function _extends$bE() { _extends$bE = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bE.apply(this, arguments); }
function _objectWithoutProperties$bE(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bE(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bE(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgEqual = function SvgEqual(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bE(_ref, _excluded$bE);
  return /*#__PURE__*/React.createElement("svg", _extends$bE({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bE || (_path$bE = /*#__PURE__*/React.createElement("path", {
    d: "M5 9H19M5 15H19",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bE = /*#__PURE__*/forwardRef(SvgEqual);

var _path$bD, _path2$9I;
var _excluded$bD = ["title", "titleId"];
function _extends$bD() { _extends$bD = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bD.apply(this, arguments); }
function _objectWithoutProperties$bD(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bD(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bD(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgEraser = function SvgEraser(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bD(_ref, _excluded$bD);
  return /*#__PURE__*/React.createElement("svg", _extends$bD({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bD || (_path$bD = /*#__PURE__*/React.createElement("path", {
    d: "M4.39366 19.3941C3.20561 18.2061 2.61158 17.6121 2.38902 16.9271C2.19324 16.3246 2.19324 15.6755 2.38902 15.073C2.61158 14.388 3.20561 13.794 4.39366 12.6059L12.6054 4.39415C13.7935 3.2061 14.3875 2.61207 15.0725 2.38951C15.675 2.19373 16.3241 2.19373 16.9266 2.38951C17.6116 2.61207 18.2056 3.2061 19.3937 4.39415L19.6054 4.60592C20.7935 5.79397 21.3875 6.388 21.6101 7.07298C21.8058 7.67551 21.8058 8.32456 21.6101 8.92709C21.3875 9.61207 20.7935 10.2061 19.6054 11.3941L10.9368 20.0628C10.5909 20.4087 10.4179 20.5816 10.2161 20.7053C10.0372 20.815 9.84208 20.8958 9.63801 20.9448C9.40784 21 9.16324 21 8.67406 21H7.32503C6.83585 21 6.59126 21 6.36108 20.9448C6.15701 20.8958 5.96192 20.815 5.78298 20.7053C5.58114 20.5816 5.40819 20.4087 5.06229 20.0628L4.39366 19.3941Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9I || (_path2$9I = /*#__PURE__*/React.createElement("path", {
    d: "M17.9995 13L10.9995 6.00004M20.9995 21H7.99955M10.9368 20.0628L19.6054 11.3941C20.7935 10.2061 21.3875 9.61207 21.6101 8.92709C21.8058 8.32456 21.8058 7.67551 21.6101 7.07298C21.3875 6.388 20.7935 5.79397 19.6054 4.60592L19.3937 4.39415C18.2056 3.2061 17.6116 2.61207 16.9266 2.38951C16.3241 2.19373 15.675 2.19373 15.0725 2.38951C14.3875 2.61207 13.7935 3.2061 12.6054 4.39415L4.39366 12.6059C3.20561 13.794 2.61158 14.388 2.38902 15.073C2.19324 15.6755 2.19324 16.3246 2.38902 16.9271C2.61158 17.6121 3.20561 18.2061 4.39366 19.3941L5.06229 20.0628C5.40819 20.4087 5.58114 20.5816 5.78298 20.7053C5.96192 20.815 6.15701 20.8958 6.36108 20.9448C6.59126 21 6.83585 21 7.32503 21H8.67406C9.16324 21 9.40784 21 9.63801 20.9448C9.84208 20.8958 10.0372 20.815 10.2161 20.7053C10.418 20.5816 10.5909 20.4087 10.9368 20.0628Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bD = /*#__PURE__*/forwardRef(SvgEraser);

var _path$bC, _path2$9H, _path3$4I;
var _excluded$bC = ["title", "titleId"];
function _extends$bC() { _extends$bC = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bC.apply(this, arguments); }
function _objectWithoutProperties$bC(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bC(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bC(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgExpand01 = function SvgExpand01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bC(_ref, _excluded$bC);
  return /*#__PURE__*/React.createElement("svg", _extends$bC({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bC || (_path$bC = /*#__PURE__*/React.createElement("path", {
    d: "M15 3H21V9",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9H || (_path2$9H = /*#__PURE__*/React.createElement("path", {
    d: "M9 21H3L3 15",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4I || (_path3$4I = /*#__PURE__*/React.createElement("path", {
    d: "M14 10L21 3M21 3H15M21 3V9M10 14L3 21M3 21H9M3 21L3 15",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bC = /*#__PURE__*/forwardRef(SvgExpand01);

var _path$bB, _path2$9G, _path3$4H;
var _excluded$bB = ["title", "titleId"];
function _extends$bB() { _extends$bB = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bB.apply(this, arguments); }
function _objectWithoutProperties$bB(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bB(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bB(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgExpand02 = function SvgExpand02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bB(_ref, _excluded$bB);
  return /*#__PURE__*/React.createElement("svg", _extends$bB({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bB || (_path$bB = /*#__PURE__*/React.createElement("path", {
    d: "M15 3H21V9",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9G || (_path2$9G = /*#__PURE__*/React.createElement("path", {
    d: "M9 21H3L3 15",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4H || (_path3$4H = /*#__PURE__*/React.createElement("path", {
    d: "M3 21L21 3M3 21H9M3 21L3 15M21 3H15M21 3V9",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bB = /*#__PURE__*/forwardRef(SvgExpand02);

var _path$bA, _path2$9F, _path3$4G;
var _excluded$bA = ["title", "titleId"];
function _extends$bA() { _extends$bA = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bA.apply(this, arguments); }
function _objectWithoutProperties$bA(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bA(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bA(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgExpand03 = function SvgExpand03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bA(_ref, _excluded$bA);
  return /*#__PURE__*/React.createElement("svg", _extends$bA({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bA || (_path$bA = /*#__PURE__*/React.createElement("path", {
    d: "M15 3H21V9",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9F || (_path2$9F = /*#__PURE__*/React.createElement("path", {
    d: "M9 21H3L3 15",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4G || (_path3$4G = /*#__PURE__*/React.createElement("path", {
    d: "M21 14V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H14M10 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V10M15 9L21 3M21 3H15M21 3V9M9 15L3 21M3 21H9M3 21L3 15",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bA = /*#__PURE__*/forwardRef(SvgExpand03);

var _path$bz, _path2$9E, _path3$4F;
var _excluded$bz = ["title", "titleId"];
function _extends$bz() { _extends$bz = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bz.apply(this, arguments); }
function _objectWithoutProperties$bz(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bz(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bz(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgExpand04 = function SvgExpand04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bz(_ref, _excluded$bz);
  return /*#__PURE__*/React.createElement("svg", _extends$bz({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bz || (_path$bz = /*#__PURE__*/React.createElement("path", {
    d: "M15 3H21V9",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9E || (_path2$9E = /*#__PURE__*/React.createElement("path", {
    d: "M9 21H3L3 15",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4F || (_path3$4F = /*#__PURE__*/React.createElement("path", {
    d: "M20 14V16.8C20 17.9201 20 18.4802 19.782 18.908C19.5903 19.2843 19.2843 19.5903 18.908 19.782C18.4802 20 17.9201 20 16.8 20H14M10 4H7.2C6.0799 4 5.51984 4 5.09202 4.21799C4.71569 4.40973 4.40973 4.71569 4.21799 5.09202C4 5.51984 4 6.07989 4 7.2V10M15 9L21 3M21 3H15M21 3V9M9 15L3 21M3 21H9M3 21L3 15",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bz = /*#__PURE__*/forwardRef(SvgExpand04);

var _path$by, _path2$9D, _path3$4E, _path4$26, _path5$K;
var _excluded$by = ["title", "titleId"];
function _extends$by() { _extends$by = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$by.apply(this, arguments); }
function _objectWithoutProperties$by(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$by(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$by(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgExpand05 = function SvgExpand05(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$by(_ref, _excluded$by);
  return /*#__PURE__*/React.createElement("svg", _extends$by({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$by || (_path$by = /*#__PURE__*/React.createElement("path", {
    d: "M15 3H21V9",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9D || (_path2$9D = /*#__PURE__*/React.createElement("path", {
    d: "M3 9L3 3L9 3",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4E || (_path3$4E = /*#__PURE__*/React.createElement("path", {
    d: "M9 21H3L3 15",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$26 || (_path4$26 = /*#__PURE__*/React.createElement("path", {
    d: "M21 15V21H15",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$K || (_path5$K = /*#__PURE__*/React.createElement("path", {
    d: "M15 9L21 3M21 3H15M21 3V9M9 9L3 3M3 3L3 9M3 3L9 3M9 15L3 21M3 21H9M3 21L3 15M15 15L21 21M21 21V15M21 21H15",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$by = /*#__PURE__*/forwardRef(SvgExpand05);

var _path$bx, _path2$9C, _path3$4D, _path4$25, _path5$J;
var _excluded$bx = ["title", "titleId"];
function _extends$bx() { _extends$bx = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bx.apply(this, arguments); }
function _objectWithoutProperties$bx(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bx(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bx(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgExpand06 = function SvgExpand06(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bx(_ref, _excluded$bx);
  return /*#__PURE__*/React.createElement("svg", _extends$bx({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bx || (_path$bx = /*#__PURE__*/React.createElement("path", {
    d: "M16 3H21V8",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9C || (_path2$9C = /*#__PURE__*/React.createElement("path", {
    d: "M3 8L3 3L8 3",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4D || (_path3$4D = /*#__PURE__*/React.createElement("path", {
    d: "M8 21H3L3 16",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$25 || (_path4$25 = /*#__PURE__*/React.createElement("path", {
    d: "M21 16V21H16",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$J || (_path5$J = /*#__PURE__*/React.createElement("path", {
    d: "M16 8L21 3M21 3H16M21 3V8M8 8L3 3M3 3L3 8M3 3L8 3M8 16L3 21M3 21H8M3 21L3 16M16 16L21 21M21 21V16M21 21H16",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bx = /*#__PURE__*/forwardRef(SvgExpand06);

var _path$bw, _path2$9B;
var _excluded$bw = ["title", "titleId"];
function _extends$bw() { _extends$bw = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bw.apply(this, arguments); }
function _objectWithoutProperties$bw(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bw(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bw(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgEyeOff = function SvgEyeOff(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bw(_ref, _excluded$bw);
  return /*#__PURE__*/React.createElement("svg", _extends$bw({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bw || (_path$bw = /*#__PURE__*/React.createElement("path", {
    d: "M12.0004 19C6.89541 19 3.54554 14.4952 2.42013 12.7132C2.28393 12.4975 2.21583 12.3897 2.17771 12.2234C2.14909 12.0984 2.1491 11.9014 2.17774 11.7765C2.21587 11.6102 2.28428 11.5019 2.42111 11.2853C3.0939 10.2202 4.55986 8.18502 6.71904 6.71862L9.8791 9.87868L14.1217 14.1213L17.2818 17.2814C15.8262 18.2699 14.0555 19 12.0004 19Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9B || (_path2$9B = /*#__PURE__*/React.createElement("path", {
    d: "M10.7429 5.09232C11.1494 5.03223 11.5686 5 12.0004 5C17.1054 5 20.4553 9.50484 21.5807 11.2868C21.7169 11.5025 21.785 11.6103 21.8231 11.7767C21.8518 11.9016 21.8517 12.0987 21.8231 12.2236C21.7849 12.3899 21.7164 12.4985 21.5792 12.7156C21.2793 13.1901 20.8222 13.8571 20.2165 14.5805M6.72432 6.71504C4.56225 8.1817 3.09445 10.2194 2.42111 11.2853C2.28428 11.5019 2.21587 11.6102 2.17774 11.7765C2.1491 11.9014 2.14909 12.0984 2.17771 12.2234C2.21583 12.3897 2.28393 12.4975 2.42013 12.7132C3.54554 14.4952 6.89541 19 12.0004 19C14.0588 19 15.8319 18.2676 17.2888 17.2766M3.00042 3L21.0004 21M9.8791 9.87868C9.3362 10.4216 9.00042 11.1716 9.00042 12C9.00042 13.6569 10.3436 15 12.0004 15C12.8288 15 13.5788 14.6642 14.1217 14.1213",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bw = /*#__PURE__*/forwardRef(SvgEyeOff);

var _path$bv, _path2$9A, _path3$4C, _path4$24;
var _excluded$bv = ["title", "titleId"];
function _extends$bv() { _extends$bv = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bv.apply(this, arguments); }
function _objectWithoutProperties$bv(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bv(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bv(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgEye = function SvgEye(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bv(_ref, _excluded$bv);
  return /*#__PURE__*/React.createElement("svg", _extends$bv({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bv || (_path$bv = /*#__PURE__*/React.createElement("path", {
    d: "M2.42012 12.7132C2.28394 12.4975 2.21584 12.3897 2.17772 12.2234C2.14909 12.0985 2.14909 11.9015 2.17772 11.7766C2.21584 11.6103 2.28394 11.5025 2.42012 11.2868C3.54553 9.50484 6.8954 5 12.0004 5C17.1054 5 20.4553 9.50484 21.5807 11.2868C21.7169 11.5025 21.785 11.6103 21.8231 11.7766C21.8517 11.9015 21.8517 12.0985 21.8231 12.2234C21.785 12.3897 21.7169 12.4975 21.5807 12.7132C20.4553 14.4952 17.1054 19 12.0004 19C6.8954 19 3.54553 14.4952 2.42012 12.7132Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9A || (_path2$9A = /*#__PURE__*/React.createElement("path", {
    d: "M12.0004 15C13.6573 15 15.0004 13.6569 15.0004 12C15.0004 10.3431 13.6573 9 12.0004 9C10.3435 9 9.0004 10.3431 9.0004 12C9.0004 13.6569 10.3435 15 12.0004 15Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4C || (_path3$4C = /*#__PURE__*/React.createElement("path", {
    d: "M2.42012 12.7132C2.28394 12.4975 2.21584 12.3897 2.17772 12.2234C2.14909 12.0985 2.14909 11.9015 2.17772 11.7766C2.21584 11.6103 2.28394 11.5025 2.42012 11.2868C3.54553 9.50484 6.8954 5 12.0004 5C17.1054 5 20.4553 9.50484 21.5807 11.2868C21.7169 11.5025 21.785 11.6103 21.8231 11.7766C21.8517 11.9015 21.8517 12.0985 21.8231 12.2234C21.785 12.3897 21.7169 12.4975 21.5807 12.7132C20.4553 14.4952 17.1054 19 12.0004 19C6.8954 19 3.54553 14.4952 2.42012 12.7132Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$24 || (_path4$24 = /*#__PURE__*/React.createElement("path", {
    d: "M12.0004 15C13.6573 15 15.0004 13.6569 15.0004 12C15.0004 10.3431 13.6573 9 12.0004 9C10.3435 9 9.0004 10.3431 9.0004 12C9.0004 13.6569 10.3435 15 12.0004 15Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bv = /*#__PURE__*/forwardRef(SvgEye);

var _path$bu, _path2$9z, _path3$4B, _path4$23, _path5$I;
var _excluded$bu = ["title", "titleId"];
function _extends$bu() { _extends$bu = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bu.apply(this, arguments); }
function _objectWithoutProperties$bu(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bu(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bu(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFaceContent = function SvgFaceContent(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bu(_ref, _excluded$bu);
  return /*#__PURE__*/React.createElement("svg", _extends$bu({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bu || (_path$bu = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9z || (_path2$9z = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 12.8C8.4 12.8 9.75 14.6 12 14.6C14.25 14.6 15.6 12.8 15.6 12.8",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4B || (_path3$4B = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 8.516C16.1445 8.9525 15.6585 9.2 15.15 9.2C14.6415 9.2 14.169 8.9525 13.8 8.516",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$23 || (_path4$23 = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 8.516C9.8445 8.9525 9.3585 9.2 8.85 9.2C8.3415 9.2 7.869 8.9525 7.5 8.516",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$I || (_path5$I = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 12.8C8.4 12.8 9.75 14.6 12 14.6C14.25 14.6 15.6 12.8 15.6 12.8M16.5 8.516C16.1445 8.9525 15.6585 9.2 15.15 9.2C14.6415 9.2 14.169 8.9525 13.8 8.516M10.2 8.516C9.8445 8.9525 9.3585 9.2 8.85 9.2C8.3415 9.2 7.869 8.9525 7.5 8.516M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bu = /*#__PURE__*/forwardRef(SvgFaceContent);

var _path$bt, _path2$9y, _path3$4A, _path4$22, _path5$H;
var _excluded$bt = ["title", "titleId"];
function _extends$bt() { _extends$bt = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bt.apply(this, arguments); }
function _objectWithoutProperties$bt(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bt(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bt(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFaceFrown = function SvgFaceFrown(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bt(_ref, _excluded$bt);
  return /*#__PURE__*/React.createElement("svg", _extends$bt({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bt || (_path$bt = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9y || (_path2$9y = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 14.6C15.6 14.6 14.25 12.8 12 12.8C9.75 12.8 8.4 14.6 8.4 14.6",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4A || (_path3$4A = /*#__PURE__*/React.createElement("path", {
    d: "M15.15 8.3C15.15 8.54853 14.9485 8.75 14.7 8.75C14.4515 8.75 14.25 8.54853 14.25 8.3C14.25 8.05147 14.4515 7.85 14.7 7.85C14.9485 7.85 15.15 8.05147 15.15 8.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$22 || (_path4$22 = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 8.3C9.75 8.54853 9.54853 8.75 9.3 8.75C9.05147 8.75 8.85 8.54853 8.85 8.3C8.85 8.05147 9.05147 7.85 9.3 7.85C9.54853 7.85 9.75 8.05147 9.75 8.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$H || (_path5$H = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 14.6C15.6 14.6 14.25 12.8 12 12.8C9.75 12.8 8.4 14.6 8.4 14.6M14.7 8.3H14.709M9.3 8.3H9.309M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11ZM15.15 8.3C15.15 8.54853 14.9485 8.75 14.7 8.75C14.4515 8.75 14.25 8.54853 14.25 8.3C14.25 8.05147 14.4515 7.85 14.7 7.85C14.9485 7.85 15.15 8.05147 15.15 8.3ZM9.75 8.3C9.75 8.54853 9.54853 8.75 9.3 8.75C9.05147 8.75 8.85 8.54853 8.85 8.3C8.85 8.05147 9.05147 7.85 9.3 7.85C9.54853 7.85 9.75 8.05147 9.75 8.3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bt = /*#__PURE__*/forwardRef(SvgFaceFrown);

var _path$bs, _path2$9x, _path3$4z, _path4$21, _path5$G;
var _excluded$bs = ["title", "titleId"];
function _extends$bs() { _extends$bs = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bs.apply(this, arguments); }
function _objectWithoutProperties$bs(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bs(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bs(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFaceHappy = function SvgFaceHappy(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bs(_ref, _excluded$bs);
  return /*#__PURE__*/React.createElement("svg", _extends$bs({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bs || (_path$bs = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9x || (_path2$9x = /*#__PURE__*/React.createElement("path", {
    d: "M15.15 8.3C15.15 8.54853 14.9485 8.75 14.7 8.75C14.4515 8.75 14.25 8.54853 14.25 8.3C14.25 8.05147 14.4515 7.85 14.7 7.85C14.9485 7.85 15.15 8.05147 15.15 8.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4z || (_path3$4z = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 8.3C9.75 8.54853 9.54853 8.75 9.3 8.75C9.05147 8.75 8.85 8.54853 8.85 8.3C8.85 8.05147 9.05147 7.85 9.3 7.85C9.54853 7.85 9.75 8.05147 9.75 8.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$21 || (_path4$21 = /*#__PURE__*/React.createElement("path", {
    d: "M12 15.95C14.2505 15.95 16.05 14.3003 16.05 12.8H7.95C7.95 14.3003 9.74955 15.95 12 15.95Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$G || (_path5$G = /*#__PURE__*/React.createElement("path", {
    d: "M14.7 8.3H14.709M9.3 8.3H9.309M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11ZM15.15 8.3C15.15 8.54853 14.9485 8.75 14.7 8.75C14.4515 8.75 14.25 8.54853 14.25 8.3C14.25 8.05147 14.4515 7.85 14.7 7.85C14.9485 7.85 15.15 8.05147 15.15 8.3ZM9.75 8.3C9.75 8.54853 9.54853 8.75 9.3 8.75C9.05147 8.75 8.85 8.54853 8.85 8.3C8.85 8.05147 9.05147 7.85 9.3 7.85C9.54853 7.85 9.75 8.05147 9.75 8.3ZM12 15.95C14.2504 15.95 16.05 14.3003 16.05 12.8H7.95C7.95 14.3003 9.74955 15.95 12 15.95Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bs = /*#__PURE__*/forwardRef(SvgFaceHappy);

var _path$br, _path2$9w, _path3$4y, _path4$20, _path5$F, _path6$h;
var _excluded$br = ["title", "titleId"];
function _extends$br() { _extends$br = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$br.apply(this, arguments); }
function _objectWithoutProperties$br(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$br(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$br(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFaceIdSquare = function SvgFaceIdSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$br(_ref, _excluded$br);
  return /*#__PURE__*/React.createElement("svg", _extends$br({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$br || (_path$br = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 8V9.5V8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9w || (_path2$9w = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 8V9.5V8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4y || (_path3$4y = /*#__PURE__*/React.createElement("path", {
    d: "M11 12.6001C11.8 12.6001 12.5 11.9001 12.5 11.1001V8",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$20 || (_path4$20 = /*#__PURE__*/React.createElement("path", {
    d: "M15.2002 15.2C13.4002 17 10.5002 17 8.7002 15.2H15.2002Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$F || (_path5$F = /*#__PURE__*/React.createElement("path", {
    d: "M16.2 21C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27977 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3L7.8 3C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8L3 16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path6$h || (_path6$h = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 8V9.5M16.5 8V9.5M11 12.6001C11.8 12.6001 12.5 11.9001 12.5 11.1001V8M15.2002 15.2C13.4002 17 10.5002 17 8.7002 15.2M3 7.8L3 16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27977 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3L7.8 3C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$br = /*#__PURE__*/forwardRef(SvgFaceIdSquare);

var _path$bq, _path2$9v, _path3$4x, _path4$1$, _path5$E;
var _excluded$bq = ["title", "titleId"];
function _extends$bq() { _extends$bq = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bq.apply(this, arguments); }
function _objectWithoutProperties$bq(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bq(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bq(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFaceId = function SvgFaceId(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bq(_ref, _excluded$bq);
  return /*#__PURE__*/React.createElement("svg", _extends$bq({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bq || (_path$bq = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 8V9.5V8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9v || (_path2$9v = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 8V9.5V8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4x || (_path3$4x = /*#__PURE__*/React.createElement("path", {
    d: "M11 12.6001C11.8 12.6001 12.5 11.9001 12.5 11.1001V8",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1$ || (_path4$1$ = /*#__PURE__*/React.createElement("path", {
    d: "M15.2002 15.2C13.4002 17 10.5002 17 8.7002 15.2H15.2002Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$E || (_path5$E = /*#__PURE__*/React.createElement("path", {
    d: "M8 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V8M8 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V16M21 8V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H16M21 16V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H16M7.5 8V9.5M16.5 8V9.5M11 12.6001C11.8 12.6001 12.5 11.9001 12.5 11.1001V8M15.2002 15.2C13.4002 17 10.5002 17 8.7002 15.2",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bq = /*#__PURE__*/forwardRef(SvgFaceId);

var _path$bp, _path2$9u, _path3$4w, _path4$1_;
var _excluded$bp = ["title", "titleId"];
function _extends$bp() { _extends$bp = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bp.apply(this, arguments); }
function _objectWithoutProperties$bp(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bp(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bp(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFaceNeutral = function SvgFaceNeutral(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bp(_ref, _excluded$bp);
  return /*#__PURE__*/React.createElement("svg", _extends$bp({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bp || (_path$bp = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9u || (_path2$9u = /*#__PURE__*/React.createElement("path", {
    d: "M15.15 8.3C15.15 8.54853 14.9485 8.75 14.7 8.75C14.4515 8.75 14.25 8.54853 14.25 8.3C14.25 8.05147 14.4515 7.85 14.7 7.85C14.9485 7.85 15.15 8.05147 15.15 8.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4w || (_path3$4w = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 8.3C9.75 8.54853 9.54853 8.75 9.3 8.75C9.05147 8.75 8.85 8.54853 8.85 8.3C8.85 8.05147 9.05147 7.85 9.3 7.85C9.54853 7.85 9.75 8.05147 9.75 8.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1_ || (_path4$1_ = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 13.7H15.6M14.7 8.3H14.709M9.3 8.3H9.309M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11ZM15.15 8.3C15.15 8.54853 14.9485 8.75 14.7 8.75C14.4515 8.75 14.25 8.54853 14.25 8.3C14.25 8.05147 14.4515 7.85 14.7 7.85C14.9485 7.85 15.15 8.05147 15.15 8.3ZM9.75 8.3C9.75 8.54853 9.54853 8.75 9.3 8.75C9.05147 8.75 8.85 8.54853 8.85 8.3C8.85 8.05147 9.05147 7.85 9.3 7.85C9.54853 7.85 9.75 8.05147 9.75 8.3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bp = /*#__PURE__*/forwardRef(SvgFaceNeutral);

var _path$bo, _path2$9t, _path3$4v, _path4$1Z, _path5$D;
var _excluded$bo = ["title", "titleId"];
function _extends$bo() { _extends$bo = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bo.apply(this, arguments); }
function _objectWithoutProperties$bo(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bo(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bo(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFaceSad = function SvgFaceSad(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bo(_ref, _excluded$bo);
  return /*#__PURE__*/React.createElement("svg", _extends$bo({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bo || (_path$bo = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9t || (_path2$9t = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 14.6C15.6 14.6 14.25 12.8 12 12.8C9.75 12.8 8.4 14.6 8.4 14.6",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4v || (_path3$4v = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 8.516C16.1445 8.9525 15.6585 9.2 15.15 9.2C14.6415 9.2 14.169 8.9525 13.8 8.516",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1Z || (_path4$1Z = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 8.516C9.8445 8.9525 9.3585 9.2 8.85 9.2C8.3415 9.2 7.869 8.9525 7.5 8.516",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$D || (_path5$D = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 14.6C15.6 14.6 14.25 12.8 12 12.8C9.75 12.8 8.4 14.6 8.4 14.6M16.5 8.516C16.1445 8.9525 15.6585 9.2 15.15 9.2C14.6415 9.2 14.169 8.9525 13.8 8.516M10.2 8.516C9.8445 8.9525 9.3585 9.2 8.85 9.2C8.3415 9.2 7.869 8.9525 7.5 8.516M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bo = /*#__PURE__*/forwardRef(SvgFaceSad);

var _path$bn, _path2$9s, _path3$4u, _path4$1Y, _path5$C;
var _excluded$bn = ["title", "titleId"];
function _extends$bn() { _extends$bn = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bn.apply(this, arguments); }
function _objectWithoutProperties$bn(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bn(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bn(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFaceSmile = function SvgFaceSmile(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bn(_ref, _excluded$bn);
  return /*#__PURE__*/React.createElement("svg", _extends$bn({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bn || (_path$bn = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9s || (_path2$9s = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 12.8C8.4 12.8 9.75 14.6 12 14.6C14.25 14.6 15.6 12.8 15.6 12.8",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4u || (_path3$4u = /*#__PURE__*/React.createElement("path", {
    d: "M15.15 8.3C15.15 8.54853 14.9485 8.75 14.7 8.75C14.4515 8.75 14.25 8.54853 14.25 8.3C14.25 8.05147 14.4515 7.85 14.7 7.85C14.9485 7.85 15.15 8.05147 15.15 8.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1Y || (_path4$1Y = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 8.3C9.75 8.54853 9.54853 8.75 9.3 8.75C9.05147 8.75 8.85 8.54853 8.85 8.3C8.85 8.05147 9.05147 7.85 9.3 7.85C9.54853 7.85 9.75 8.05147 9.75 8.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$C || (_path5$C = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 12.8C8.4 12.8 9.75 14.6 12 14.6C14.25 14.6 15.6 12.8 15.6 12.8M14.7 8.3H14.709M9.3 8.3H9.309M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11ZM15.15 8.3C15.15 8.54853 14.9485 8.75 14.7 8.75C14.4515 8.75 14.25 8.54853 14.25 8.3C14.25 8.05147 14.4515 7.85 14.7 7.85C14.9485 7.85 15.15 8.05147 15.15 8.3ZM9.75 8.3C9.75 8.54853 9.54853 8.75 9.3 8.75C9.05147 8.75 8.85 8.54853 8.85 8.3C8.85 8.05147 9.05147 7.85 9.3 7.85C9.54853 7.85 9.75 8.05147 9.75 8.3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bn = /*#__PURE__*/forwardRef(SvgFaceSmile);

var _path$bm, _path2$9r, _path3$4t, _path4$1X;
var _excluded$bm = ["title", "titleId"];
function _extends$bm() { _extends$bm = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bm.apply(this, arguments); }
function _objectWithoutProperties$bm(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bm(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bm(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFaceWink = function SvgFaceWink(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bm(_ref, _excluded$bm);
  return /*#__PURE__*/React.createElement("svg", _extends$bm({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bm || (_path$bm = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9r || (_path2$9r = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 12.8C8.4 12.8 9.75 14.6 12 14.6C14.25 14.6 15.6 12.8 15.6 12.8",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4t || (_path3$4t = /*#__PURE__*/React.createElement("path", {
    d: "M15.15 8.3C15.15 8.54853 14.9485 8.75 14.7 8.75C14.4515 8.75 14.25 8.54853 14.25 8.3C14.25 8.05147 14.4515 7.85 14.7 7.85C14.9485 7.85 15.15 8.05147 15.15 8.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1X || (_path4$1X = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 12.8C8.4 12.8 9.75 14.6 12 14.6C14.25 14.6 15.6 12.8 15.6 12.8M14.7 8.3H14.709M8.4 8.3H10.2M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11ZM15.15 8.3C15.15 8.54853 14.9485 8.75 14.7 8.75C14.4515 8.75 14.25 8.54853 14.25 8.3C14.25 8.05147 14.4515 7.85 14.7 7.85C14.9485 7.85 15.15 8.05147 15.15 8.3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bm = /*#__PURE__*/forwardRef(SvgFaceWink);

var _path$bl, _path2$9q, _path3$4s, _path4$1W;
var _excluded$bl = ["title", "titleId"];
function _extends$bl() { _extends$bl = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bl.apply(this, arguments); }
function _objectWithoutProperties$bl(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bl(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bl(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFastBackward = function SvgFastBackward(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bl(_ref, _excluded$bl);
  return /*#__PURE__*/React.createElement("svg", _extends$bl({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bl || (_path$bl = /*#__PURE__*/React.createElement("path", {
    d: "M21.9997 16.437C21.9997 17.567 21.9997 18.1321 21.7714 18.4091C21.5731 18.6497 21.2739 18.7841 20.9623 18.7724C20.6036 18.759 20.1813 18.3836 19.3367 17.6329L14.345 13.1958C13.8797 12.7822 13.6471 12.5754 13.5614 12.3312C13.4861 12.1168 13.4861 11.8831 13.5614 11.6687C13.6471 11.4245 13.8797 11.2177 14.345 10.8041L19.3367 6.36706C20.1813 5.61631 20.6036 5.24093 20.9623 5.22751C21.2739 5.21584 21.5731 5.35021 21.7714 5.59086C21.9997 5.86787 21.9997 6.43288 21.9997 7.56291V16.437Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9q || (_path2$9q = /*#__PURE__*/React.createElement("path", {
    d: "M10.9997 16.437C10.9997 17.567 10.9997 18.1321 10.7714 18.4091C10.5731 18.6497 10.2739 18.7841 9.96228 18.7724C9.60359 18.759 9.1813 18.3836 8.3367 17.6329L3.34502 13.1958C2.87973 12.7822 2.64709 12.5754 2.56135 12.3312C2.48606 12.1168 2.48606 11.8831 2.56135 11.6687C2.64709 11.4245 2.87973 11.2177 3.34502 10.8041L8.3367 6.36706C9.1813 5.61631 9.60359 5.24093 9.96228 5.22751C10.2739 5.21584 10.5731 5.35021 10.7714 5.59086C10.9997 5.86787 10.9997 6.43288 10.9997 7.56291V16.437Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4s || (_path3$4s = /*#__PURE__*/React.createElement("path", {
    d: "M21.9997 16.437C21.9997 17.567 21.9997 18.1321 21.7714 18.4091C21.5731 18.6497 21.2739 18.7841 20.9623 18.7724C20.6036 18.759 20.1813 18.3836 19.3367 17.6329L14.345 13.1958C13.8797 12.7822 13.6471 12.5754 13.5614 12.3312C13.4861 12.1168 13.4861 11.8831 13.5614 11.6687C13.6471 11.4245 13.8797 11.2177 14.345 10.8041L19.3367 6.36706C20.1813 5.61631 20.6036 5.24093 20.9623 5.22751C21.2739 5.21584 21.5731 5.35021 21.7714 5.59086C21.9997 5.86787 21.9997 6.43288 21.9997 7.56291V16.437Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$1W || (_path4$1W = /*#__PURE__*/React.createElement("path", {
    d: "M10.9997 16.437C10.9997 17.567 10.9997 18.1321 10.7714 18.4091C10.5731 18.6497 10.2739 18.7841 9.96228 18.7724C9.60359 18.759 9.1813 18.3836 8.3367 17.6329L3.34502 13.1958C2.87973 12.7822 2.64709 12.5754 2.56135 12.3312C2.48606 12.1168 2.48606 11.8831 2.56135 11.6687C2.64709 11.4245 2.87973 11.2177 3.34502 10.8041L8.3367 6.36706C9.1813 5.61631 9.60359 5.24093 9.96228 5.22751C10.2739 5.21584 10.5731 5.35021 10.7714 5.59086C10.9997 5.86787 10.9997 6.43288 10.9997 7.56291V16.437Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bl = /*#__PURE__*/forwardRef(SvgFastBackward);

var _path$bk, _path2$9p, _path3$4r, _path4$1V;
var _excluded$bk = ["title", "titleId"];
function _extends$bk() { _extends$bk = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bk.apply(this, arguments); }
function _objectWithoutProperties$bk(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bk(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bk(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFastForward = function SvgFastForward(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bk(_ref, _excluded$bk);
  return /*#__PURE__*/React.createElement("svg", _extends$bk({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bk || (_path$bk = /*#__PURE__*/React.createElement("path", {
    d: "M13 16.437C13 17.567 13 18.1321 13.2283 18.4091C13.4266 18.6497 13.7258 18.7841 14.0374 18.7724C14.3961 18.759 14.8184 18.3836 15.663 17.6329L20.6547 13.1958C21.12 12.7822 21.3526 12.5754 21.4383 12.3312C21.5136 12.1168 21.5136 11.8831 21.4383 11.6687C21.3526 11.4245 21.12 11.2177 20.6547 10.8041L15.663 6.36706C14.8184 5.61631 14.3961 5.24093 14.0374 5.22751C13.7258 5.21584 13.4266 5.35021 13.2283 5.59086C13 5.86787 13 6.43288 13 7.56291V16.437Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9p || (_path2$9p = /*#__PURE__*/React.createElement("path", {
    d: "M2 16.437C2 17.567 2 18.1321 2.22827 18.4091C2.42657 18.6497 2.72579 18.7841 3.0374 18.7724C3.39609 18.759 3.81839 18.3836 4.66298 17.6329L9.65466 13.1958C10.12 12.7822 10.3526 12.5754 10.4383 12.3312C10.5136 12.1168 10.5136 11.8831 10.4383 11.6687C10.3526 11.4245 10.12 11.2177 9.65466 10.8041L4.66298 6.36706C3.81839 5.61631 3.39609 5.24093 3.0374 5.22751C2.72579 5.21584 2.42657 5.35021 2.22827 5.59086C2 5.86787 2 6.43288 2 7.56291V16.437Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4r || (_path3$4r = /*#__PURE__*/React.createElement("path", {
    d: "M13 16.437C13 17.567 13 18.1321 13.2283 18.4091C13.4266 18.6497 13.7258 18.7841 14.0374 18.7724C14.3961 18.759 14.8184 18.3836 15.663 17.6329L20.6547 13.1958C21.12 12.7822 21.3526 12.5754 21.4383 12.3312C21.5136 12.1168 21.5136 11.8831 21.4383 11.6687C21.3526 11.4245 21.12 11.2177 20.6547 10.8041L15.663 6.36706C14.8184 5.61631 14.3961 5.24093 14.0374 5.22751C13.7258 5.21584 13.4266 5.35021 13.2283 5.59086C13 5.86787 13 6.43288 13 7.56291V16.437Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$1V || (_path4$1V = /*#__PURE__*/React.createElement("path", {
    d: "M2 16.437C2 17.567 2 18.1321 2.22827 18.4091C2.42657 18.6497 2.72579 18.7841 3.0374 18.7724C3.39609 18.759 3.81839 18.3836 4.66298 17.6329L9.65466 13.1958C10.12 12.7822 10.3526 12.5754 10.4383 12.3312C10.5136 12.1168 10.5136 11.8831 10.4383 11.6687C10.3526 11.4245 10.12 11.2177 9.65466 10.8041L4.66298 6.36706C3.81839 5.61631 3.39609 5.24093 3.0374 5.22751C2.72579 5.21584 2.42657 5.35021 2.22827 5.59086C2 5.86787 2 6.43288 2 7.56291V16.437Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bk = /*#__PURE__*/forwardRef(SvgFastForward);

var _path$bj, _path2$9o;
var _excluded$bj = ["title", "titleId"];
function _extends$bj() { _extends$bj = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bj.apply(this, arguments); }
function _objectWithoutProperties$bj(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bj(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bj(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFeather = function SvgFeather(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bj(_ref, _excluded$bj);
  return /*#__PURE__*/React.createElement("svg", _extends$bj({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bj || (_path$bj = /*#__PURE__*/React.createElement("path", {
    d: "M5 10.6628C5 10.4182 5 10.2959 5.02763 10.1808C5.05213 10.0788 5.09253 9.98126 5.14736 9.89179C5.2092 9.79087 5.29568 9.70439 5.46863 9.53144L10.5 4.50007C10.739 4.26111 10.8584 4.14163 10.9642 4.04547C13.2527 1.96531 16.7473 1.96531 19.0358 4.04547C19.1416 4.14163 19.261 4.26111 19.5 4.50007C19.739 4.73903 19.8584 4.85851 19.9546 4.9643C22.0348 7.25275 22.0348 10.7474 19.9546 13.0358C19.8584 13.1416 19.739 13.2611 19.5 13.5001L14.4686 18.5314C14.2957 18.7044 14.2092 18.7909 14.1083 18.8527C14.0188 18.9075 13.9213 18.9479 13.8192 18.9724C13.7041 19.0001 13.5818 19.0001 13.3373 19.0001H6.6C6.03995 19.0001 5.75992 19.0001 5.54601 18.8911C5.35785 18.7952 5.20487 18.6422 5.10899 18.4541C5 18.2401 5 17.9601 5 17.4001V10.6628Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9o || (_path2$9o = /*#__PURE__*/React.createElement("path", {
    d: "M16 8.00007L2 22.0001M18 15.0001H9M6.6 19.0001H13.3373C13.5818 19.0001 13.7041 19.0001 13.8192 18.9724C13.9213 18.9479 14.0188 18.9075 14.1083 18.8527C14.2092 18.7909 14.2957 18.7044 14.4686 18.5314L19.5 13.5001C19.739 13.2611 19.8584 13.1416 19.9546 13.0358C22.0348 10.7474 22.0348 7.25275 19.9546 4.9643C19.8584 4.85851 19.739 4.73903 19.5 4.50007C19.261 4.26111 19.1416 4.14163 19.0358 4.04547C16.7473 1.96531 13.2527 1.96531 10.9642 4.04547C10.8584 4.14163 10.739 4.26111 10.5 4.50007L5.46863 9.53144C5.29568 9.70439 5.2092 9.79087 5.14736 9.89179C5.09253 9.98126 5.05213 10.0788 5.02763 10.1808C5 10.2959 5 10.4182 5 10.6628V17.4001C5 17.9601 5 18.2401 5.10899 18.4541C5.20487 18.6422 5.35785 18.7952 5.54601 18.8911C5.75992 19.0001 6.03995 19.0001 6.6 19.0001Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bj = /*#__PURE__*/forwardRef(SvgFeather);

var _path$bi, _path2$9n, _path3$4q, _path4$1U, _path5$B, _path6$g;
var _excluded$bi = ["title", "titleId"];
function _extends$bi() { _extends$bi = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bi.apply(this, arguments); }
function _objectWithoutProperties$bi(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bi(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bi(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFigma = function SvgFigma(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bi(_ref, _excluded$bi);
  return /*#__PURE__*/React.createElement("svg", _extends$bi({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bi || (_path$bi = /*#__PURE__*/React.createElement("path", {
    d: "M5 5C5 3.067 6.567 1.5 8.5 1.5H12V8.5H8.5C6.567 8.5 5 6.933 5 5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9n || (_path2$9n = /*#__PURE__*/React.createElement("path", {
    d: "M5 12C5 10.067 6.567 8.5 8.5 8.5H12V15.5H8.5C6.567 15.5 5 13.933 5 12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4q || (_path3$4q = /*#__PURE__*/React.createElement("path", {
    d: "M5 19C5 17.067 6.567 15.5 8.5 15.5H12V19C12 20.933 10.433 22.5 8.5 22.5C6.567 22.5 5 20.933 5 19Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1U || (_path4$1U = /*#__PURE__*/React.createElement("path", {
    d: "M12 1.5H15.5C17.433 1.5 19 3.067 19 5C19 6.933 17.433 8.5 15.5 8.5H12V1.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$B || (_path5$B = /*#__PURE__*/React.createElement("path", {
    d: "M12 12C12 10.067 13.567 8.5 15.5 8.5C17.433 8.5 19 10.067 19 12C19 13.933 17.433 15.5 15.5 15.5C13.567 15.5 12 13.933 12 12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path6$g || (_path6$g = /*#__PURE__*/React.createElement("path", {
    d: "M12 1.5H8.5C6.567 1.5 5 3.067 5 5C5 6.933 6.567 8.5 8.5 8.5M12 1.5V8.5M12 1.5H15.5C17.433 1.5 19 3.067 19 5C19 6.933 17.433 8.5 15.5 8.5M12 8.5H8.5M12 8.5V15.5M12 8.5H15.5M8.5 8.5C6.567 8.5 5 10.067 5 12C5 13.933 6.567 15.5 8.5 15.5M12 15.5H8.5M12 15.5V19C12 20.933 10.433 22.5 8.5 22.5C6.567 22.5 5 20.933 5 19C5 17.067 6.567 15.5 8.5 15.5M15.5 8.5C17.433 8.5 19 10.067 19 12C19 13.933 17.433 15.5 15.5 15.5C13.567 15.5 12 13.933 12 12C12 10.067 13.567 8.5 15.5 8.5Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bi = /*#__PURE__*/forwardRef(SvgFigma);

var _path$bh;
var _excluded$bh = ["title", "titleId"];
function _extends$bh() { _extends$bh = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bh.apply(this, arguments); }
function _objectWithoutProperties$bh(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bh(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bh(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFile01 = function SvgFile01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bh(_ref, _excluded$bh);
  return /*#__PURE__*/React.createElement("svg", _extends$bh({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bh || (_path$bh = /*#__PURE__*/React.createElement("path", {
    d: "M4 7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H14.08C15.5921 3 16.3482 3 16.9258 3.29428C17.4338 3.55314 17.8469 3.96619 18.1057 4.47423C18.4 5.05179 18.4 5.80786 18.4 7.32V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V7.32Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bh = /*#__PURE__*/forwardRef(SvgFile01);

var _path$bg, _path2$9m;
var _excluded$bg = ["title", "titleId"];
function _extends$bg() { _extends$bg = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bg.apply(this, arguments); }
function _objectWithoutProperties$bg(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bg(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bg(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFile02 = function SvgFile02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bg(_ref, _excluded$bg);
  return /*#__PURE__*/React.createElement("svg", _extends$bg({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bg || (_path$bg = /*#__PURE__*/React.createElement("path", {
    d: "M4 7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H14.08C15.5921 3 16.3482 3 16.9258 3.29428C17.4338 3.55314 17.8469 3.96619 18.1057 4.47423C18.4 5.05179 18.4 5.80786 18.4 7.32V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9m || (_path2$9m = /*#__PURE__*/React.createElement("path", {
    d: "M13 11.1H7.6M9.4 14.7H7.6M14.8 7.5H7.6M18.4 7.32V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H14.08C15.5921 3 16.3482 3 16.9258 3.29428C17.4338 3.55314 17.8469 3.96619 18.1057 4.47423C18.4 5.05179 18.4 5.80786 18.4 7.32Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bg = /*#__PURE__*/forwardRef(SvgFile02);

var _path$bf, _path2$9l, _path3$4p, _path4$1T, _path5$A;
var _excluded$bf = ["title", "titleId"];
function _extends$bf() { _extends$bf = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bf.apply(this, arguments); }
function _objectWithoutProperties$bf(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bf(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bf(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFile03 = function SvgFile03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bf(_ref, _excluded$bf);
  return /*#__PURE__*/React.createElement("svg", _extends$bf({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bf || (_path$bf = /*#__PURE__*/React.createElement("path", {
    d: "M4 7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H14.08C15.5921 3 16.3482 3 16.9258 3.29428C17.4338 3.55314 17.8469 3.96619 18.1057 4.47423C18.4 5.05179 18.4 5.80786 18.4 7.32V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9l || (_path2$9l = /*#__PURE__*/React.createElement("path", {
    d: "M7.6 13.8V17.4V13.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4p || (_path3$4p = /*#__PURE__*/React.createElement("path", {
    d: "M14.8 12V17.4V12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1T || (_path4$1T = /*#__PURE__*/React.createElement("path", {
    d: "M11.2 8.4V17.4V8.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$A || (_path5$A = /*#__PURE__*/React.createElement("path", {
    d: "M7.6 13.8V17.4M14.8 12V17.4M11.2 8.4V17.4M18.4 7.32V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H14.08C15.5921 3 16.3482 3 16.9258 3.29428C17.4338 3.55314 17.8469 3.96619 18.1057 4.47423C18.4 5.05179 18.4 5.80786 18.4 7.32Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bf = /*#__PURE__*/forwardRef(SvgFile03);

var _path$be, _path2$9k;
var _excluded$be = ["title", "titleId"];
function _extends$be() { _extends$be = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$be.apply(this, arguments); }
function _objectWithoutProperties$be(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$be(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$be(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFile04 = function SvgFile04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$be(_ref, _excluded$be);
  return /*#__PURE__*/React.createElement("svg", _extends$be({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$be || (_path$be = /*#__PURE__*/React.createElement("path", {
    d: "M4 7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H11.2106C11.871 3 12.2012 3 12.5119 3.0746C12.7874 3.14074 13.0508 3.24983 13.2924 3.39787C13.5648 3.56484 13.7983 3.79833 14.2653 4.2653L17.1347 7.1347C17.6017 7.60167 17.8352 7.83516 18.0021 8.10763C18.1502 8.34921 18.2593 8.61258 18.3254 8.88807C18.4 9.19881 18.4 9.52901 18.4 10.1894V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9k || (_path2$9k = /*#__PURE__*/React.createElement("path", {
    d: "M13 3.24251V6.96C13 7.46405 13 7.71607 13.0981 7.90859C13.1844 8.07794 13.3221 8.21562 13.4914 8.30191C13.6839 8.4 13.936 8.4 14.44 8.4H18.1575M18.4 10.1894V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H11.2106C11.871 3 12.2012 3 12.5119 3.0746C12.7874 3.14074 13.0508 3.24983 13.2924 3.39787C13.5648 3.56484 13.7983 3.79833 14.2653 4.2653L17.1347 7.1347C17.6017 7.60167 17.8352 7.83516 18.0021 8.10763C18.1502 8.34921 18.2593 8.61258 18.3254 8.88807C18.4 9.19881 18.4 9.52901 18.4 10.1894Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$be = /*#__PURE__*/forwardRef(SvgFile04);

var _path$bd, _path2$9j;
var _excluded$bd = ["title", "titleId"];
function _extends$bd() { _extends$bd = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bd.apply(this, arguments); }
function _objectWithoutProperties$bd(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bd(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bd(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFile05 = function SvgFile05(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bd(_ref, _excluded$bd);
  return /*#__PURE__*/React.createElement("svg", _extends$bd({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bd || (_path$bd = /*#__PURE__*/React.createElement("path", {
    d: "M4 7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H11.2106C11.871 3 12.2012 3 12.5119 3.0746C12.7874 3.14074 13.0508 3.24983 13.2924 3.39787C13.5648 3.56484 13.7983 3.79833 14.2653 4.2653L17.1347 7.1347C17.6017 7.60167 17.8352 7.83516 18.0021 8.10763C18.1502 8.34921 18.2593 8.61258 18.3254 8.88807C18.4 9.19881 18.4 9.52901 18.4 10.1894V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9j || (_path2$9j = /*#__PURE__*/React.createElement("path", {
    d: "M13 3.24258V6.96007C13 7.46411 13 7.71613 13.0981 7.90866C13.1844 8.078 13.3221 8.21568 13.4914 8.30197C13.6839 8.40006 13.936 8.40006 14.44 8.40006H18.1575M13 16.5H7.6M14.8 12.9H7.6M18.4 10.1894V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H11.2106C11.871 3 12.2012 3 12.5119 3.0746C12.7874 3.14074 13.0508 3.24983 13.2924 3.39787C13.5648 3.56484 13.7983 3.79833 14.2653 4.2653L17.1347 7.1347C17.6017 7.60167 17.8352 7.83516 18.0021 8.10763C18.1502 8.34921 18.2593 8.61258 18.3254 8.88807C18.4 9.19881 18.4 9.52901 18.4 10.1894Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bd = /*#__PURE__*/forwardRef(SvgFile05);

var _path$bc, _path2$9i, _path3$4o;
var _excluded$bc = ["title", "titleId"];
function _extends$bc() { _extends$bc = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bc.apply(this, arguments); }
function _objectWithoutProperties$bc(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bc(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bc(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFile06 = function SvgFile06(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bc(_ref, _excluded$bc);
  return /*#__PURE__*/React.createElement("svg", _extends$bc({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bc || (_path$bc = /*#__PURE__*/React.createElement("path", {
    d: "M4 7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H13L18.4 8.4V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9i || (_path2$9i = /*#__PURE__*/React.createElement("path", {
    d: "M9.4 9.3H7.6H9.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4o || (_path3$4o = /*#__PURE__*/React.createElement("path", {
    d: "M13 3.24258V6.96007C13 7.46411 13 7.71613 13.0981 7.90866C13.1844 8.078 13.3221 8.21568 13.4914 8.30197C13.6839 8.40006 13.936 8.40006 14.44 8.40006H18.1575M14.8 12.9H7.6M14.8 16.5H7.6M9.4 9.3H7.6M13 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21H14.08C15.5921 21 16.3482 21 16.9258 20.7057C17.4338 20.4469 17.8469 20.0338 18.1057 19.5258C18.4 18.9482 18.4 18.1921 18.4 16.68V8.4L13 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bc = /*#__PURE__*/forwardRef(SvgFile06);

var _path$bb, _path2$9h, _path3$4n, _path4$1S, _path5$z;
var _excluded$bb = ["title", "titleId"];
function _extends$bb() { _extends$bb = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$bb.apply(this, arguments); }
function _objectWithoutProperties$bb(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$bb(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$bb(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFile07 = function SvgFile07(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$bb(_ref, _excluded$bb);
  return /*#__PURE__*/React.createElement("svg", _extends$bb({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$bb || (_path$bb = /*#__PURE__*/React.createElement("path", {
    d: "M4 7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H11.2106C11.871 3 12.2012 3 12.5119 3.0746C12.7874 3.14074 13.0508 3.24983 13.2924 3.39787C13.5648 3.56484 13.7983 3.79833 14.2653 4.2653L17.1347 7.1347C17.6017 7.60167 17.8352 7.83516 18.0021 8.10763C18.1502 8.34921 18.2593 8.61258 18.3254 8.88807C18.4 9.19881 18.4 9.52901 18.4 10.1894V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9h || (_path2$9h = /*#__PURE__*/React.createElement("path", {
    d: "M7.6 14.7V17.4V14.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4n || (_path3$4n = /*#__PURE__*/React.createElement("path", {
    d: "M14.8 12.9V17.4V12.9Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1S || (_path4$1S = /*#__PURE__*/React.createElement("path", {
    d: "M11.2 10.65V17.4V10.65Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$z || (_path5$z = /*#__PURE__*/React.createElement("path", {
    d: "M13 3.24258V6.96007C13 7.46411 13 7.71613 13.0981 7.90866C13.1844 8.078 13.3221 8.21568 13.4914 8.30197C13.6839 8.40006 13.936 8.40006 14.44 8.40006H18.1575M7.6 14.7V17.4M14.8 12.9V17.4M11.2 10.65V17.4M18.4 10.1894V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H11.2106C11.871 3 12.2012 3 12.5119 3.0746C12.7874 3.14074 13.0508 3.24983 13.2924 3.39787C13.5648 3.56484 13.7983 3.79833 14.2653 4.2653L17.1347 7.1347C17.6017 7.60167 17.8352 7.83516 18.0021 8.10763C18.1502 8.34921 18.2593 8.61258 18.3254 8.88807C18.4 9.19881 18.4 9.52901 18.4 10.1894Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$bb = /*#__PURE__*/forwardRef(SvgFile07);

var _path$ba;
var _excluded$ba = ["title", "titleId"];
function _extends$ba() { _extends$ba = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ba.apply(this, arguments); }
function _objectWithoutProperties$ba(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ba(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ba(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileAttachment01 = function SvgFileAttachment01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ba(_ref, _excluded$ba);
  return /*#__PURE__*/React.createElement("svg", _extends$ba({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ba || (_path$ba = /*#__PURE__*/React.createElement("path", {
    d: "M5.7 10.2V5.25C5.7 4.50442 6.30442 3.9 7.05 3.9C7.79558 3.9 8.4 4.50442 8.4 5.25V10.2C8.4 11.6912 7.19117 12.9 5.7 12.9C4.20883 12.9 3 11.6912 3 10.2V6.6M11.55 3H13.98C15.4921 3 16.2482 3 16.8258 3.29428C17.3338 3.55314 17.7469 3.96619 18.0057 4.47423C18.3 5.05179 18.3 5.80786 18.3 7.32V16.68C18.3 18.1921 18.3 18.9482 18.0057 19.5258C17.7469 20.0338 17.3338 20.4469 16.8258 20.7057C16.2482 21 15.4921 21 13.98 21H8.22C6.70786 21 5.95179 21 5.37423 20.7057C4.86619 20.4469 4.45314 20.0338 4.19428 19.5258C3.9 18.9482 3.9 18.1921 3.9 16.68V16.05",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ba = /*#__PURE__*/forwardRef(SvgFileAttachment01);

var _path$b9;
var _excluded$b9 = ["title", "titleId"];
function _extends$b9() { _extends$b9 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$b9.apply(this, arguments); }
function _objectWithoutProperties$b9(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$b9(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$b9(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileAttachment02 = function SvgFileAttachment02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$b9(_ref, _excluded$b9);
  return /*#__PURE__*/React.createElement("svg", _extends$b9({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$b9 || (_path$b9 = /*#__PURE__*/React.createElement("path", {
    d: "M11.55 3H13.98C15.4921 3 16.2482 3 16.8258 3.29428C17.3338 3.55314 17.7469 3.96619 18.0057 4.47423C18.3 5.05179 18.3 5.80786 18.3 7.32V16.68C18.3 18.1921 18.3 18.9482 18.0057 19.5258C17.7469 20.0338 17.3338 20.4469 16.8258 20.7057C16.2482 21 15.4921 21 13.98 21H8.22C6.70786 21 5.95179 21 5.37423 20.7057C4.86619 20.4469 4.45314 20.0338 4.19428 19.5258C3.9 18.9482 3.9 18.1921 3.9 16.68V16.05M14.7 12.9H10.65M14.7 9.3H11.55M14.7 16.5H7.5M5.7 10.2V5.25C5.7 4.50442 6.30442 3.9 7.05 3.9C7.79558 3.9 8.4 4.50442 8.4 5.25V10.2C8.4 11.6912 7.19117 12.9 5.7 12.9C4.20883 12.9 3 11.6912 3 10.2V6.6",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$b9 = /*#__PURE__*/forwardRef(SvgFileAttachment02);

var _path$b8;
var _excluded$b8 = ["title", "titleId"];
function _extends$b8() { _extends$b8 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$b8.apply(this, arguments); }
function _objectWithoutProperties$b8(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$b8(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$b8(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileAttachment03 = function SvgFileAttachment03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$b8(_ref, _excluded$b8);
  return /*#__PURE__*/React.createElement("svg", _extends$b8({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$b8 || (_path$b8 = /*#__PURE__*/React.createElement("path", {
    d: "M18.4 7.5V7.32C18.4 5.80786 18.4 5.05179 18.1057 4.47423C17.8469 3.96619 17.4338 3.55314 16.9258 3.29428C16.3482 3 15.5921 3 14.08 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21H11.65M16.6 17.4V12.45C16.6 11.7044 17.2044 11.1 17.95 11.1C18.6956 11.1 19.3 11.7044 19.3 12.45V17.4C19.3 18.8912 18.0912 20.1 16.6 20.1C15.1088 20.1 13.9 18.8912 13.9 17.4V13.8",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$b8 = /*#__PURE__*/forwardRef(SvgFileAttachment03);

var _path$b7;
var _excluded$b7 = ["title", "titleId"];
function _extends$b7() { _extends$b7 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$b7.apply(this, arguments); }
function _objectWithoutProperties$b7(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$b7(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$b7(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileAttachment04 = function SvgFileAttachment04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$b7(_ref, _excluded$b7);
  return /*#__PURE__*/React.createElement("svg", _extends$b7({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$b7 || (_path$b7 = /*#__PURE__*/React.createElement("path", {
    d: "M18.4 7.5V7.32C18.4 5.80786 18.4 5.05179 18.1057 4.47423C17.8469 3.96619 17.4338 3.55314 16.9258 3.29428C16.3482 3 15.5921 3 14.08 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21H11.65M11.65 11.1H7.6M10.75 14.7H7.6M14.8 7.5H7.6M16.6 17.4V12.45C16.6 11.7044 17.2044 11.1 17.95 11.1C18.6956 11.1 19.3 11.7044 19.3 12.45V17.4C19.3 18.8912 18.0912 20.1 16.6 20.1C15.1088 20.1 13.9 18.8912 13.9 17.4V13.8",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$b7 = /*#__PURE__*/forwardRef(SvgFileAttachment04);

var _path$b6, _path2$9g;
var _excluded$b6 = ["title", "titleId"];
function _extends$b6() { _extends$b6 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$b6.apply(this, arguments); }
function _objectWithoutProperties$b6(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$b6(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$b6(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileAttachment05 = function SvgFileAttachment05(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$b6(_ref, _excluded$b6);
  return /*#__PURE__*/React.createElement("svg", _extends$b6({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$b6 || (_path$b6 = /*#__PURE__*/React.createElement("path", {
    d: "M4 7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H14.08C15.5921 3 16.3482 3 16.9258 3.29428C17.4338 3.55314 17.8469 3.96619 18.1057 4.47423C18.4 5.05179 18.4 5.80786 18.4 7.32V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9g || (_path2$9g = /*#__PURE__*/React.createElement("path", {
    d: "M11.2 13.8V8.85C11.2 8.10442 11.8044 7.5 12.55 7.5C13.2956 7.5 13.9 8.10442 13.9 8.85V13.8C13.9 15.2912 12.6912 16.5 11.2 16.5C9.70883 16.5 8.5 15.2912 8.5 13.8V10.2M8.32 21H14.08C15.5921 21 16.3482 21 16.9258 20.7057C17.4338 20.4469 17.8469 20.0338 18.1057 19.5258C18.4 18.9482 18.4 18.1921 18.4 16.68V7.32C18.4 5.80786 18.4 5.05179 18.1057 4.47423C17.8469 3.96619 17.4338 3.55314 16.9258 3.29428C16.3482 3 15.5921 3 14.08 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$b6 = /*#__PURE__*/forwardRef(SvgFileAttachment05);

var _path$b5;
var _excluded$b5 = ["title", "titleId"];
function _extends$b5() { _extends$b5 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$b5.apply(this, arguments); }
function _objectWithoutProperties$b5(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$b5(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$b5(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileCheck01 = function SvgFileCheck01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$b5(_ref, _excluded$b5);
  return /*#__PURE__*/React.createElement("svg", _extends$b5({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$b5 || (_path$b5 = /*#__PURE__*/React.createElement("path", {
    d: "M18.4 12.45V7.32C18.4 5.80786 18.4 5.05179 18.1057 4.47423C17.8469 3.96619 17.4338 3.55314 16.9258 3.29428C16.3482 3 15.5921 3 14.08 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80784 21 8.31994 21H11.2M13.45 18.3L15.25 20.1L19.3 16.05",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$b5 = /*#__PURE__*/forwardRef(SvgFileCheck01);

var _path$b4;
var _excluded$b4 = ["title", "titleId"];
function _extends$b4() { _extends$b4 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$b4.apply(this, arguments); }
function _objectWithoutProperties$b4(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$b4(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$b4(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileCheck02 = function SvgFileCheck02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$b4(_ref, _excluded$b4);
  return /*#__PURE__*/React.createElement("svg", _extends$b4({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$b4 || (_path$b4 = /*#__PURE__*/React.createElement("path", {
    d: "M18.4 12.45V7.32C18.4 5.80786 18.4 5.05179 18.1057 4.47423C17.8469 3.96619 17.4338 3.55314 16.9258 3.29428C16.3482 3 15.5921 3 14.08 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21H11.2M13 11.1H7.6M9.4 14.7H7.6M14.8 7.5H7.6M13.45 18.3L15.25 20.1L19.3 16.05",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$b4 = /*#__PURE__*/forwardRef(SvgFileCheck02);

var _path$b3, _path2$9f;
var _excluded$b3 = ["title", "titleId"];
function _extends$b3() { _extends$b3 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$b3.apply(this, arguments); }
function _objectWithoutProperties$b3(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$b3(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$b3(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileCheck03 = function SvgFileCheck03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$b3(_ref, _excluded$b3);
  return /*#__PURE__*/React.createElement("svg", _extends$b3({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$b3 || (_path$b3 = /*#__PURE__*/React.createElement("path", {
    d: "M4 7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H13L18.4 8.4V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9f || (_path2$9f = /*#__PURE__*/React.createElement("path", {
    d: "M13 3.24258V6.96007C13 7.46411 13 7.71613 13.0981 7.90866C13.1844 8.078 13.3221 8.21568 13.4914 8.30197C13.6839 8.40006 13.936 8.40006 14.44 8.40006H18.1575M8.5 15.6L10.3 17.4L14.35 13.35M13 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21H14.08C15.5921 21 16.3482 21 16.9258 20.7057C17.4338 20.4469 17.8469 20.0338 18.1057 19.5258C18.4 18.9482 18.4 18.1921 18.4 16.68V8.4L13 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$b3 = /*#__PURE__*/forwardRef(SvgFileCheck03);

var _path$b2, _path2$9e, _path3$4m, _path4$1R;
var _excluded$b2 = ["title", "titleId"];
function _extends$b2() { _extends$b2 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$b2.apply(this, arguments); }
function _objectWithoutProperties$b2(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$b2(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$b2(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileCode01 = function SvgFileCode01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$b2(_ref, _excluded$b2);
  return /*#__PURE__*/React.createElement("svg", _extends$b2({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$b2 || (_path$b2 = /*#__PURE__*/React.createElement("path", {
    d: "M4 7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H11.2106C11.871 3 12.2012 3 12.5119 3.0746C12.7874 3.14074 13.0508 3.24983 13.2924 3.39787C13.5648 3.56484 13.7983 3.79833 14.2653 4.2653L17.1347 7.1347C17.6017 7.60167 17.8352 7.83516 18.0021 8.10763C18.1502 8.34921 18.2593 8.61258 18.3254 8.88807C18.4 9.19881 18.4 9.52901 18.4 10.1894V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9e || (_path2$9e = /*#__PURE__*/React.createElement("path", {
    d: "M13 16.95L15.25 14.7L13 12.45",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4m || (_path3$4m = /*#__PURE__*/React.createElement("path", {
    d: "M9.4 12.45L7.15 14.7L9.4 16.95",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1R || (_path4$1R = /*#__PURE__*/React.createElement("path", {
    d: "M13 3.24258V6.96007C13 7.46411 13 7.71613 13.0981 7.90866C13.1844 8.078 13.3221 8.21568 13.4914 8.30197C13.6839 8.40006 13.936 8.40006 14.44 8.40006H18.1575M13 16.95L15.25 14.7L13 12.45M9.4 12.45L7.15 14.7L9.4 16.95M18.4 10.1894V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H11.2106C11.871 3 12.2012 3 12.5119 3.0746C12.7874 3.14074 13.0508 3.24983 13.2924 3.39787C13.5648 3.56484 13.7983 3.79833 14.2653 4.2653L17.1347 7.1347C17.6017 7.60167 17.8352 7.83516 18.0021 8.10763C18.1502 8.34921 18.2593 8.61258 18.3254 8.88807C18.4 9.19881 18.4 9.52901 18.4 10.1894Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$b2 = /*#__PURE__*/forwardRef(SvgFileCode01);

var _path$b1, _path2$9d, _path3$4l;
var _excluded$b1 = ["title", "titleId"];
function _extends$b1() { _extends$b1 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$b1.apply(this, arguments); }
function _objectWithoutProperties$b1(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$b1(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$b1(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileCode02 = function SvgFileCode02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$b1(_ref, _excluded$b1);
  return /*#__PURE__*/React.createElement("svg", _extends$b1({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$b1 || (_path$b1 = /*#__PURE__*/React.createElement("path", {
    d: "M8.35 14.25L10.6 12L8.35 9.75",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9d || (_path2$9d = /*#__PURE__*/React.createElement("path", {
    d: "M4.75 9.75L2.5 12L4.75 14.25",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4l || (_path3$4l = /*#__PURE__*/React.createElement("path", {
    d: "M4.75 17.85C4.75 18.268 4.75 18.477 4.7731 18.6524C4.93261 19.864 5.886 20.8174 7.09758 20.9769C7.27303 21 7.48202 21 7.9 21H14.83C16.3421 21 17.0982 21 17.6758 20.7057C18.1838 20.4469 18.5969 20.0338 18.8557 19.5258C19.15 18.9482 19.15 18.1921 19.15 16.68V10.1894C19.15 9.52901 19.15 9.19881 19.0754 8.88807C19.0093 8.61258 18.9002 8.34921 18.7521 8.10763C18.5852 7.83516 18.3517 7.60166 17.8847 7.1347L15.0153 4.2653C14.5483 3.79833 14.3148 3.56484 14.0424 3.39787C13.8008 3.24983 13.5374 3.14074 13.2619 3.0746C12.9512 3 12.621 3 11.9606 3H7.9C7.48202 3 7.27303 3 7.09758 3.0231C5.886 3.18261 4.93261 4.136 4.7731 5.34758C4.75 5.52303 4.75 5.73202 4.75 6.15M8.35 14.25L10.6 12L8.35 9.75M4.75 9.75L2.5 12L4.75 14.25",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$b1 = /*#__PURE__*/forwardRef(SvgFileCode02);

var _path$b0;
var _excluded$b0 = ["title", "titleId"];
function _extends$b0() { _extends$b0 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$b0.apply(this, arguments); }
function _objectWithoutProperties$b0(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$b0(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$b0(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileDownload01 = function SvgFileDownload01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$b0(_ref, _excluded$b0);
  return /*#__PURE__*/React.createElement("svg", _extends$b0({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$b0 || (_path$b0 = /*#__PURE__*/React.createElement("path", {
    d: "M18.4 12.45V7.32C18.4 5.80786 18.4 5.05179 18.1057 4.47423C17.8469 3.96619 17.4338 3.55314 16.9258 3.29428C16.3482 3 15.5921 3 14.08 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80782 21 8.31987 21H11.65M13.9 18.3L16.6 21M16.6 21L19.3 18.3M16.6 21V15.6",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$b0 = /*#__PURE__*/forwardRef(SvgFileDownload01);

var _path$a$;
var _excluded$a$ = ["title", "titleId"];
function _extends$a$() { _extends$a$ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$a$.apply(this, arguments); }
function _objectWithoutProperties$a$(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$a$(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$a$(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileDownload02 = function SvgFileDownload02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$a$(_ref, _excluded$a$);
  return /*#__PURE__*/React.createElement("svg", _extends$a$({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$a$ || (_path$a$ = /*#__PURE__*/React.createElement("path", {
    d: "M18.4 12.45V7.32C18.4 5.80786 18.4 5.05179 18.1057 4.47423C17.8469 3.96619 17.4338 3.55314 16.9258 3.29428C16.3482 3 15.5921 3 14.08 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80782 21 8.31987 21H11.65M13 11.1H7.6M9.4 14.7H7.6M14.8 7.5H7.6M13.9 18.3L16.6 21M16.6 21L19.3 18.3M16.6 21V15.6",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$a$ = /*#__PURE__*/forwardRef(SvgFileDownload02);

var _path$a_, _path2$9c;
var _excluded$a_ = ["title", "titleId"];
function _extends$a_() { _extends$a_ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$a_.apply(this, arguments); }
function _objectWithoutProperties$a_(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$a_(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$a_(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileDownload03 = function SvgFileDownload03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$a_(_ref, _excluded$a_);
  return /*#__PURE__*/React.createElement("svg", _extends$a_({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$a_ || (_path$a_ = /*#__PURE__*/React.createElement("path", {
    d: "M4 7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H13L18.4 8.4V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9c || (_path2$9c = /*#__PURE__*/React.createElement("path", {
    d: "M13 3.24258V6.96007C13 7.46411 13 7.71613 13.0981 7.90866C13.1844 8.078 13.3221 8.21568 13.4914 8.30197C13.6839 8.40006 13.936 8.40006 14.44 8.40006H18.1575M8.5 14.7L11.2 17.4M11.2 17.4L13.9 14.7M11.2 17.4L11.2 12M13 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21H14.08C15.5921 21 16.3482 21 16.9258 20.7057C17.4338 20.4469 17.8469 20.0338 18.1057 19.5258C18.4 18.9482 18.4 18.1921 18.4 16.68V8.4L13 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$a_ = /*#__PURE__*/forwardRef(SvgFileDownload03);

var _path$aZ, _path2$9b;
var _excluded$aZ = ["title", "titleId"];
function _extends$aZ() { _extends$aZ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$aZ.apply(this, arguments); }
function _objectWithoutProperties$aZ(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$aZ(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$aZ(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileHeart01 = function SvgFileHeart01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$aZ(_ref, _excluded$aZ);
  return /*#__PURE__*/React.createElement("svg", _extends$aZ({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$aZ || (_path$aZ = /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M15.6975 14.5475C14.9778 13.7294 13.7775 13.5094 12.8757 14.2585C11.9739 15.0076 11.8469 16.2601 12.5551 17.1461C13.2633 18.0321 15.6975 20.1 15.6975 20.1C15.6975 20.1 18.1318 18.0321 18.84 17.1461C19.5482 16.2601 19.4367 14.9998 18.5194 14.2585C17.6021 13.5173 16.4173 13.7294 15.6975 14.5475Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9b || (_path2$9b = /*#__PURE__*/React.createElement("path", {
    d: "M18.4 10.2V7.32C18.4 5.80786 18.4 5.05179 18.1057 4.47423C17.8469 3.96619 17.4338 3.55314 16.9258 3.29428C16.3482 3 15.5921 3 14.08 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21H11.2M15.6975 14.5475C14.9778 13.7294 13.7775 13.5094 12.8757 14.2585C11.9739 15.0076 11.8469 16.2601 12.5551 17.1461C13.2633 18.0321 15.6975 20.1 15.6975 20.1C15.6975 20.1 18.1318 18.0321 18.84 17.1461C19.5482 16.2601 19.4367 14.9998 18.5194 14.2585C17.6021 13.5173 16.4173 13.7294 15.6975 14.5475Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$aZ = /*#__PURE__*/forwardRef(SvgFileHeart01);

var _path$aY, _path2$9a;
var _excluded$aY = ["title", "titleId"];
function _extends$aY() { _extends$aY = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$aY.apply(this, arguments); }
function _objectWithoutProperties$aY(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$aY(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$aY(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileHeart02 = function SvgFileHeart02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$aY(_ref, _excluded$aY);
  return /*#__PURE__*/React.createElement("svg", _extends$aY({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$aY || (_path$aY = /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M15.6975 14.5475C14.9778 13.7294 13.7775 13.5094 12.8757 14.2585C11.9739 15.0076 11.8469 16.2601 12.5551 17.1461C13.2633 18.0321 15.6975 20.1 15.6975 20.1C15.6975 20.1 18.1318 18.0321 18.84 17.1461C19.5482 16.2601 19.4367 14.9998 18.5194 14.2585C17.6021 13.5173 16.4173 13.7294 15.6975 14.5475Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9a || (_path2$9a = /*#__PURE__*/React.createElement("path", {
    d: "M18.4 10.2V7.32C18.4 5.80786 18.4 5.05179 18.1057 4.47423C17.8469 3.96619 17.4338 3.55314 16.9258 3.29428C16.3482 3 15.5921 3 14.08 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21H11.2M11.65 11.1H7.6M8.5 14.7H7.6M14.8 7.5H7.6M15.6975 14.5475C14.9778 13.7294 13.7775 13.5094 12.8757 14.2585C11.9739 15.0076 11.8469 16.2601 12.5551 17.1461C13.2633 18.0321 15.6975 20.1 15.6975 20.1C15.6975 20.1 18.1318 18.0321 18.84 17.1461C19.5482 16.2601 19.4367 14.9998 18.5194 14.2585C17.6021 13.5173 16.4173 13.7294 15.6975 14.5475Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$aY = /*#__PURE__*/forwardRef(SvgFileHeart02);

var _path$aX, _path2$99, _path3$4k;
var _excluded$aX = ["title", "titleId"];
function _extends$aX() { _extends$aX = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$aX.apply(this, arguments); }
function _objectWithoutProperties$aX(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$aX(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$aX(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileHeart03 = function SvgFileHeart03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$aX(_ref, _excluded$aX);
  return /*#__PURE__*/React.createElement("svg", _extends$aX({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$aX || (_path$aX = /*#__PURE__*/React.createElement("path", {
    d: "M4 7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H13L18.4 8.4V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$99 || (_path2$99 = /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M11.1975 11.8475C10.4778 11.0294 9.27751 10.8094 8.37569 11.5585C7.47387 12.3076 7.34691 13.5601 8.05511 14.4461C8.76331 15.3321 11.1975 17.4 11.1975 17.4C11.1975 17.4 13.6318 15.3321 14.34 14.4461C15.0482 13.5601 14.9367 12.2998 14.0194 11.5585C13.1021 10.8173 11.9173 11.0294 11.1975 11.8475Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4k || (_path3$4k = /*#__PURE__*/React.createElement("path", {
    d: "M13 3.24258V6.96007C13 7.46411 13 7.71613 13.0981 7.90866C13.1844 8.078 13.3221 8.21568 13.4914 8.30197C13.6839 8.40006 13.936 8.40006 14.44 8.40006H18.1575M13 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21H14.08C15.5921 21 16.3482 21 16.9258 20.7057C17.4338 20.4469 17.8469 20.0338 18.1057 19.5258C18.4 18.9482 18.4 18.1921 18.4 16.68V8.4L13 3ZM11.1975 11.8475C10.4778 11.0294 9.27751 10.8094 8.37569 11.5585C7.47387 12.3076 7.34691 13.5601 8.05511 14.4461C8.76331 15.3321 11.1975 17.4 11.1975 17.4C11.1975 17.4 13.6318 15.3321 14.34 14.4461C15.0482 13.5601 14.9367 12.2998 14.0194 11.5585C13.1021 10.8173 11.9173 11.0294 11.1975 11.8475Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$aX = /*#__PURE__*/forwardRef(SvgFileHeart03);

var _path$aW, _path2$98;
var _excluded$aW = ["title", "titleId"];
function _extends$aW() { _extends$aW = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$aW.apply(this, arguments); }
function _objectWithoutProperties$aW(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$aW(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$aW(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileLock01 = function SvgFileLock01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$aW(_ref, _excluded$aW);
  return /*#__PURE__*/React.createElement("svg", _extends$aW({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$aW || (_path$aW = /*#__PURE__*/React.createElement("path", {
    d: "M13 17.94C13 17.436 13 17.1839 13.0981 16.9914C13.1844 16.8221 13.3221 16.6844 13.4914 16.5981C13.6839 16.5 13.936 16.5 14.44 16.5H17.86C18.364 16.5 18.6161 16.5 18.8086 16.5981C18.9779 16.6844 19.1156 16.8221 19.2019 16.9914C19.3 17.1839 19.3 17.436 19.3 17.94V18.66C19.3 19.164 19.3 19.4161 19.2019 19.6086C19.1156 19.7779 18.9779 19.9156 18.8086 20.0019C18.6161 20.1 18.364 20.1 17.86 20.1H14.44C13.936 20.1 13.6839 20.1 13.4914 20.0019C13.3221 19.9156 13.1844 19.7779 13.0981 19.6086C13 19.4161 13 19.164 13 18.66V17.94Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$98 || (_path2$98 = /*#__PURE__*/React.createElement("path", {
    d: "M18.4 10.2V7.32C18.4 5.80786 18.4 5.05179 18.1057 4.47423C17.8469 3.96619 17.4338 3.55314 16.9258 3.29428C16.3482 3 15.5921 3 14.08 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21H9.85M17.725 16.5V14.925C17.725 14.0552 17.0198 13.35 16.15 13.35C15.2802 13.35 14.575 14.0552 14.575 14.925V16.5M14.44 20.1H17.86C18.364 20.1 18.6161 20.1 18.8086 20.0019C18.9779 19.9156 19.1156 19.7779 19.2019 19.6086C19.3 19.4161 19.3 19.164 19.3 18.66V17.94C19.3 17.436 19.3 17.1839 19.2019 16.9914C19.1156 16.8221 18.9779 16.6844 18.8086 16.5981C18.6161 16.5 18.364 16.5 17.86 16.5H14.44C13.936 16.5 13.6839 16.5 13.4914 16.5981C13.3221 16.6844 13.1844 16.8221 13.0981 16.9914C13 17.1839 13 17.436 13 17.94V18.66C13 19.164 13 19.4161 13.0981 19.6086C13.1844 19.7779 13.3221 19.9156 13.4914 20.0019C13.6839 20.1 13.936 20.1 14.44 20.1Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$aW = /*#__PURE__*/forwardRef(SvgFileLock01);

var _path$aV, _path2$97;
var _excluded$aV = ["title", "titleId"];
function _extends$aV() { _extends$aV = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$aV.apply(this, arguments); }
function _objectWithoutProperties$aV(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$aV(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$aV(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileLock02 = function SvgFileLock02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$aV(_ref, _excluded$aV);
  return /*#__PURE__*/React.createElement("svg", _extends$aV({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$aV || (_path$aV = /*#__PURE__*/React.createElement("path", {
    d: "M13 17.94C13 17.436 13 17.1839 13.0981 16.9914C13.1844 16.8221 13.3221 16.6844 13.4914 16.5981C13.6839 16.5 13.936 16.5 14.44 16.5H17.86C18.364 16.5 18.6161 16.5 18.8086 16.5981C18.9779 16.6844 19.1156 16.8221 19.2019 16.9914C19.3 17.1839 19.3 17.436 19.3 17.94V18.66C19.3 19.164 19.3 19.4161 19.2019 19.6086C19.1156 19.7779 18.9779 19.9156 18.8086 20.0019C18.6161 20.1 18.364 20.1 17.86 20.1H14.44C13.936 20.1 13.6839 20.1 13.4914 20.0019C13.3221 19.9156 13.1844 19.7779 13.0981 19.6086C13 19.4161 13 19.164 13 18.66V17.94Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$97 || (_path2$97 = /*#__PURE__*/React.createElement("path", {
    d: "M18.4 10.2V7.32C18.4 5.80786 18.4 5.05179 18.1057 4.47423C17.8469 3.96619 17.4338 3.55314 16.9258 3.29428C16.3482 3 15.5921 3 14.08 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21H9.85M12.1 11.1H7.6M10.3 14.7H7.6M14.8 7.5H7.6M17.725 16.5V14.925C17.725 14.0552 17.0198 13.35 16.15 13.35C15.2802 13.35 14.575 14.0552 14.575 14.925V16.5M14.44 20.1H17.86C18.364 20.1 18.6161 20.1 18.8086 20.0019C18.9779 19.9156 19.1156 19.7779 19.2019 19.6086C19.3 19.4161 19.3 19.164 19.3 18.66V17.94C19.3 17.436 19.3 17.1839 19.2019 16.9914C19.1156 16.8221 18.9779 16.6844 18.8086 16.5981C18.6161 16.5 18.364 16.5 17.86 16.5H14.44C13.936 16.5 13.6839 16.5 13.4914 16.5981C13.3221 16.6844 13.1844 16.8221 13.0981 16.9914C13 17.1839 13 17.436 13 17.94V18.66C13 19.164 13 19.4161 13.0981 19.6086C13.1844 19.7779 13.3221 19.9156 13.4914 20.0019C13.6839 20.1 13.936 20.1 14.44 20.1Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$aV = /*#__PURE__*/forwardRef(SvgFileLock02);

var _path$aU, _path2$96, _path3$4j, _path4$1Q;
var _excluded$aU = ["title", "titleId"];
function _extends$aU() { _extends$aU = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$aU.apply(this, arguments); }
function _objectWithoutProperties$aU(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$aU(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$aU(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileLock03 = function SvgFileLock03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$aU(_ref, _excluded$aU);
  return /*#__PURE__*/React.createElement("svg", _extends$aU({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$aU || (_path$aU = /*#__PURE__*/React.createElement("path", {
    d: "M4 7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H13L18.4 8.4V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$96 || (_path2$96 = /*#__PURE__*/React.createElement("path", {
    d: "M13 3V8.4H18.4",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4j || (_path3$4j = /*#__PURE__*/React.createElement("path", {
    d: "M8.05 15.24C8.05 14.736 8.05 14.4839 8.14809 14.2914C8.23438 14.1221 8.37206 13.9844 8.54141 13.8981C8.73393 13.8 8.98595 13.8 9.49 13.8H12.91C13.414 13.8 13.6661 13.8 13.8586 13.8981C14.0279 13.9844 14.1656 14.1221 14.2519 14.2914C14.35 14.4839 14.35 14.736 14.35 15.24V15.96C14.35 16.464 14.35 16.7161 14.2519 16.9086C14.1656 17.0779 14.0279 17.2156 13.8586 17.3019C13.6661 17.4 13.414 17.4 12.91 17.4H9.49C8.98595 17.4 8.73393 17.4 8.54141 17.3019C8.37206 17.2156 8.23438 17.0779 8.14809 16.9086C8.05 16.7161 8.05 16.464 8.05 15.96V15.24Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1Q || (_path4$1Q = /*#__PURE__*/React.createElement("path", {
    d: "M13 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21H14.08C15.5921 21 16.3482 21 16.9258 20.7057C17.4338 20.4469 17.8469 20.0338 18.1057 19.5258C18.4 18.9482 18.4 18.1921 18.4 16.68V8.4M13 3L18.4 8.4M13 3V8.4H18.4M12.775 13.8V12.225C12.775 11.3552 12.0698 10.65 11.2 10.65C10.3302 10.65 9.625 11.3552 9.625 12.225V13.8M9.49 17.4H12.91C13.414 17.4 13.6661 17.4 13.8586 17.3019C14.0279 17.2156 14.1656 17.0779 14.2519 16.9086C14.35 16.7161 14.35 16.464 14.35 15.96V15.24C14.35 14.736 14.35 14.4839 14.2519 14.2914C14.1656 14.1221 14.0279 13.9844 13.8586 13.8981C13.6661 13.8 13.414 13.8 12.91 13.8H9.49C8.98595 13.8 8.73393 13.8 8.54141 13.8981C8.37206 13.9844 8.23438 14.1221 8.14809 14.2914C8.05 14.4839 8.05 14.736 8.05 15.24V15.96C8.05 16.464 8.05 16.7161 8.14809 16.9086C8.23438 17.0779 8.37206 17.2156 8.54141 17.3019C8.73393 17.4 8.98595 17.4 9.49 17.4Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$aU = /*#__PURE__*/forwardRef(SvgFileLock03);

var _path$aT;
var _excluded$aT = ["title", "titleId"];
function _extends$aT() { _extends$aT = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$aT.apply(this, arguments); }
function _objectWithoutProperties$aT(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$aT(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$aT(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileMinus01 = function SvgFileMinus01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$aT(_ref, _excluded$aT);
  return /*#__PURE__*/React.createElement("svg", _extends$aT({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$aT || (_path$aT = /*#__PURE__*/React.createElement("path", {
    d: "M18.4 11.9471V7.32C18.4 5.80786 18.4 5.05179 18.1057 4.47423C17.8469 3.96619 17.4338 3.55314 16.9258 3.29428C16.3482 3 15.5921 3 14.08 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21H13M13.9 16.5H19.3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$aT = /*#__PURE__*/forwardRef(SvgFileMinus01);

var _path$aS;
var _excluded$aS = ["title", "titleId"];
function _extends$aS() { _extends$aS = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$aS.apply(this, arguments); }
function _objectWithoutProperties$aS(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$aS(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$aS(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileMinus02 = function SvgFileMinus02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$aS(_ref, _excluded$aS);
  return /*#__PURE__*/React.createElement("svg", _extends$aS({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$aS || (_path$aS = /*#__PURE__*/React.createElement("path", {
    d: "M18.4 11.9471V7.32C18.4 5.80786 18.4 5.05179 18.1057 4.47423C17.8469 3.96619 17.4338 3.55314 16.9258 3.29428C16.3482 3 15.5921 3 14.08 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21H13M13 11.1H7.6M9.4 14.7H7.6M14.8 7.5H7.6M13.9 16.5H19.3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$aS = /*#__PURE__*/forwardRef(SvgFileMinus02);

var _path$aR, _path2$95;
var _excluded$aR = ["title", "titleId"];
function _extends$aR() { _extends$aR = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$aR.apply(this, arguments); }
function _objectWithoutProperties$aR(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$aR(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$aR(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileMinus03 = function SvgFileMinus03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$aR(_ref, _excluded$aR);
  return /*#__PURE__*/React.createElement("svg", _extends$aR({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$aR || (_path$aR = /*#__PURE__*/React.createElement("path", {
    d: "M4 7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H13L18.4 8.4V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$95 || (_path2$95 = /*#__PURE__*/React.createElement("path", {
    d: "M13 3.24258V6.96007C13 7.46411 13 7.71613 13.0981 7.90866C13.1844 8.078 13.3221 8.21568 13.4914 8.30197C13.6839 8.40006 13.936 8.40006 14.44 8.40006H18.1575M8.5 14.7H13.9M13 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21H14.08C15.5921 21 16.3482 21 16.9258 20.7057C17.4338 20.4469 17.8469 20.0338 18.1057 19.5258C18.4 18.9482 18.4 18.1921 18.4 16.68V8.4L13 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$aR = /*#__PURE__*/forwardRef(SvgFileMinus03);

var _path$aQ;
var _excluded$aQ = ["title", "titleId"];
function _extends$aQ() { _extends$aQ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$aQ.apply(this, arguments); }
function _objectWithoutProperties$aQ(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$aQ(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$aQ(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFilePlus01 = function SvgFilePlus01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$aQ(_ref, _excluded$aQ);
  return /*#__PURE__*/React.createElement("svg", _extends$aQ({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$aQ || (_path$aQ = /*#__PURE__*/React.createElement("path", {
    d: "M18.4 10.65V7.32C18.4 5.80786 18.4 5.05179 18.1057 4.47423C17.8469 3.96619 17.4338 3.55314 16.9258 3.29428C16.3482 3 15.5921 3 14.08 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21H11.2M16.6 20.1V14.7M13.9 17.4H19.3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$aQ = /*#__PURE__*/forwardRef(SvgFilePlus01);

var _path$aP;
var _excluded$aP = ["title", "titleId"];
function _extends$aP() { _extends$aP = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$aP.apply(this, arguments); }
function _objectWithoutProperties$aP(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$aP(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$aP(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFilePlus02 = function SvgFilePlus02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$aP(_ref, _excluded$aP);
  return /*#__PURE__*/React.createElement("svg", _extends$aP({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$aP || (_path$aP = /*#__PURE__*/React.createElement("path", {
    d: "M18.4 10.65V7.32C18.4 5.80786 18.4 5.05179 18.1057 4.47423C17.8469 3.96619 17.4338 3.55314 16.9258 3.29428C16.3482 3 15.5921 3 14.08 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21H11.2M13 11.1H7.6M9.4 14.7H7.6M14.8 7.5H7.6M16.6 20.1V14.7M13.9 17.4H19.3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$aP = /*#__PURE__*/forwardRef(SvgFilePlus02);

var _path$aO, _path2$94;
var _excluded$aO = ["title", "titleId"];
function _extends$aO() { _extends$aO = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$aO.apply(this, arguments); }
function _objectWithoutProperties$aO(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$aO(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$aO(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFilePlus03 = function SvgFilePlus03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$aO(_ref, _excluded$aO);
  return /*#__PURE__*/React.createElement("svg", _extends$aO({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$aO || (_path$aO = /*#__PURE__*/React.createElement("path", {
    d: "M4 7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H13L18.4 8.4V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$94 || (_path2$94 = /*#__PURE__*/React.createElement("path", {
    d: "M13 3.24258V6.96007C13 7.46411 13 7.71613 13.0981 7.90866C13.1844 8.078 13.3221 8.21568 13.4914 8.30197C13.6839 8.40006 13.936 8.40006 14.44 8.40006H18.1575M11.2 17.4V12M8.5 14.7H13.9M13 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21H14.08C15.5921 21 16.3482 21 16.9258 20.7057C17.4338 20.4469 17.8469 20.0338 18.1057 19.5258C18.4 18.9482 18.4 18.1921 18.4 16.68V8.4L13 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$aO = /*#__PURE__*/forwardRef(SvgFilePlus03);

var _path$aN, _path2$93;
var _excluded$aN = ["title", "titleId"];
function _extends$aN() { _extends$aN = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$aN.apply(this, arguments); }
function _objectWithoutProperties$aN(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$aN(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$aN(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileQuestion01 = function SvgFileQuestion01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$aN(_ref, _excluded$aN);
  return /*#__PURE__*/React.createElement("svg", _extends$aN({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$aN || (_path$aN = /*#__PURE__*/React.createElement("path", {
    d: "M15.25 14.702C15.4086 14.2512 15.7216 13.8711 16.1336 13.629C16.5455 13.3869 17.0299 13.2983 17.5009 13.3791C17.9719 13.4599 18.3991 13.7048 18.7068 14.0704C19.0146 14.4359 19.183 14.8986 19.1823 15.3765C19.1823 16.7255 17.1588 17.4 17.1588 17.4",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$93 || (_path2$93 = /*#__PURE__*/React.createElement("path", {
    d: "M18.4 9.75V7.32C18.4 5.80786 18.4 5.05179 18.1057 4.47423C17.8469 3.96619 17.4338 3.55314 16.9258 3.29428C16.3482 3 15.5921 3 14.08 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21H13M15.25 14.702C15.4086 14.2512 15.7216 13.8711 16.1336 13.629C16.5455 13.3869 17.0299 13.2983 17.5009 13.3791C17.9719 13.4599 18.3991 13.7048 18.7068 14.0704C19.0146 14.4359 19.183 14.8986 19.1823 15.3765C19.1823 16.7255 17.1588 17.4 17.1588 17.4M17.185 20.1H17.194",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$aN = /*#__PURE__*/forwardRef(SvgFileQuestion01);

var _path$aM, _path2$92;
var _excluded$aM = ["title", "titleId"];
function _extends$aM() { _extends$aM = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$aM.apply(this, arguments); }
function _objectWithoutProperties$aM(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$aM(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$aM(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileQuestion02 = function SvgFileQuestion02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$aM(_ref, _excluded$aM);
  return /*#__PURE__*/React.createElement("svg", _extends$aM({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$aM || (_path$aM = /*#__PURE__*/React.createElement("path", {
    d: "M15.25 14.702C15.4086 14.2512 15.7216 13.8711 16.1336 13.629C16.5455 13.3869 17.0299 13.2983 17.5009 13.3791C17.9719 13.4599 18.3991 13.7048 18.7068 14.0704C19.0146 14.4359 19.183 14.8986 19.1823 15.3765C19.1823 16.7255 17.1588 17.4 17.1588 17.4",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$92 || (_path2$92 = /*#__PURE__*/React.createElement("path", {
    d: "M18.4 9.75V7.32C18.4 5.80786 18.4 5.05179 18.1057 4.47423C17.8469 3.96619 17.4338 3.55314 16.9258 3.29428C16.3482 3 15.5921 3 14.08 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21H13M13 11.1H7.6M9.4 14.7H7.6M14.8 7.5H7.6M15.25 14.702C15.4086 14.2512 15.7216 13.8711 16.1336 13.629C16.5455 13.3869 17.0299 13.2983 17.5009 13.3791C17.9719 13.4599 18.3991 13.7048 18.7068 14.0704C19.0146 14.4359 19.183 14.8986 19.1823 15.3765C19.1823 16.7255 17.1588 17.4 17.1588 17.4M17.1849 20.1H17.1939",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$aM = /*#__PURE__*/forwardRef(SvgFileQuestion02);

var _path$aL, _path2$91, _path3$4i;
var _excluded$aL = ["title", "titleId"];
function _extends$aL() { _extends$aL = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$aL.apply(this, arguments); }
function _objectWithoutProperties$aL(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$aL(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$aL(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileQuestion03 = function SvgFileQuestion03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$aL(_ref, _excluded$aL);
  return /*#__PURE__*/React.createElement("svg", _extends$aL({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$aL || (_path$aL = /*#__PURE__*/React.createElement("path", {
    d: "M4 7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H13L18.4 8.4V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$91 || (_path2$91 = /*#__PURE__*/React.createElement("path", {
    d: "M9.26498 12.002C9.42355 11.5512 9.73655 11.1711 10.1485 10.929C10.5605 10.6869 11.0449 10.5983 11.5159 10.6791C11.9869 10.7599 12.4141 11.0048 12.7218 11.3704C13.0296 11.7359 13.198 12.1986 13.1973 12.6765C13.1973 14.0255 11.1738 14.7 11.1738 14.7",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4i || (_path3$4i = /*#__PURE__*/React.createElement("path", {
    d: "M13 3.24258V6.96007C13 7.46411 13 7.71613 13.0981 7.90866C13.1844 8.078 13.3221 8.21568 13.4914 8.30197C13.6839 8.40006 13.936 8.40006 14.44 8.40006H18.1575M9.26498 12.002C9.42355 11.5512 9.73655 11.1711 10.1485 10.929C10.5605 10.6869 11.0449 10.5983 11.5159 10.6791C11.9869 10.7599 12.4141 11.0048 12.7218 11.3704C13.0296 11.7359 13.198 12.1986 13.1973 12.6765C13.1973 14.0255 11.1738 14.7 11.1738 14.7M11.2 17.4H11.209M13 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21H14.08C15.5921 21 16.3482 21 16.9258 20.7057C17.4338 20.4469 17.8469 20.0338 18.1057 19.5258C18.4 18.9482 18.4 18.1921 18.4 16.68V8.4L13 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$aL = /*#__PURE__*/forwardRef(SvgFileQuestion03);

var _path$aK, _path2$90;
var _excluded$aK = ["title", "titleId"];
function _extends$aK() { _extends$aK = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$aK.apply(this, arguments); }
function _objectWithoutProperties$aK(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$aK(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$aK(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileSearch01 = function SvgFileSearch01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$aK(_ref, _excluded$aK);
  return /*#__PURE__*/React.createElement("svg", _extends$aK({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$aK || (_path$aK = /*#__PURE__*/React.createElement("path", {
    d: "M16.6 20.55C18.3397 20.55 19.75 19.1397 19.75 17.4C19.75 15.6603 18.3397 14.25 16.6 14.25C14.8603 14.25 13.45 15.6603 13.45 17.4C13.45 19.1397 14.8603 20.55 16.6 20.55Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$90 || (_path2$90 = /*#__PURE__*/React.createElement("path", {
    d: "M18.4 10.65V7.32C18.4 5.80786 18.4 5.05179 18.1057 4.47423C17.8469 3.96619 17.4338 3.55314 16.9258 3.29428C16.3482 3 15.5921 3 14.08 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21H10.75M20.2 21L18.85 19.65M19.75 17.4C19.75 19.1397 18.3397 20.55 16.6 20.55C14.8603 20.55 13.45 19.1397 13.45 17.4C13.45 15.6603 14.8603 14.25 16.6 14.25C18.3397 14.25 19.75 15.6603 19.75 17.4Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$aK = /*#__PURE__*/forwardRef(SvgFileSearch01);

var _path$aJ, _path2$8$;
var _excluded$aJ = ["title", "titleId"];
function _extends$aJ() { _extends$aJ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$aJ.apply(this, arguments); }
function _objectWithoutProperties$aJ(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$aJ(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$aJ(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileSearch02 = function SvgFileSearch02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$aJ(_ref, _excluded$aJ);
  return /*#__PURE__*/React.createElement("svg", _extends$aJ({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$aJ || (_path$aJ = /*#__PURE__*/React.createElement("path", {
    d: "M16.6 20.55C18.3397 20.55 19.75 19.1397 19.75 17.4C19.75 15.6603 18.3397 14.25 16.6 14.25C14.8603 14.25 13.45 15.6603 13.45 17.4C13.45 19.1397 14.8603 20.55 16.6 20.55Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8$ || (_path2$8$ = /*#__PURE__*/React.createElement("path", {
    d: "M13 11.1H7.6M9.4 14.7H7.6M14.8 7.5H7.6M18.4 10.65V7.32C18.4 5.80786 18.4 5.05179 18.1057 4.47423C17.8469 3.96619 17.4338 3.55314 16.9258 3.29428C16.3482 3 15.5921 3 14.08 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21H10.75M20.2 21L18.85 19.65M19.75 17.4C19.75 19.1397 18.3397 20.55 16.6 20.55C14.8603 20.55 13.45 19.1397 13.45 17.4C13.45 15.6603 14.8603 14.25 16.6 14.25C18.3397 14.25 19.75 15.6603 19.75 17.4Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$aJ = /*#__PURE__*/forwardRef(SvgFileSearch02);

var _path$aI, _path2$8_, _path3$4h;
var _excluded$aI = ["title", "titleId"];
function _extends$aI() { _extends$aI = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$aI.apply(this, arguments); }
function _objectWithoutProperties$aI(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$aI(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$aI(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileSearch03 = function SvgFileSearch03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$aI(_ref, _excluded$aI);
  return /*#__PURE__*/React.createElement("svg", _extends$aI({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$aI || (_path$aI = /*#__PURE__*/React.createElement("path", {
    d: "M4 7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H13L18.4 8.4V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8_ || (_path2$8_ = /*#__PURE__*/React.createElement("path", {
    d: "M11.2 17.4C12.9397 17.4 14.35 15.9897 14.35 14.25C14.35 12.5103 12.9397 11.1 11.2 11.1C9.4603 11.1 8.05 12.5103 8.05 14.25C8.05 15.9897 9.4603 17.4 11.2 17.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4h || (_path3$4h = /*#__PURE__*/React.createElement("path", {
    d: "M13 3.24258V6.96007C13 7.46411 13 7.71613 13.0981 7.90866C13.1844 8.078 13.3221 8.21568 13.4914 8.30197C13.6839 8.40006 13.936 8.40006 14.44 8.40006H18.1575M14.8 17.85L13.45 16.5M13 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21H14.08C15.5921 21 16.3482 21 16.9258 20.7057C17.4338 20.4469 17.8469 20.0338 18.1057 19.5258C18.4 18.9482 18.4 18.1921 18.4 16.68V8.4L13 3ZM14.35 14.25C14.35 15.9897 12.9397 17.4 11.2 17.4C9.4603 17.4 8.05 15.9897 8.05 14.25C8.05 12.5103 9.4603 11.1 11.2 11.1C12.9397 11.1 14.35 12.5103 14.35 14.25Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$aI = /*#__PURE__*/forwardRef(SvgFileSearch03);

var _path$aH, _path2$8Z;
var _excluded$aH = ["title", "titleId"];
function _extends$aH() { _extends$aH = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$aH.apply(this, arguments); }
function _objectWithoutProperties$aH(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$aH(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$aH(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileShield01 = function SvgFileShield01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$aH(_ref, _excluded$aH);
  return /*#__PURE__*/React.createElement("svg", _extends$aH({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$aH || (_path$aH = /*#__PURE__*/React.createElement("path", {
    d: "M16.6 20.1C16.6 20.1 19.3 18.8131 19.3 16.8827V14.6306L17.3312 13.9271C16.8581 13.7576 16.3408 13.7576 15.8678 13.9271L13.9 14.6306V16.8827C13.9 18.8131 16.6 20.1 16.6 20.1Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8Z || (_path2$8Z = /*#__PURE__*/React.createElement("path", {
    d: "M18.4 10.2V7.32C18.4 5.80786 18.4 5.05179 18.1057 4.47423C17.8469 3.96619 17.4338 3.55314 16.9258 3.29428C16.3482 3 15.5921 3 14.08 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21H11.65M16.6 20.1C16.6 20.1 19.3 18.8131 19.3 16.8827V14.6306L17.3312 13.9271C16.8581 13.7576 16.3408 13.7576 15.8678 13.9271L13.9 14.6306V16.8827C13.9 18.8131 16.6 20.1 16.6 20.1Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$aH = /*#__PURE__*/forwardRef(SvgFileShield01);

var _path$aG, _path2$8Y;
var _excluded$aG = ["title", "titleId"];
function _extends$aG() { _extends$aG = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$aG.apply(this, arguments); }
function _objectWithoutProperties$aG(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$aG(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$aG(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileShield02 = function SvgFileShield02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$aG(_ref, _excluded$aG);
  return /*#__PURE__*/React.createElement("svg", _extends$aG({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$aG || (_path$aG = /*#__PURE__*/React.createElement("path", {
    d: "M16.6 20.1C16.6 20.1 19.3 18.8131 19.3 16.8827V14.6306L17.3312 13.9271C16.8581 13.7576 16.3408 13.7576 15.8678 13.9271L13.9 14.6306V16.8827C13.9 18.8131 16.6 20.1 16.6 20.1Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8Y || (_path2$8Y = /*#__PURE__*/React.createElement("path", {
    d: "M13 11.1H7.6M9.4 14.7H7.6M14.8 7.5H7.6M18.4 10.2V7.32C18.4 5.80786 18.4 5.05179 18.1057 4.47423C17.8469 3.96619 17.4338 3.55314 16.9258 3.29428C16.3482 3 15.5921 3 14.08 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21H11.65M16.6 20.1C16.6 20.1 19.3 18.8131 19.3 16.8827V14.6306L17.3312 13.9271C16.8581 13.7576 16.3408 13.7576 15.8678 13.9271L13.9 14.6306V16.8827C13.9 18.8131 16.6 20.1 16.6 20.1Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$aG = /*#__PURE__*/forwardRef(SvgFileShield02);

var _path$aF, _path2$8X, _path3$4g, _path4$1P;
var _excluded$aF = ["title", "titleId"];
function _extends$aF() { _extends$aF = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$aF.apply(this, arguments); }
function _objectWithoutProperties$aF(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$aF(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$aF(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileShield03 = function SvgFileShield03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$aF(_ref, _excluded$aF);
  return /*#__PURE__*/React.createElement("svg", _extends$aF({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$aF || (_path$aF = /*#__PURE__*/React.createElement("path", {
    d: "M4 7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H13L18.4 8.4V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8X || (_path2$8X = /*#__PURE__*/React.createElement("path", {
    d: "M13 3V8.4H18.4",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4g || (_path3$4g = /*#__PURE__*/React.createElement("path", {
    d: "M11.2 17.4C11.2 17.4 13.9 16.1131 13.9 14.1827V11.9306L11.9312 11.2271C11.4581 11.0576 10.9408 11.0576 10.4678 11.2271L8.5 11.9306V14.1827C8.5 16.1131 11.2 17.4 11.2 17.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1P || (_path4$1P = /*#__PURE__*/React.createElement("path", {
    d: "M13 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21H14.08C15.5921 21 16.3482 21 16.9258 20.7057C17.4338 20.4469 17.8469 20.0338 18.1057 19.5258C18.4 18.9482 18.4 18.1921 18.4 16.68V8.4M13 3L18.4 8.4M13 3V8.4H18.4M11.2 17.4C11.2 17.4 13.9 16.1131 13.9 14.1827V11.9306L11.9312 11.2271C11.4581 11.0576 10.9408 11.0576 10.4678 11.2271L8.5 11.9306V14.1827C8.5 16.1131 11.2 17.4 11.2 17.4Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$aF = /*#__PURE__*/forwardRef(SvgFileShield03);

var _path$aE;
var _excluded$aE = ["title", "titleId"];
function _extends$aE() { _extends$aE = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$aE.apply(this, arguments); }
function _objectWithoutProperties$aE(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$aE(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$aE(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileX01 = function SvgFileX01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$aE(_ref, _excluded$aE);
  return /*#__PURE__*/React.createElement("svg", _extends$aE({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$aE || (_path$aE = /*#__PURE__*/React.createElement("path", {
    d: "M18.4 12V7.32C18.4 5.80786 18.4 5.05179 18.1057 4.47423C17.8469 3.96619 17.4338 3.55314 16.9258 3.29428C16.3482 3 15.5921 3 14.08 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21H11.2M14.8 15.6L19.3 20.1M19.3 15.6L14.8 20.1",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$aE = /*#__PURE__*/forwardRef(SvgFileX01);

var _path$aD;
var _excluded$aD = ["title", "titleId"];
function _extends$aD() { _extends$aD = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$aD.apply(this, arguments); }
function _objectWithoutProperties$aD(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$aD(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$aD(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileX02 = function SvgFileX02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$aD(_ref, _excluded$aD);
  return /*#__PURE__*/React.createElement("svg", _extends$aD({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$aD || (_path$aD = /*#__PURE__*/React.createElement("path", {
    d: "M13 11.1H7.6M9.4 14.7H7.6M14.8 7.5H7.6M18.4 12V7.32C18.4 5.80786 18.4 5.05179 18.1057 4.47423C17.8469 3.96619 17.4338 3.55314 16.9258 3.29428C16.3482 3 15.5921 3 14.08 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21H11.2M14.8 15.6L19.3 20.1M19.3 15.6L14.8 20.1",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$aD = /*#__PURE__*/forwardRef(SvgFileX02);

var _path$aC, _path2$8W;
var _excluded$aC = ["title", "titleId"];
function _extends$aC() { _extends$aC = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$aC.apply(this, arguments); }
function _objectWithoutProperties$aC(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$aC(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$aC(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFileX03 = function SvgFileX03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$aC(_ref, _excluded$aC);
  return /*#__PURE__*/React.createElement("svg", _extends$aC({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$aC || (_path$aC = /*#__PURE__*/React.createElement("path", {
    d: "M4 7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H13L18.4 8.4V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8W || (_path2$8W = /*#__PURE__*/React.createElement("path", {
    d: "M13 3.24258V6.96007C13 7.46411 13 7.71613 13.0981 7.90866C13.1844 8.078 13.3221 8.21568 13.4914 8.30197C13.6839 8.40006 13.936 8.40006 14.44 8.40006H18.1575M8.95 12L13.45 16.5M13.45 12L8.95 16.5M13 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21H14.08C15.5921 21 16.3482 21 16.9258 20.7057C17.4338 20.4469 17.8469 20.0338 18.1057 19.5258C18.4 18.9482 18.4 18.1921 18.4 16.68V8.4L13 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$aC = /*#__PURE__*/forwardRef(SvgFileX03);

var _path$aB, _path2$8V;
var _excluded$aB = ["title", "titleId"];
function _extends$aB() { _extends$aB = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$aB.apply(this, arguments); }
function _objectWithoutProperties$aB(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$aB(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$aB(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFilm01 = function SvgFilm01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$aB(_ref, _excluded$aB);
  return /*#__PURE__*/React.createElement("svg", _extends$aB({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$aB || (_path$aB = /*#__PURE__*/React.createElement("path", {
    d: "M3 6.32C3 4.80786 3 4.05179 3.29428 3.47423C3.55314 2.96619 3.96619 2.55314 4.47423 2.29428C5.05179 2 5.80786 2 7.32 2H16.68C18.1921 2 18.9482 2 19.5258 2.29428C20.0338 2.55314 20.4469 2.96619 20.7057 3.47423C21 4.05179 21 4.80786 21 6.32V15.68C21 17.1921 21 17.9482 20.7057 18.5258C20.4469 19.0338 20.0338 19.4469 19.5258 19.7057C18.9482 20 18.1921 20 16.68 20H7.32C5.80786 20 5.05179 20 4.47423 19.7057C3.96619 19.4469 3.55314 19.0338 3.29428 18.5258C3 17.9482 3 17.1921 3 15.68V6.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8V || (_path2$8V = /*#__PURE__*/React.createElement("path", {
    d: "M3 11H21M3 6.5H7.5M16.5 6.5H21M3 15.5H7.5M16.5 15.5H21M7.5 20V2M16.5 20V2M7.32 20H16.68C18.1921 20 18.9482 20 19.5258 19.7057C20.0338 19.4469 20.4469 19.0338 20.7057 18.5258C21 17.9482 21 17.1921 21 15.68V6.32C21 4.80786 21 4.05179 20.7057 3.47423C20.4469 2.96619 20.0338 2.55314 19.5258 2.29428C18.9482 2 18.1921 2 16.68 2H7.32C5.80786 2 5.05179 2 4.47423 2.29428C3.96619 2.55314 3.55314 2.96619 3.29428 3.47423C3 4.05179 3 4.80786 3 6.32V15.68C3 17.1921 3 17.9482 3.29428 18.5258C3.55314 19.0338 3.96619 19.4469 4.47423 19.7057C5.05179 20 5.80786 20 7.32 20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$aB = /*#__PURE__*/forwardRef(SvgFilm01);

var _path$aA, _path2$8U;
var _excluded$aA = ["title", "titleId"];
function _extends$aA() { _extends$aA = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$aA.apply(this, arguments); }
function _objectWithoutProperties$aA(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$aA(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$aA(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFilm02 = function SvgFilm02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$aA(_ref, _excluded$aA);
  return /*#__PURE__*/React.createElement("svg", _extends$aA({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$aA || (_path$aA = /*#__PURE__*/React.createElement("path", {
    d: "M7.32 20C5.80786 20 5.05179 20 4.47423 19.7057C3.96619 19.4469 3.55314 19.0338 3.29428 18.5258C3 17.9482 3 17.1921 3 15.68L3 6.32C3 4.80786 3 4.05179 3.29428 3.47423C3.55314 2.96619 3.96619 2.55314 4.47423 2.29428C5.05179 2 5.80786 2 7.32 2L16.68 2C18.1921 2 18.9482 2 19.5258 2.29428C20.0338 2.55314 20.4469 2.96619 20.7057 3.47423C21 4.05179 21 4.80786 21 6.32V15.68C21 17.1921 21 17.9482 20.7057 18.5258C20.4469 19.0338 20.0338 19.4469 19.5258 19.7057C18.9482 20 18.1921 20 16.68 20H7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8U || (_path2$8U = /*#__PURE__*/React.createElement("path", {
    d: "M12 20V2M7.5 20V15.5M7.5 6.5V2M16.5 20V15.5M16.5 6.5V2M3 6.5H21M3 15.5H21M21 15.68V6.32C21 4.80786 21 4.05179 20.7057 3.47423C20.4469 2.96619 20.0338 2.55314 19.5258 2.29428C18.9482 2 18.1921 2 16.68 2L7.32 2C5.80786 2 5.05179 2 4.47423 2.29428C3.96619 2.55314 3.55314 2.96619 3.29428 3.47423C3 4.05179 3 4.80786 3 6.32L3 15.68C3 17.1921 3 17.9482 3.29428 18.5258C3.55314 19.0338 3.96619 19.4469 4.47423 19.7057C5.05179 20 5.80786 20 7.32 20H16.68C18.1921 20 18.9482 20 19.5258 19.7057C20.0338 19.4469 20.4469 19.0338 20.7057 18.5258C21 17.9482 21 17.1921 21 15.68Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$aA = /*#__PURE__*/forwardRef(SvgFilm02);

var _path$az, _path2$8T, _path3$4f;
var _excluded$az = ["title", "titleId"];
function _extends$az() { _extends$az = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$az.apply(this, arguments); }
function _objectWithoutProperties$az(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$az(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$az(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFilm03 = function SvgFilm03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$az(_ref, _excluded$az);
  return /*#__PURE__*/React.createElement("svg", _extends$az({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$az || (_path$az = /*#__PURE__*/React.createElement("path", {
    d: "M3 6.32C3 4.80786 3 4.05179 3.29428 3.47423C3.55314 2.96619 3.96619 2.55314 4.47423 2.29428C5.05179 2 5.80786 2 7.32 2H10.56C11.064 2 11.3161 2 11.5086 2.09809C11.6779 2.18438 11.8156 2.32206 11.9019 2.49141C12 2.68393 12 2.93595 12 3.44V18.2H7.32C5.80786 18.2 5.05179 18.2 4.47423 17.9057C3.96619 17.6469 3.55314 17.2338 3.29428 16.7258C3 16.1482 3 15.3921 3 13.88V6.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8T || (_path2$8T = /*#__PURE__*/React.createElement("path", {
    d: "M12 3.8H16.68C18.1921 3.8 18.9482 3.8 19.5258 4.09428C20.0338 4.35314 20.4469 4.76619 20.7057 5.27423C21 5.85179 21 6.60786 21 8.12V15.68C21 17.1921 21 17.9482 20.7057 18.5258C20.4469 19.0338 20.0338 19.4469 19.5258 19.7057C18.9482 20 18.1921 20 16.68 20H13.44C12.936 20 12.6839 20 12.4914 19.9019C12.3221 19.8156 12.1844 19.6779 12.0981 19.5086C12 19.3161 12 19.064 12 18.56V3.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4f || (_path3$4f = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 2V5.6M7.5 14.6V18.2M16.5 3.8V7.4M16.5 16.4V20M3 5.6H12M3 14.6H12M12 7.4H21M12 16.4H21M12 18.2V3.44C12 2.93595 12 2.68393 11.9019 2.49141C11.8156 2.32206 11.6779 2.18438 11.5086 2.09809C11.3161 2 11.064 2 10.56 2H7.32C5.80786 2 5.05179 2 4.47423 2.29428C3.96619 2.55314 3.55314 2.96619 3.29428 3.47423C3 4.05179 3 4.80786 3 6.32V13.88C3 15.3921 3 16.1482 3.29428 16.7258C3.55314 17.2338 3.96619 17.6469 4.47423 17.9057C5.05179 18.2 5.80786 18.2 7.32 18.2H12ZM12 3.8H16.68C18.1921 3.8 18.9482 3.8 19.5258 4.09428C20.0338 4.35314 20.4469 4.76619 20.7057 5.27423C21 5.85179 21 6.60786 21 8.12V15.68C21 17.1921 21 17.9482 20.7057 18.5258C20.4469 19.0338 20.0338 19.4469 19.5258 19.7057C18.9482 20 18.1921 20 16.68 20H13.44C12.936 20 12.6839 20 12.4914 19.9019C12.3221 19.8156 12.1844 19.6779 12.0981 19.5086C12 19.3161 12 19.064 12 18.56V3.8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$az = /*#__PURE__*/forwardRef(SvgFilm03);

var _path$ay;
var _excluded$ay = ["title", "titleId"];
function _extends$ay() { _extends$ay = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ay.apply(this, arguments); }
function _objectWithoutProperties$ay(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ay(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ay(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFilterFunnel01 = function SvgFilterFunnel01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ay(_ref, _excluded$ay);
  return /*#__PURE__*/React.createElement("svg", _extends$ay({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ay || (_path$ay = /*#__PURE__*/React.createElement("path", {
    d: "M3 4.44C3 3.93595 3 3.68393 3.09809 3.49141C3.18438 3.32206 3.32206 3.18438 3.49141 3.09809C3.68393 3 3.93595 3 4.44 3H19.56C20.064 3 20.3161 3 20.5086 3.09809C20.6779 3.18438 20.8156 3.32206 20.9019 3.49141C21 3.68393 21 3.93595 21 4.44V5.04245C21 5.28437 21 5.40533 20.9704 5.51781C20.9442 5.61748 20.9011 5.71191 20.843 5.79698C20.7773 5.89299 20.6859 5.97221 20.5031 6.13065L14.7469 11.1194C14.5641 11.2778 14.4727 11.357 14.407 11.453C14.3489 11.5381 14.3058 11.6325 14.2796 11.7322C14.25 11.8447 14.25 11.9656 14.25 12.2075V16.9125C14.25 17.0885 14.25 17.1765 14.2216 17.2526C14.1965 17.3199 14.1557 17.3801 14.1026 17.4284C14.0425 17.483 13.9608 17.5157 13.7974 17.581L10.7374 18.805C10.4066 18.9374 10.2412 19.0035 10.1084 18.9759C9.99234 18.9518 9.89045 18.8828 9.82493 18.784C9.75 18.6709 9.75 18.4928 9.75 18.1365V12.2075C9.75 11.9656 9.75 11.8447 9.72044 11.7322C9.69424 11.6325 9.65112 11.5381 9.59296 11.453C9.52732 11.357 9.43591 11.2778 9.2531 11.1194L3.4969 6.13065C3.31409 5.97221 3.22268 5.89299 3.15704 5.79698C3.09888 5.71191 3.05576 5.61748 3.02956 5.51781C3 5.40533 3 5.28437 3 5.04245V4.44Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ay = /*#__PURE__*/forwardRef(SvgFilterFunnel01);

var _path$ax;
var _excluded$ax = ["title", "titleId"];
function _extends$ax() { _extends$ax = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ax.apply(this, arguments); }
function _objectWithoutProperties$ax(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ax(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ax(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFilterFunnel02 = function SvgFilterFunnel02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ax(_ref, _excluded$ax);
  return /*#__PURE__*/React.createElement("svg", _extends$ax({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ax || (_path$ax = /*#__PURE__*/React.createElement("path", {
    d: "M3.38589 5.66687C2.62955 4.82155 2.25138 4.39889 2.23712 4.03968C2.22473 3.72764 2.35882 3.42772 2.59963 3.22889C2.87684 3 3.44399 3 4.57828 3H19.4212C20.5555 3 21.1227 3 21.3999 3.22889C21.6407 3.42772 21.7748 3.72764 21.7624 4.03968C21.7481 4.39889 21.3699 4.82155 20.6136 5.66687L14.9074 12.0444C14.7566 12.2129 14.6812 12.2972 14.6275 12.3931C14.5798 12.4781 14.5448 12.5697 14.5236 12.6648C14.4997 12.7721 14.4997 12.8852 14.4997 13.1113V18.4584C14.4997 18.6539 14.4997 18.7517 14.4682 18.8363C14.4403 18.911 14.395 18.9779 14.336 19.0315C14.2692 19.0922 14.1784 19.1285 13.9969 19.2012L10.5969 20.5612C10.2293 20.7082 10.0455 20.7817 9.89802 20.751C9.76901 20.7242 9.6558 20.6476 9.583 20.5377C9.49975 20.4122 9.49975 20.2142 9.49975 19.8184V13.1113C9.49975 12.8852 9.49975 12.7721 9.47587 12.6648C9.45469 12.5697 9.41971 12.4781 9.37204 12.3931C9.31828 12.2972 9.2429 12.2129 9.09213 12.0444L3.38589 5.66687Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ax = /*#__PURE__*/forwardRef(SvgFilterFunnel02);

var _path$aw;
var _excluded$aw = ["title", "titleId"];
function _extends$aw() { _extends$aw = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$aw.apply(this, arguments); }
function _objectWithoutProperties$aw(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$aw(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$aw(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFilterLines = function SvgFilterLines(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$aw(_ref, _excluded$aw);
  return /*#__PURE__*/React.createElement("svg", _extends$aw({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$aw || (_path$aw = /*#__PURE__*/React.createElement("path", {
    d: "M6 12H18M3 6H21M9 18H15",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$aw = /*#__PURE__*/forwardRef(SvgFilterLines);

var _path$av;
var _excluded$av = ["title", "titleId"];
function _extends$av() { _extends$av = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$av.apply(this, arguments); }
function _objectWithoutProperties$av(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$av(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$av(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFingerprint01 = function SvgFingerprint01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$av(_ref, _excluded$av);
  return /*#__PURE__*/React.createElement("svg", _extends$av({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$av || (_path$av = /*#__PURE__*/React.createElement("path", {
    d: "M7.4264 3.24708C8.76667 2.45472 10.3302 2 12 2C16.9706 2 21 6.02944 21 11C21 11.0298 20.9999 11.0596 20.9996 11.0894M4.24303 6.43327C3.45317 7.77201 3 9.33309 3 11C3 15.1936 5.86824 18.7174 9.75 19.7165M19.8369 15.4285C18.6485 17.527 16.6416 19.1009 14.25 19.7165M13.8804 5.9364C13.2948 5.71887 12.6613 5.6 12 5.6C9.01766 5.6 6.6 8.01766 6.6 11C6.6 11.6649 6.72016 12.3017 6.93995 12.8899M17.0626 9.1169C17.2808 9.70322 17.4 10.3377 17.4 11C17.4 13.9823 14.9823 16.4 12 16.4C11.3431 16.4 10.7136 16.2827 10.1314 16.0679M12 9.2V12.8",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$av = /*#__PURE__*/forwardRef(SvgFingerprint01);

var _path$au;
var _excluded$au = ["title", "titleId"];
function _extends$au() { _extends$au = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$au.apply(this, arguments); }
function _objectWithoutProperties$au(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$au(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$au(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFingerprint02 = function SvgFingerprint02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$au(_ref, _excluded$au);
  return /*#__PURE__*/React.createElement("svg", _extends$au({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$au || (_path$au = /*#__PURE__*/React.createElement("path", {
    d: "M12 10V14M7.44712 3.42103C8.73941 2.52503 10.3084 2 12 2C16.4183 2 20 5.58172 20 10V11.2367M4.41632 7.44607C4.14633 8.24809 4 9.10696 4 10V14C4 17.6349 6.42416 20.7035 9.74396 21.6775M19.6588 16.3187C18.9294 18.7314 17.0911 20.6626 14.7367 21.5196M14.325 6.14635C13.6464 5.7361 12.8508 5.5 12 5.5C9.51472 5.5 7.5 7.51472 7.5 10V12.95M16.5 11.04V14C16.5 16.4853 14.4853 18.5 12 18.5C11.1514 18.5 10.3576 18.2651 9.68014 17.8567",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$au = /*#__PURE__*/forwardRef(SvgFingerprint02);

var _path$at, _path2$8S, _path3$4e, _path4$1O, _path5$y, _path6$f, _path7$8, _path8$4, _path9$2, _path10$1, _path11$1, _path12$1, _path13, _path14, _path15, _path16;
var _excluded$at = ["title", "titleId"];
function _extends$at() { _extends$at = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$at.apply(this, arguments); }
function _objectWithoutProperties$at(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$at(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$at(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFingerprint03 = function SvgFingerprint03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$at(_ref, _excluded$at);
  return /*#__PURE__*/React.createElement("svg", _extends$at({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$at || (_path$at = /*#__PURE__*/React.createElement("path", {
    d: "M8.10008 21.221C6.71021 19.2375 5.89258 16.8243 5.89258 14.2187C5.89258 10.8443 8.6265 8.10938 11.9989 8.10938C15.3712 8.10938 18.1051 10.8443 18.1051 14.2187",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8S || (_path2$8S = /*#__PURE__*/React.createElement("path", {
    d: "M8.10008 21.221C6.71021 19.2375 5.89258 16.8243 5.89258 14.2187C5.89258 10.8443 8.6265 8.10938 11.9989 8.10938C15.3712 8.10938 18.1051 10.8443 18.1051 14.2187",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path3$4e || (_path3$4e = /*#__PURE__*/React.createElement("path", {
    d: "M8.10008 21.221C6.71021 19.2375 5.89258 16.8243 5.89258 14.2187C5.89258 10.8443 8.6265 8.10938 11.9989 8.10938C15.3712 8.10938 18.1051 10.8443 18.1051 14.2187",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1O || (_path4$1O = /*#__PURE__*/React.createElement("path", {
    d: "M8.10008 21.221C6.71021 19.2375 5.89258 16.8243 5.89258 14.2187C5.89258 10.8443 8.6265 8.10938 11.9989 8.10938C15.3712 8.10938 18.1051 10.8443 18.1051 14.2187",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path5$y || (_path5$y = /*#__PURE__*/React.createElement("path", {
    d: "M18.4359 20.3118C18.3259 20.3179 18.218 20.3281 18.107 20.3281C14.7347 20.3281 12.0007 17.5931 12.0007 14.2188",
    fill: "white",
    fillOpacity: 0.01
  })), _path6$f || (_path6$f = /*#__PURE__*/React.createElement("path", {
    d: "M18.4359 20.3118C18.3259 20.3179 18.218 20.3281 18.107 20.3281C14.7347 20.3281 12.0007 17.5931 12.0007 14.2188",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path7$8 || (_path7$8 = /*#__PURE__*/React.createElement("path", {
    d: "M18.4361 20.3118C18.3262 20.3179 18.2182 20.3281 18.1073 20.3281C14.7349 20.3281 12.001 17.5931 12.001 14.2188",
    fill: "white",
    fillOpacity: 0.01
  })), _path8$4 || (_path8$4 = /*#__PURE__*/React.createElement("path", {
    d: "M18.4361 20.3118C18.3262 20.3179 18.2182 20.3281 18.1073 20.3281C14.7349 20.3281 12.001 17.5931 12.001 14.2188",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path9$2 || (_path9$2 = /*#__PURE__*/React.createElement("path", {
    d: "M13.2694 21.9999C10.675 20.382 8.94705 17.5024 8.94705 14.2187C8.94705 12.5315 10.3145 11.164 12.0007 11.164C13.6869 11.164 15.0543 12.5315 15.0543 14.2187C15.0543 15.9059 16.4218 17.2733 18.108 17.2733C19.7942 17.2733 21.1616 15.9059 21.1616 14.2187C21.1616 9.1571 17.0602 5.05469 12.0017 5.05469C6.94319 5.05469 2.8418 9.1571 2.8418 14.2187C2.8418 15.3469 2.96806 16.4455 3.20021 17.5045",
    fill: "white",
    fillOpacity: 0.01
  })), _path10$1 || (_path10$1 = /*#__PURE__*/React.createElement("path", {
    d: "M13.2694 21.9999C10.675 20.382 8.94705 17.5024 8.94705 14.2187C8.94705 12.5315 10.3145 11.164 12.0007 11.164C13.6869 11.164 15.0543 12.5315 15.0543 14.2187C15.0543 15.9059 16.4218 17.2733 18.108 17.2733C19.7942 17.2733 21.1616 15.9059 21.1616 14.2187C21.1616 9.1571 17.0602 5.05469 12.0017 5.05469C6.94319 5.05469 2.8418 9.1571 2.8418 14.2187C2.8418 15.3469 2.96806 16.4455 3.20021 17.5045",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path11$1 || (_path11$1 = /*#__PURE__*/React.createElement("path", {
    d: "M13.2694 21.9999C10.675 20.382 8.94705 17.5024 8.94705 14.2187C8.94705 12.5315 10.3145 11.164 12.0007 11.164C13.6869 11.164 15.0543 12.5315 15.0543 14.2187C15.0543 15.9059 16.4218 17.2733 18.108 17.2733C19.7942 17.2733 21.1616 15.9059 21.1616 14.2187C21.1616 9.1571 17.0602 5.05469 12.0017 5.05469C6.94319 5.05469 2.8418 9.1571 2.8418 14.2187C2.8418 15.3469 2.96806 16.4455 3.20021 17.5045",
    fill: "white",
    fillOpacity: 0.01
  })), _path12$1 || (_path12$1 = /*#__PURE__*/React.createElement("path", {
    d: "M13.2694 21.9999C10.675 20.382 8.94705 17.5024 8.94705 14.2187C8.94705 12.5315 10.3145 11.164 12.0007 11.164C13.6869 11.164 15.0543 12.5315 15.0543 14.2187C15.0543 15.9059 16.4218 17.2733 18.108 17.2733C19.7942 17.2733 21.1616 15.9059 21.1616 14.2187C21.1616 9.1571 17.0602 5.05469 12.0017 5.05469C6.94319 5.05469 2.8418 9.1571 2.8418 14.2187C2.8418 15.3469 2.96806 16.4455 3.20021 17.5045",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path13 || (_path13 = /*#__PURE__*/React.createElement("path", {
    d: "M20.5257 5.86313C18.4435 3.4978 15.399 2 12.0002 2C8.60136 2 5.55687 3.4978 3.47461 5.86313",
    fill: "white",
    fillOpacity: 0.01
  })), _path14 || (_path14 = /*#__PURE__*/React.createElement("path", {
    d: "M20.5257 5.86313C18.4435 3.4978 15.399 2 12.0002 2C8.60136 2 5.55687 3.4978 3.47461 5.86313",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path15 || (_path15 = /*#__PURE__*/React.createElement("path", {
    d: "M20.5257 5.86313C18.4435 3.4978 15.399 2 12.0002 2C8.60136 2 5.55687 3.4978 3.47461 5.86313",
    fill: "white",
    fillOpacity: 0.01
  })), _path16 || (_path16 = /*#__PURE__*/React.createElement("path", {
    d: "M20.5257 5.86313C18.4435 3.4978 15.399 2 12.0002 2C8.60136 2 5.55687 3.4978 3.47461 5.86313",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$at = /*#__PURE__*/forwardRef(SvgFingerprint03);

var _path$as;
var _excluded$as = ["title", "titleId"];
function _extends$as() { _extends$as = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$as.apply(this, arguments); }
function _objectWithoutProperties$as(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$as(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$as(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFingerprint04 = function SvgFingerprint04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$as(_ref, _excluded$as);
  return /*#__PURE__*/React.createElement("svg", _extends$as({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$as || (_path$as = /*#__PURE__*/React.createElement("path", {
    d: "M5.80688 18.5304C5.82459 18.5005 5.84273 18.4709 5.8613 18.4413C7.2158 16.2881 7.99991 13.7418 7.99991 11C7.99991 8.79086 9.79077 7 11.9999 7C14.209 7 15.9999 8.79086 15.9999 11C15.9999 12.017 15.9307 13.0186 15.7966 14M13.6792 20.8436C14.2909 19.6226 14.7924 18.3369 15.1707 17M19.0097 18.132C19.6547 15.8657 20 13.4732 20 11C20 6.58172 16.4183 3 12 3C10.5429 3 9.17669 3.38958 8 4.07026M3 15.3641C3.64066 14.0454 4 12.5646 4 11C4 9.54285 4.38958 8.17669 5.07026 7M11.9999 11C11.9999 14.5172 10.9911 17.7988 9.24707 20.5712",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$as = /*#__PURE__*/forwardRef(SvgFingerprint04);

var _path$ar, _path2$8R;
var _excluded$ar = ["title", "titleId"];
function _extends$ar() { _extends$ar = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ar.apply(this, arguments); }
function _objectWithoutProperties$ar(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ar(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ar(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFlag01 = function SvgFlag01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ar(_ref, _excluded$ar);
  return /*#__PURE__*/React.createElement("svg", _extends$ar({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ar || (_path$ar = /*#__PURE__*/React.createElement("path", {
    d: "M7.6 13.8C4.9 13.8 4 14.7 4 14.7V3.9C4 3.9 4.9 3 7.6 3C10.3 3 12.1 4.8 14.8 4.8C17.5 4.8 18.4 3.9 18.4 3.9V14.7C18.4 14.7 17.5 15.6 14.8 15.6C12.1 15.6 10.3 13.8 7.6 13.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8R || (_path2$8R = /*#__PURE__*/React.createElement("path", {
    d: "M4 14.7C4 14.7 4.9 13.8 7.6 13.8C10.3 13.8 12.1 15.6 14.8 15.6C17.5 15.6 18.4 14.7 18.4 14.7V3.9C18.4 3.9 17.5 4.8 14.8 4.8C12.1 4.8 10.3 3 7.6 3C4.9 3 4 3.9 4 3.9L4 21",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ar = /*#__PURE__*/forwardRef(SvgFlag01);

var _path$aq, _path2$8Q;
var _excluded$aq = ["title", "titleId"];
function _extends$aq() { _extends$aq = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$aq.apply(this, arguments); }
function _objectWithoutProperties$aq(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$aq(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$aq(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFlag02 = function SvgFlag02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$aq(_ref, _excluded$aq);
  return /*#__PURE__*/React.createElement("svg", _extends$aq({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$aq || (_path$aq = /*#__PURE__*/React.createElement("path", {
    d: "M7.6 13.8C4.9 13.8 4 14.7 4 14.7V4.8C4 4.8 4.9 3.9 7.6 3.9C10.3 3.9 12.1 5.7 14.8 5.7C17.5 5.7 18.4 4.8 18.4 4.8V14.7C18.4 14.7 17.5 15.6 14.8 15.6C12.1 15.6 10.3 13.8 7.6 13.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8Q || (_path2$8Q = /*#__PURE__*/React.createElement("path", {
    d: "M4 14.7C4 14.7 4.9 13.8 7.6 13.8C10.3 13.8 12.1 15.6 14.8 15.6C17.5 15.6 18.4 14.7 18.4 14.7V4.8C18.4 4.8 17.5 5.7 14.8 5.7C12.1 5.7 10.3 3.9 7.6 3.9C4.9 3.9 4 4.8 4 4.8M4 21L4 3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$aq = /*#__PURE__*/forwardRef(SvgFlag02);

var _path$ap, _path2$8P;
var _excluded$ap = ["title", "titleId"];
function _extends$ap() { _extends$ap = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ap.apply(this, arguments); }
function _objectWithoutProperties$ap(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ap(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ap(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFlag03 = function SvgFlag03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ap(_ref, _excluded$ap);
  return /*#__PURE__*/React.createElement("svg", _extends$ap({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ap || (_path$ap = /*#__PURE__*/React.createElement("path", {
    d: "M19.587 3H4V13H19.587C20.0495 13 20.2808 13 20.4128 12.903C20.528 12.8185 20.6015 12.6887 20.6147 12.5464C20.63 12.3833 20.511 12.185 20.2731 11.7885L20.273 11.7884L18.247 8.4116C18.1572 8.26195 18.1123 8.18712 18.0947 8.10724C18.0792 8.03659 18.0792 7.96341 18.0947 7.89276C18.1123 7.81288 18.1572 7.73805 18.247 7.5884L20.273 4.2116C20.511 3.81503 20.63 3.61674 20.6147 3.45359C20.6015 3.31133 20.528 3.18154 20.4128 3.09698C20.2808 3 20.0495 3 19.587 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8P || (_path2$8P = /*#__PURE__*/React.createElement("path", {
    d: "M4 13H19.587C20.0495 13 20.2808 13 20.4128 12.903C20.528 12.8185 20.6015 12.6887 20.6147 12.5464C20.63 12.3833 20.511 12.185 20.273 11.7884L18.247 8.4116C18.1572 8.26195 18.1123 8.18712 18.0947 8.10724C18.0792 8.03659 18.0792 7.96341 18.0947 7.89276C18.1123 7.81288 18.1572 7.73805 18.247 7.5884L20.273 4.2116C20.511 3.81503 20.63 3.61674 20.6147 3.45359C20.6015 3.31133 20.528 3.18154 20.4128 3.09698C20.2808 3 20.0495 3 19.587 3H4L4 21",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ap = /*#__PURE__*/forwardRef(SvgFlag03);

var _path$ao, _path2$8O;
var _excluded$ao = ["title", "titleId"];
function _extends$ao() { _extends$ao = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ao.apply(this, arguments); }
function _objectWithoutProperties$ao(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ao(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ao(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFlag04 = function SvgFlag04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ao(_ref, _excluded$ao);
  return /*#__PURE__*/React.createElement("svg", _extends$ao({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ao || (_path$ao = /*#__PURE__*/React.createElement("path", {
    d: "M3 4.1C3 3.53995 3 3.25992 3.10899 3.04601C3.20487 2.85785 3.35785 2.70487 3.54601 2.60899C3.75992 2.5 4.03995 2.5 4.6 2.5L11.9 2.5C12.4601 2.5 12.7401 2.5 12.954 2.60899C13.1422 2.70487 13.2951 2.85785 13.391 3.04601C13.5 3.25992 13.5 3.53995 13.5 4.1V9.4C13.5 9.96005 13.5 10.2401 13.391 10.454C13.2951 10.6422 13.1422 10.7951 12.954 10.891C12.7401 11 12.4601 11 11.9 11H3V4.1Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8O || (_path2$8O = /*#__PURE__*/React.createElement("path", {
    d: "M13.5 6.5H19.7056C20.1342 6.5 20.3485 6.5 20.4776 6.59027C20.5903 6.6691 20.6655 6.79086 20.6856 6.92692C20.7086 7.08273 20.6128 7.27442 20.4211 7.65777L19.1688 10.1623C19.1068 10.2864 19.0758 10.3485 19.0626 10.4137C19.051 10.4714 19.0496 10.5308 19.0586 10.5891C19.0688 10.6548 19.097 10.7182 19.1533 10.845L20.5 13.8751C20.6667 14.25 20.75 14.4374 20.7227 14.5888C20.6988 14.721 20.6227 14.8381 20.5116 14.9136C20.3844 15 20.1793 15 19.769 15H12.1C11.5399 15 11.2599 15 11.046 14.891C10.8578 14.7951 10.7049 14.6422 10.609 14.454C10.5 14.2401 10.5 13.9601 10.5 13.4V11M3 21L3 3.5M3 11H11.9C12.4601 11 12.7401 11 12.954 10.891C13.1422 10.7951 13.2951 10.6422 13.391 10.454C13.5 10.2401 13.5 9.96005 13.5 9.4V4.1C13.5 3.53995 13.5 3.25992 13.391 3.04601C13.2951 2.85785 13.1422 2.70487 12.954 2.60899C12.7401 2.5 12.4601 2.5 11.9 2.5L4.6 2.5C4.03995 2.5 3.75992 2.5 3.54601 2.60899C3.35785 2.70487 3.20487 2.85785 3.10899 3.04601C3 3.25992 3 3.53995 3 4.1V11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ao = /*#__PURE__*/forwardRef(SvgFlag04);

var _path$an, _path2$8N;
var _excluded$an = ["title", "titleId"];
function _extends$an() { _extends$an = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$an.apply(this, arguments); }
function _objectWithoutProperties$an(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$an(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$an(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFlag05 = function SvgFlag05(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$an(_ref, _excluded$an);
  return /*#__PURE__*/React.createElement("svg", _extends$an({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$an || (_path$an = /*#__PURE__*/React.createElement("path", {
    d: "M2.99704 4.48807C2.82762 3.81041 2.74291 3.47158 2.82538 3.20472C2.89767 2.97084 3.05323 2.77159 3.2626 2.64474C3.50149 2.5 3.85075 2.5 4.54927 2.5H12.5112C13.0712 2.5 13.3512 2.5 13.5651 2.60899C13.7533 2.70487 13.9063 2.85785 14.0022 3.04601C14.1112 3.25992 14.1112 3.53995 14.1112 4.1V9.34445C14.1112 9.9045 14.1112 10.1845 14.0022 10.3984C13.9063 10.5866 13.7533 10.7396 13.5651 10.8355C13.3512 10.9444 13.0712 10.9444 12.5112 10.9444H4.6112L2.99704 4.48807Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8N || (_path2$8N = /*#__PURE__*/React.createElement("path", {
    d: "M14.1111 6.72217H20.1404C20.5877 6.72217 20.8114 6.72217 20.9422 6.81621C21.0563 6.89826 21.1306 7.02456 21.1469 7.16416C21.1656 7.32417 21.057 7.51967 20.8398 7.91068L19.3702 10.5559C19.2914 10.6977 19.252 10.7686 19.2366 10.8437C19.2229 10.9101 19.2229 10.9787 19.2366 11.0451C19.252 11.1202 19.2914 11.1911 19.3702 11.3329L20.8398 13.9781C21.057 14.3691 21.1656 14.5646 21.1469 14.7246C21.1306 14.8642 21.0563 14.9905 20.9422 15.0726C20.8114 15.1666 20.5877 15.1666 20.1404 15.1666H12.5445C11.9844 15.1666 11.7044 15.1666 11.4905 15.0576C11.3023 14.9617 11.1493 14.8088 11.0535 14.6206C10.9445 14.4067 10.9445 14.1267 10.9445 13.5666V10.9444M7.25004 21.5002L3.02782 4.61133M4.6112 10.9444H12.5112C13.0712 10.9444 13.3512 10.9444 13.5651 10.8355C13.7533 10.7396 13.9063 10.5866 14.0022 10.3984C14.1112 10.1845 14.1112 9.9045 14.1112 9.34445V4.1C14.1112 3.53995 14.1112 3.25992 14.0022 3.04601C13.9063 2.85785 13.7533 2.70487 13.5651 2.60899C13.3512 2.5 13.0712 2.5 12.5112 2.5H4.54927C3.85075 2.5 3.50149 2.5 3.2626 2.64474C3.05323 2.77159 2.89767 2.97084 2.82538 3.20472C2.74291 3.47158 2.82762 3.81041 2.99704 4.48807L4.6112 10.9444Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$an = /*#__PURE__*/forwardRef(SvgFlag05);

var _path$am, _path2$8M, _path3$4d;
var _excluded$am = ["title", "titleId"];
function _extends$am() { _extends$am = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$am.apply(this, arguments); }
function _objectWithoutProperties$am(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$am(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$am(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFlag06 = function SvgFlag06(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$am(_ref, _excluded$am);
  return /*#__PURE__*/React.createElement("svg", _extends$am({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$am || (_path$am = /*#__PURE__*/React.createElement("path", {
    d: "M4 4.6C4 4.03995 4 3.75992 4.10899 3.54601C4.20487 3.35785 4.35785 3.20487 4.54601 3.10899C4.75992 3 5.03995 3 5.6 3H11.4C11.9601 3 12.2401 3 12.454 3.10899C12.6422 3.20487 12.7951 3.35785 12.891 3.54601C13 3.75992 13 4.03995 13 4.6V11.4C13 11.9601 13 12.2401 12.891 12.454C12.7951 12.6422 12.6422 12.7951 12.454 12.891C12.2401 13 11.9601 13 11.4 13H4V4.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8M || (_path2$8M = /*#__PURE__*/React.createElement("path", {
    d: "M13 5H19.4C19.9601 5 20.2401 5 20.454 5.10899C20.6422 5.20487 20.7951 5.35785 20.891 5.54601C21 5.75992 21 6.03995 21 6.6V13.4C21 13.9601 21 14.2401 20.891 14.454C20.7951 14.6422 20.6422 14.7951 20.454 14.891C20.2401 15 19.9601 15 19.4 15H14.6C14.0399 15 13.7599 15 13.546 14.891C13.3578 14.7951 13.2049 14.6422 13.109 14.454C13 14.2401 13 13.9601 13 13.4V5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4d || (_path3$4d = /*#__PURE__*/React.createElement("path", {
    d: "M4 21L4 4M4 13H11.4C11.9601 13 12.2401 13 12.454 12.891C12.6422 12.7951 12.7951 12.6422 12.891 12.454C13 12.2401 13 11.9601 13 11.4V4.6C13 4.03995 13 3.75992 12.891 3.54601C12.7951 3.35785 12.6422 3.20487 12.454 3.10899C12.2401 3 11.9601 3 11.4 3H5.6C5.03995 3 4.75992 3 4.54601 3.10899C4.35785 3.20487 4.20487 3.35785 4.10899 3.54601C4 3.75992 4 4.03995 4 4.6V13ZM13 5H19.4C19.9601 5 20.2401 5 20.454 5.10899C20.6422 5.20487 20.7951 5.35785 20.891 5.54601C21 5.75992 21 6.03995 21 6.6V13.4C21 13.9601 21 14.2401 20.891 14.454C20.7951 14.6422 20.6422 14.7951 20.454 14.891C20.2401 15 19.9601 15 19.4 15H14.6C14.0399 15 13.7599 15 13.546 14.891C13.3578 14.7951 13.2049 14.6422 13.109 14.454C13 14.2401 13 13.9601 13 13.4V5Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$am = /*#__PURE__*/forwardRef(SvgFlag06);

var _path$al, _path2$8L;
var _excluded$al = ["title", "titleId"];
function _extends$al() { _extends$al = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$al.apply(this, arguments); }
function _objectWithoutProperties$al(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$al(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$al(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFlashOff = function SvgFlashOff(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$al(_ref, _excluded$al);
  return /*#__PURE__*/React.createElement("svg", _extends$al({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$al || (_path$al = /*#__PURE__*/React.createElement("path", {
    d: "M11.1 13.8H4.53723C4.04686 13.8 3.80167 13.8 3.67793 13.7C3.57036 13.6131 3.50873 13.4815 3.51082 13.3432C3.51322 13.1841 3.67018 12.9958 3.98411 12.6191L7.5 8.4L14.7 15.6L10.2 21L11.1 13.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8L || (_path2$8L = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 8.4L3.98411 12.6191C3.67018 12.9958 3.51322 13.1841 3.51082 13.3432C3.50873 13.4815 3.57036 13.6131 3.67793 13.7C3.80167 13.8 4.04686 13.8 4.53723 13.8H11.1L10.2 21L14.7 15.6M14.385 10.2H17.6628C18.1531 10.2 18.3983 10.2 18.5221 10.3C18.6296 10.3869 18.6913 10.5185 18.6892 10.6568C18.6868 10.8159 18.5298 11.0042 18.2159 11.3809L16.9952 12.8457M9.81548 5.62138L12 3L11.4602 7.31794M19.2 20.1L3 3.9",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$al = /*#__PURE__*/forwardRef(SvgFlashOff);

var _path$ak;
var _excluded$ak = ["title", "titleId"];
function _extends$ak() { _extends$ak = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ak.apply(this, arguments); }
function _objectWithoutProperties$ak(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ak(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ak(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFlash = function SvgFlash(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ak(_ref, _excluded$ak);
  return /*#__PURE__*/React.createElement("svg", _extends$ak({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ak || (_path$ak = /*#__PURE__*/React.createElement("path", {
    d: "M12.0567 3L4.04085 12.6191C3.72692 12.9958 3.56995 13.1841 3.56756 13.3432C3.56547 13.4815 3.62709 13.6131 3.73467 13.7C3.85841 13.8 4.10359 13.8 4.59397 13.8H11.1567L10.2567 21L18.2726 11.3809C18.5866 11.0042 18.7435 10.8159 18.7459 10.6568C18.748 10.5185 18.6864 10.3869 18.5788 10.3C18.4551 10.2 18.2099 10.2 17.7195 10.2H11.1567L12.0567 3Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ak = /*#__PURE__*/forwardRef(SvgFlash);

var _path$aj, _path2$8K;
var _excluded$aj = ["title", "titleId"];
function _extends$aj() { _extends$aj = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$aj.apply(this, arguments); }
function _objectWithoutProperties$aj(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$aj(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$aj(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFlexAlignBottom = function SvgFlexAlignBottom(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$aj(_ref, _excluded$aj);
  return /*#__PURE__*/React.createElement("svg", _extends$aj({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$aj || (_path$aj = /*#__PURE__*/React.createElement("path", {
    d: "M16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8K || (_path2$8K = /*#__PURE__*/React.createElement("path", {
    d: "M17.5 17.6L6.5 17.6M7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$aj = /*#__PURE__*/forwardRef(SvgFlexAlignBottom);

var _path$ai, _path2$8J;
var _excluded$ai = ["title", "titleId"];
function _extends$ai() { _extends$ai = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ai.apply(this, arguments); }
function _objectWithoutProperties$ai(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ai(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ai(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFlexAlignLeft = function SvgFlexAlignLeft(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ai(_ref, _excluded$ai);
  return /*#__PURE__*/React.createElement("svg", _extends$ai({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ai || (_path$ai = /*#__PURE__*/React.createElement("path", {
    d: "M16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8J || (_path2$8J = /*#__PURE__*/React.createElement("path", {
    d: "M6.5 17.5L6.5 6.5M7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ai = /*#__PURE__*/forwardRef(SvgFlexAlignLeft);

var _path$ah, _path2$8I;
var _excluded$ah = ["title", "titleId"];
function _extends$ah() { _extends$ah = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ah.apply(this, arguments); }
function _objectWithoutProperties$ah(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ah(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ah(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFlexAlignRight = function SvgFlexAlignRight(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ah(_ref, _excluded$ah);
  return /*#__PURE__*/React.createElement("svg", _extends$ah({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ah || (_path$ah = /*#__PURE__*/React.createElement("path", {
    d: "M16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8I || (_path2$8I = /*#__PURE__*/React.createElement("path", {
    d: "M17.5 17.5L17.5 6.5M7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ah = /*#__PURE__*/forwardRef(SvgFlexAlignRight);

var _path$ag, _path2$8H;
var _excluded$ag = ["title", "titleId"];
function _extends$ag() { _extends$ag = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ag.apply(this, arguments); }
function _objectWithoutProperties$ag(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ag(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ag(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFlexAlignTop = function SvgFlexAlignTop(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ag(_ref, _excluded$ag);
  return /*#__PURE__*/React.createElement("svg", _extends$ag({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ag || (_path$ag = /*#__PURE__*/React.createElement("path", {
    d: "M16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8H || (_path2$8H = /*#__PURE__*/React.createElement("path", {
    d: "M17.5 6.5L6.5 6.5M7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ag = /*#__PURE__*/forwardRef(SvgFlexAlignTop);

var _path$af, _path2$8G;
var _excluded$af = ["title", "titleId"];
function _extends$af() { _extends$af = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$af.apply(this, arguments); }
function _objectWithoutProperties$af(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$af(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$af(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFlipBackward = function SvgFlipBackward(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$af(_ref, _excluded$af);
  return /*#__PURE__*/React.createElement("svg", _extends$af({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$af || (_path$af = /*#__PURE__*/React.createElement("path", {
    d: "M7 5L3 9L7 13",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8G || (_path2$8G = /*#__PURE__*/React.createElement("path", {
    d: "M3 9H16.5C18.9853 9 21 11.0147 21 13.5C21 15.9853 18.9853 18 16.5 18H12M3 9L7 5M3 9L7 13",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$af = /*#__PURE__*/forwardRef(SvgFlipBackward);

var _path$ae, _path2$8F;
var _excluded$ae = ["title", "titleId"];
function _extends$ae() { _extends$ae = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ae.apply(this, arguments); }
function _objectWithoutProperties$ae(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ae(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ae(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFlipForward = function SvgFlipForward(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ae(_ref, _excluded$ae);
  return /*#__PURE__*/React.createElement("svg", _extends$ae({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ae || (_path$ae = /*#__PURE__*/React.createElement("path", {
    d: "M17 5L21 9L17 13",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8F || (_path2$8F = /*#__PURE__*/React.createElement("path", {
    d: "M21 9H7.5C5.01472 9 3 11.0147 3 13.5C3 15.9853 5.01472 18 7.5 18H12M21 9L17 5M21 9L17 13",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ae = /*#__PURE__*/forwardRef(SvgFlipForward);

var _path$ad, _path2$8E;
var _excluded$ad = ["title", "titleId"];
function _extends$ad() { _extends$ad = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ad.apply(this, arguments); }
function _objectWithoutProperties$ad(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ad(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ad(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFolderCheck = function SvgFolderCheck(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ad(_ref, _excluded$ad);
  return /*#__PURE__*/React.createElement("svg", _extends$ad({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ad || (_path$ad = /*#__PURE__*/React.createElement("path", {
    d: "M3 6.6H16.68C18.1921 6.6 18.9482 6.6 19.5258 6.89428C20.0338 7.15314 20.4469 7.56619 20.7057 8.07423C21 8.65179 21 9.40786 21 10.92V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V6.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8E || (_path2$8E = /*#__PURE__*/React.createElement("path", {
    d: "M12.9 6.6L11.896 4.59202C11.6071 4.01412 11.4626 3.72516 11.247 3.51405C11.0564 3.32736 10.8267 3.18538 10.5745 3.09838C10.2892 3 9.96619 3 9.32006 3H5.88C4.87191 3 4.36786 3 3.98282 3.19619C3.64413 3.36876 3.36876 3.64413 3.19619 3.98282C3 4.36786 3 4.87191 3 5.88V6.6M3 6.6H16.68C18.1921 6.6 18.9482 6.6 19.5258 6.89428C20.0338 7.15314 20.4469 7.56619 20.7057 8.07423C21 8.65179 21 9.40786 21 10.92V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V6.6ZM9.3 12.9L11.1 14.7L15.15 10.65",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ad = /*#__PURE__*/forwardRef(SvgFolderCheck);

var _path$ac, _path2$8D, _path3$4c;
var _excluded$ac = ["title", "titleId"];
function _extends$ac() { _extends$ac = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ac.apply(this, arguments); }
function _objectWithoutProperties$ac(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ac(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ac(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFolderClosed = function SvgFolderClosed(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ac(_ref, _excluded$ac);
  return /*#__PURE__*/React.createElement("svg", _extends$ac({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ac || (_path$ac = /*#__PURE__*/React.createElement("path", {
    d: "M3 6.6H16.68C18.1921 6.6 18.9482 6.6 19.5258 6.89428C20.0338 7.15314 20.4469 7.56619 20.7057 8.07423C21 8.65179 21 9.40786 21 10.92V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V6.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8D || (_path2$8D = /*#__PURE__*/React.createElement("path", {
    d: "M12 16.5C13.9882 16.5 15.6 14.8882 15.6 12.9C15.6 10.9118 13.9882 9.3 12 9.3C10.0118 9.3 8.4 10.9118 8.4 12.9C8.4 14.8882 10.0118 16.5 12 16.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4c || (_path3$4c = /*#__PURE__*/React.createElement("path", {
    d: "M12.9 6.6L11.896 4.59202C11.6071 4.01412 11.4626 3.72516 11.247 3.51405C11.0564 3.32736 10.8267 3.18538 10.5745 3.09838C10.2892 3 9.96619 3 9.32006 3H5.88C4.87191 3 4.36786 3 3.98282 3.19619C3.64413 3.36876 3.36876 3.64413 3.19619 3.98282C3 4.36786 3 4.87191 3 5.88V6.6M3 6.6H16.68C18.1921 6.6 18.9482 6.6 19.5258 6.89428C20.0338 7.15314 20.4469 7.56619 20.7057 8.07423C21 8.65179 21 9.40786 21 10.92V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V6.6ZM9.75 10.65L14.25 15.15M15.6 12.9C15.6 14.8882 13.9882 16.5 12 16.5C10.0118 16.5 8.4 14.8882 8.4 12.9C8.4 10.9118 10.0118 9.3 12 9.3C13.9882 9.3 15.6 10.9118 15.6 12.9Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ac = /*#__PURE__*/forwardRef(SvgFolderClosed);

var _path$ab, _path2$8C, _path3$4b, _path4$1N;
var _excluded$ab = ["title", "titleId"];
function _extends$ab() { _extends$ab = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$ab.apply(this, arguments); }
function _objectWithoutProperties$ab(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$ab(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$ab(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFolderCode = function SvgFolderCode(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$ab(_ref, _excluded$ab);
  return /*#__PURE__*/React.createElement("svg", _extends$ab({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$ab || (_path$ab = /*#__PURE__*/React.createElement("path", {
    d: "M3 6.6H16.68C18.1921 6.6 18.9482 6.6 19.5258 6.89428C20.0338 7.15314 20.4469 7.56619 20.7057 8.07423C21 8.65179 21 9.40786 21 10.92V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V6.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8C || (_path2$8C = /*#__PURE__*/React.createElement("path", {
    d: "M13.8 15.15L16.05 12.9L13.8 10.65",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4b || (_path3$4b = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 10.65L7.95 12.9L10.2 15.15",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1N || (_path4$1N = /*#__PURE__*/React.createElement("path", {
    d: "M12.9 6.6L11.896 4.59202C11.6071 4.01412 11.4626 3.72516 11.247 3.51405C11.0564 3.32736 10.8267 3.18538 10.5745 3.09838C10.2892 3 9.96619 3 9.32006 3H5.88C4.87191 3 4.36786 3 3.98282 3.19619C3.64413 3.36876 3.36876 3.64413 3.19619 3.98282C3 4.36786 3 4.87191 3 5.88V6.6M3 6.6H16.68C18.1921 6.6 18.9482 6.6 19.5258 6.89428C20.0338 7.15314 20.4469 7.56619 20.7057 8.07423C21 8.65179 21 9.40786 21 10.92V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V6.6ZM13.8 15.15L16.05 12.9L13.8 10.65M10.2 10.65L7.95 12.9L10.2 15.15",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$ab = /*#__PURE__*/forwardRef(SvgFolderCode);

var _path$aa, _path2$8B;
var _excluded$aa = ["title", "titleId"];
function _extends$aa() { _extends$aa = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$aa.apply(this, arguments); }
function _objectWithoutProperties$aa(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$aa(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$aa(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFolderDownload = function SvgFolderDownload(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$aa(_ref, _excluded$aa);
  return /*#__PURE__*/React.createElement("svg", _extends$aa({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$aa || (_path$aa = /*#__PURE__*/React.createElement("path", {
    d: "M3 6.6H16.68C18.1921 6.6 18.9482 6.6 19.5258 6.89428C20.0338 7.15314 20.4469 7.56619 20.7057 8.07423C21 8.65179 21 9.40786 21 10.92V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V6.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8B || (_path2$8B = /*#__PURE__*/React.createElement("path", {
    d: "M12.9 6.6L11.896 4.59202C11.6071 4.01412 11.4626 3.72516 11.247 3.51405C11.0564 3.32736 10.8267 3.18538 10.5745 3.09838C10.2892 3 9.96619 3 9.32006 3H5.88C4.87191 3 4.36786 3 3.98282 3.19619C3.64413 3.36876 3.36876 3.64413 3.19619 3.98282C3 4.36786 3 4.87191 3 5.88V6.6M3 6.6H16.68C18.1921 6.6 18.9482 6.6 19.5258 6.89428C20.0338 7.15314 20.4469 7.56619 20.7057 8.07423C21 8.65179 21 9.40786 21 10.92V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V6.6ZM9.3 12.9L12 15.6M12 15.6L14.7 12.9M12 15.6V10.2",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$aa = /*#__PURE__*/forwardRef(SvgFolderDownload);

var _path$a9, _path2$8A, _path3$4a, _path4$1M;
var _excluded$a9 = ["title", "titleId"];
function _extends$a9() { _extends$a9 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$a9.apply(this, arguments); }
function _objectWithoutProperties$a9(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$a9(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$a9(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFolderLock = function SvgFolderLock(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$a9(_ref, _excluded$a9);
  return /*#__PURE__*/React.createElement("svg", _extends$a9({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$a9 || (_path$a9 = /*#__PURE__*/React.createElement("path", {
    d: "M3 6.6H16.68C18.1921 6.6 18.9482 6.6 19.5258 6.89428C20.0338 7.15314 20.4469 7.56619 20.7057 8.07423C21 8.65179 21 9.40786 21 10.92V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V6.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8A || (_path2$8A = /*#__PURE__*/React.createElement("path", {
    d: "M8.85 13.89C8.85 13.386 8.85 13.1339 8.94809 12.9414C9.03438 12.7721 9.17206 12.6344 9.34141 12.5481C9.53393 12.45 9.78595 12.45 10.29 12.45H13.71C14.214 12.45 14.4661 12.45 14.6586 12.5481C14.8279 12.6344 14.9656 12.7721 15.0519 12.9414C15.15 13.1339 15.15 13.386 15.15 13.89V14.61C15.15 15.114 15.15 15.3661 15.0519 15.5586C14.9656 15.7279 14.8279 15.8656 14.6586 15.9519C14.4661 16.05 14.214 16.05 13.71 16.05H10.29C9.78595 16.05 9.53393 16.05 9.34141 15.9519C9.17206 15.8656 9.03438 15.7279 8.94809 15.5586C8.85 15.3661 8.85 15.114 8.85 14.61V13.89Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4a || (_path3$4a = /*#__PURE__*/React.createElement("path", {
    d: "M10.425 10.875C10.425 10.0052 11.1302 9.3 12 9.3C12.8698 9.3 13.575 10.0052 13.575 10.875V12.45H10.425V10.875Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1M || (_path4$1M = /*#__PURE__*/React.createElement("path", {
    d: "M12.9 6.6L11.896 4.59202C11.6071 4.01412 11.4626 3.72516 11.247 3.51405C11.0564 3.32736 10.8267 3.18538 10.5745 3.09838C10.2892 3 9.96619 3 9.32006 3H5.88C4.87191 3 4.36786 3 3.98282 3.19619C3.64413 3.36876 3.36876 3.64413 3.19619 3.98282C3 4.36786 3 4.87191 3 5.88V6.6M3 6.6H16.68C18.1921 6.6 18.9482 6.6 19.5258 6.89428C20.0338 7.15314 20.4469 7.56619 20.7057 8.07423C21 8.65179 21 9.40786 21 10.92V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V6.6ZM10.29 16.05H13.71C14.214 16.05 14.4661 16.05 14.6586 15.9519C14.8279 15.8656 14.9656 15.7279 15.0519 15.5586C15.15 15.3661 15.15 15.114 15.15 14.61V13.89C15.15 13.386 15.15 13.1339 15.0519 12.9414C14.9656 12.7721 14.8279 12.6344 14.6586 12.5481C14.4661 12.45 14.214 12.45 13.71 12.45H10.29C9.78595 12.45 9.53393 12.45 9.34141 12.5481C9.17206 12.6344 9.03438 12.7721 8.94809 12.9414C8.85 13.1339 8.85 13.386 8.85 13.89V14.61C8.85 15.114 8.85 15.3661 8.94809 15.5586C9.03438 15.7279 9.17206 15.8656 9.34141 15.9519C9.53393 16.05 9.78595 16.05 10.29 16.05ZM13.575 12.45V10.875C13.575 10.0052 12.8698 9.3 12 9.3C11.1302 9.3 10.425 10.0052 10.425 10.875V12.45H13.575Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$a9 = /*#__PURE__*/forwardRef(SvgFolderLock);

var _path$a8, _path2$8z;
var _excluded$a8 = ["title", "titleId"];
function _extends$a8() { _extends$a8 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$a8.apply(this, arguments); }
function _objectWithoutProperties$a8(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$a8(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$a8(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFolderMinus = function SvgFolderMinus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$a8(_ref, _excluded$a8);
  return /*#__PURE__*/React.createElement("svg", _extends$a8({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$a8 || (_path$a8 = /*#__PURE__*/React.createElement("path", {
    d: "M3 6.6H16.68C18.1921 6.6 18.9482 6.6 19.5258 6.89428C20.0338 7.15314 20.4469 7.56619 20.7057 8.07423C21 8.65179 21 9.40786 21 10.92V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V6.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8z || (_path2$8z = /*#__PURE__*/React.createElement("path", {
    d: "M12.9 6.6L11.896 4.59202C11.6071 4.01412 11.4626 3.72516 11.247 3.51405C11.0564 3.32736 10.8267 3.18538 10.5745 3.09838C10.2892 3 9.96619 3 9.32006 3H5.88C4.87191 3 4.36786 3 3.98282 3.19619C3.64413 3.36876 3.36876 3.64413 3.19619 3.98282C3 4.36786 3 4.87191 3 5.88V6.6M3 6.6H16.68C18.1921 6.6 18.9482 6.6 19.5258 6.89428C20.0338 7.15314 20.4469 7.56619 20.7057 8.07423C21 8.65179 21 9.40786 21 10.92V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V6.6ZM9.3 12.9H14.7",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$a8 = /*#__PURE__*/forwardRef(SvgFolderMinus);

var _path$a7, _path2$8y;
var _excluded$a7 = ["title", "titleId"];
function _extends$a7() { _extends$a7 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$a7.apply(this, arguments); }
function _objectWithoutProperties$a7(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$a7(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$a7(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFolderPlus = function SvgFolderPlus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$a7(_ref, _excluded$a7);
  return /*#__PURE__*/React.createElement("svg", _extends$a7({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$a7 || (_path$a7 = /*#__PURE__*/React.createElement("path", {
    d: "M3 6.6H16.68C18.1921 6.6 18.9482 6.6 19.5258 6.89428C20.0338 7.15314 20.4469 7.56619 20.7057 8.07423C21 8.65179 21 9.40786 21 10.92V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V6.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8y || (_path2$8y = /*#__PURE__*/React.createElement("path", {
    d: "M12.9 6.6L11.896 4.59202C11.6071 4.01412 11.4626 3.72516 11.247 3.51405C11.0564 3.32736 10.8267 3.18538 10.5745 3.09838C10.2892 3 9.96619 3 9.32006 3H5.88C4.87191 3 4.36786 3 3.98282 3.19619C3.64413 3.36876 3.36876 3.64413 3.19619 3.98282C3 4.36786 3 4.87191 3 5.88V6.6M3 6.6H16.68C18.1921 6.6 18.9482 6.6 19.5258 6.89428C20.0338 7.15314 20.4469 7.56619 20.7057 8.07423C21 8.65179 21 9.40786 21 10.92V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V6.6ZM12 15.6V10.2M9.3 12.9H14.7",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$a7 = /*#__PURE__*/forwardRef(SvgFolderPlus);

var _path$a6, _path2$8x, _path3$49;
var _excluded$a6 = ["title", "titleId"];
function _extends$a6() { _extends$a6 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$a6.apply(this, arguments); }
function _objectWithoutProperties$a6(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$a6(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$a6(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFolderQuestion = function SvgFolderQuestion(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$a6(_ref, _excluded$a6);
  return /*#__PURE__*/React.createElement("svg", _extends$a6({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$a6 || (_path$a6 = /*#__PURE__*/React.createElement("path", {
    d: "M3 6.6H16.68C18.1921 6.6 18.9482 6.6 19.5258 6.89428C20.0338 7.15314 20.4469 7.56619 20.7057 8.07423C21 8.65179 21 9.40786 21 10.92V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V6.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8x || (_path2$8x = /*#__PURE__*/React.createElement("path", {
    d: "M10.0651 10.877C10.2237 10.4262 10.5367 10.0461 10.9486 9.80398C11.3606 9.56185 11.845 9.47334 12.316 9.55413C12.787 9.63492 13.2142 9.87979 13.5219 10.2454C13.8297 10.6109 13.9981 11.0736 13.9974 11.5515C13.9974 12.9005 11.9739 13.575 11.9739 13.575",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$49 || (_path3$49 = /*#__PURE__*/React.createElement("path", {
    d: "M12.9 6.6L11.896 4.59202C11.6071 4.01412 11.4626 3.72516 11.247 3.51405C11.0564 3.32736 10.8267 3.18538 10.5745 3.09838C10.2892 3 9.96619 3 9.32006 3H5.88C4.87191 3 4.36786 3 3.98282 3.19619C3.64413 3.36876 3.36876 3.64413 3.19619 3.98282C3 4.36786 3 4.87191 3 5.88V6.6M3 6.6H16.68C18.1921 6.6 18.9482 6.6 19.5258 6.89428C20.0338 7.15314 20.4469 7.56619 20.7057 8.07423C21 8.65179 21 9.40786 21 10.92V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V6.6ZM10.0651 10.877C10.2237 10.4262 10.5367 10.0461 10.9486 9.80398C11.3606 9.56185 11.845 9.47334 12.316 9.55413C12.787 9.63492 13.2142 9.87979 13.5219 10.2454C13.8297 10.6109 13.9981 11.0736 13.9974 11.5515C13.9974 12.9005 11.9739 13.575 11.9739 13.575M12 16.275H12.009",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$a6 = /*#__PURE__*/forwardRef(SvgFolderQuestion);

var _path$a5, _path2$8w, _path3$48;
var _excluded$a5 = ["title", "titleId"];
function _extends$a5() { _extends$a5 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$a5.apply(this, arguments); }
function _objectWithoutProperties$a5(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$a5(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$a5(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFolderSearch = function SvgFolderSearch(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$a5(_ref, _excluded$a5);
  return /*#__PURE__*/React.createElement("svg", _extends$a5({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$a5 || (_path$a5 = /*#__PURE__*/React.createElement("path", {
    d: "M3 6.6H16.68C18.1921 6.6 18.9482 6.6 19.5258 6.89428C20.0338 7.15314 20.4469 7.56619 20.7057 8.07423C21 8.65179 21 9.40786 21 10.92V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V6.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8w || (_path2$8w = /*#__PURE__*/React.createElement("path", {
    d: "M11.55 15.6C13.2897 15.6 14.7 14.1897 14.7 12.45C14.7 10.7103 13.2897 9.3 11.55 9.3C9.8103 9.3 8.4 10.7103 8.4 12.45C8.4 14.1897 9.8103 15.6 11.55 15.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$48 || (_path3$48 = /*#__PURE__*/React.createElement("path", {
    d: "M12.9 6.6L11.896 4.59202C11.6071 4.01412 11.4626 3.72516 11.247 3.51405C11.0564 3.32736 10.8267 3.18538 10.5745 3.09838C10.2892 3 9.96619 3 9.32006 3H5.88C4.87191 3 4.36786 3 3.98282 3.19619C3.64413 3.36876 3.36876 3.64413 3.19619 3.98282C3 4.36786 3 4.87191 3 5.88V6.6M3 6.6H16.68C18.1921 6.6 18.9482 6.6 19.5258 6.89428C20.0338 7.15314 20.4469 7.56619 20.7057 8.07423C21 8.65179 21 9.40786 21 10.92V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V6.6ZM15.15 16.05L13.8 14.7M14.7 12.45C14.7 14.1897 13.2897 15.6 11.55 15.6C9.8103 15.6 8.4 14.1897 8.4 12.45C8.4 10.7103 9.8103 9.3 11.55 9.3C13.2897 9.3 14.7 10.7103 14.7 12.45Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$a5 = /*#__PURE__*/forwardRef(SvgFolderSearch);

var _path$a4, _path2$8v, _path3$47;
var _excluded$a4 = ["title", "titleId"];
function _extends$a4() { _extends$a4 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$a4.apply(this, arguments); }
function _objectWithoutProperties$a4(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$a4(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$a4(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFolderShield = function SvgFolderShield(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$a4(_ref, _excluded$a4);
  return /*#__PURE__*/React.createElement("svg", _extends$a4({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$a4 || (_path$a4 = /*#__PURE__*/React.createElement("path", {
    d: "M3 6.6H16.68C18.1921 6.6 18.9482 6.6 19.5258 6.89428C20.0338 7.15314 20.4469 7.56619 20.7057 8.07423C21 8.65179 21 9.40786 21 10.92V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V6.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8v || (_path2$8v = /*#__PURE__*/React.createElement("path", {
    d: "M12 16.05C12 16.05 14.7 14.7631 14.7 12.8327V10.5806L12.7312 9.87708C12.2581 9.70764 11.7408 9.70764 11.2678 9.87708L9.3 10.5806V12.8327C9.3 14.7631 12 16.05 12 16.05Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$47 || (_path3$47 = /*#__PURE__*/React.createElement("path", {
    d: "M12.9 6.6L11.896 4.59202C11.6071 4.01412 11.4626 3.72516 11.247 3.51405C11.0564 3.32736 10.8267 3.18538 10.5745 3.09838C10.2892 3 9.96619 3 9.32006 3H5.88C4.87191 3 4.36786 3 3.98282 3.19619C3.64413 3.36876 3.36876 3.64413 3.19619 3.98282C3 4.36786 3 4.87191 3 5.88V6.6M3 6.6H16.68C18.1921 6.6 18.9482 6.6 19.5258 6.89428C20.0338 7.15314 20.4469 7.56619 20.7057 8.07423C21 8.65179 21 9.40786 21 10.92V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V6.6ZM12 16.05C12 16.05 14.7 14.7631 14.7 12.8327V10.5806L12.7312 9.87708C12.2581 9.70764 11.7408 9.70764 11.2678 9.87708L9.3 10.5806V12.8327C9.3 14.7631 12 16.05 12 16.05Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$a4 = /*#__PURE__*/forwardRef(SvgFolderShield);

var _path$a3, _path2$8u;
var _excluded$a3 = ["title", "titleId"];
function _extends$a3() { _extends$a3 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$a3.apply(this, arguments); }
function _objectWithoutProperties$a3(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$a3(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$a3(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFolderX = function SvgFolderX(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$a3(_ref, _excluded$a3);
  return /*#__PURE__*/React.createElement("svg", _extends$a3({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$a3 || (_path$a3 = /*#__PURE__*/React.createElement("path", {
    d: "M3 6.6H16.68C18.1921 6.6 18.9482 6.6 19.5258 6.89428C20.0338 7.15314 20.4469 7.56619 20.7057 8.07423C21 8.65179 21 9.40786 21 10.92V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V6.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8u || (_path2$8u = /*#__PURE__*/React.createElement("path", {
    d: "M12.9 6.6L11.896 4.59202C11.6071 4.01412 11.4626 3.72516 11.247 3.51405C11.0564 3.32736 10.8267 3.18538 10.5745 3.09838C10.2892 3 9.96619 3 9.32006 3H5.88C4.87191 3 4.36786 3 3.98282 3.19619C3.64413 3.36876 3.36876 3.64413 3.19619 3.98282C3 4.36786 3 4.87191 3 5.88V6.6M3 6.6H16.68C18.1921 6.6 18.9482 6.6 19.5258 6.89428C20.0338 7.15314 20.4469 7.56619 20.7057 8.07423C21 8.65179 21 9.40786 21 10.92V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V6.6ZM9.75 10.65L14.25 15.15M14.25 10.65L9.75 15.15",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$a3 = /*#__PURE__*/forwardRef(SvgFolderX);

var _path$a2, _path2$8t;
var _excluded$a2 = ["title", "titleId"];
function _extends$a2() { _extends$a2 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$a2.apply(this, arguments); }
function _objectWithoutProperties$a2(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$a2(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$a2(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFolder = function SvgFolder(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$a2(_ref, _excluded$a2);
  return /*#__PURE__*/React.createElement("svg", _extends$a2({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$a2 || (_path$a2 = /*#__PURE__*/React.createElement("path", {
    d: "M3 6.6H16.68C18.1921 6.6 18.9482 6.6 19.5258 6.89428C20.0338 7.15314 20.4469 7.56619 20.7057 8.07423C21 8.65179 21 9.40786 21 10.92V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V6.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8t || (_path2$8t = /*#__PURE__*/React.createElement("path", {
    d: "M12.9 6.6L11.896 4.59202C11.6071 4.01412 11.4626 3.72516 11.247 3.51405C11.0564 3.32736 10.8267 3.18538 10.5745 3.09838C10.2892 3 9.96619 3 9.32006 3H5.88C4.87191 3 4.36786 3 3.98282 3.19619C3.64413 3.36876 3.36876 3.64413 3.19619 3.98282C3 4.36786 3 4.87191 3 5.88V6.6M3 6.6H16.68C18.1921 6.6 18.9482 6.6 19.5258 6.89428C20.0338 7.15314 20.4469 7.56619 20.7057 8.07423C21 8.65179 21 9.40786 21 10.92V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V6.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$a2 = /*#__PURE__*/forwardRef(SvgFolder);

var _path$a1, _path2$8s;
var _excluded$a1 = ["title", "titleId"];
function _extends$a1() { _extends$a1 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$a1.apply(this, arguments); }
function _objectWithoutProperties$a1(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$a1(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$a1(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgFramer = function SvgFramer(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$a1(_ref, _excluded$a1);
  return /*#__PURE__*/React.createElement("svg", _extends$a1({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$a1 || (_path$a1 = /*#__PURE__*/React.createElement("path", {
    d: "M5 1.5H19V8.5H12L19 15.5H5V8.5H12L5 1.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8s || (_path2$8s = /*#__PURE__*/React.createElement("path", {
    d: "M12 15.5V22.5L5 15.5M5 15.5V8.5H12M5 15.5H19L12 8.5M12 8.5H19V1.5H5L12 8.5Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$a1 = /*#__PURE__*/forwardRef(SvgFramer);

var _path$a0, _path2$8r;
var _excluded$a0 = ["title", "titleId"];
function _extends$a0() { _extends$a0 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$a0.apply(this, arguments); }
function _objectWithoutProperties$a0(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$a0(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$a0(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGamingPad01 = function SvgGamingPad01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$a0(_ref, _excluded$a0);
  return /*#__PURE__*/React.createElement("svg", _extends$a0({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$a0 || (_path$a0 = /*#__PURE__*/React.createElement("path", {
    d: "M13.5509 5H10.4488C7.82396 5 6.51151 5 5.48135 5.49743C4.57433 5.9354 3.82074 6.63709 3.31926 7.51059C2.7497 8.5027 2.65619 9.81181 2.46918 12.43L2.22314 15.8745C2.1025 17.5634 3.44013 19 5.13335 19C5.99924 19 6.8204 18.6154 7.37473 17.9502L7.74989 17.5C8.09305 17.0882 8.26463 16.8823 8.46 16.7159C8.86957 16.3672 9.36539 16.1349 9.89553 16.0436C10.1484 16 10.4164 16 10.9525 16H13.0473C13.5834 16 13.8514 16 14.1043 16.0436C14.6344 16.1349 15.1302 16.3672 15.5398 16.7159C15.7351 16.8823 15.9068 17.0882 16.2499 17.5L16.6251 17.9502C17.1794 18.6154 18.0005 19 18.8664 19C20.5597 19 21.8973 17.5634 21.7766 15.8745L21.5306 12.43C21.3436 9.81181 21.2501 8.5027 20.6805 7.51059C20.179 6.63709 19.4254 5.9354 18.5184 5.49743C17.4883 5 16.1758 5 13.5509 5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8r || (_path2$8r = /*#__PURE__*/React.createElement("path", {
    d: "M5.99989 11H9.99989M7.99989 9V13M14.9999 12H15.0099M17.9999 10H18.0099M10.4488 5H13.5509C16.1758 5 17.4883 5 18.5184 5.49743C19.4254 5.9354 20.179 6.63709 20.6805 7.51059C21.2501 8.5027 21.3436 9.81181 21.5306 12.43L21.7766 15.8745C21.8973 17.5634 20.5597 19 18.8664 19C18.0005 19 17.1794 18.6154 16.6251 17.9502L16.2499 17.5C15.9068 17.0882 15.7351 16.8823 15.5398 16.7159C15.1302 16.3672 14.6344 16.1349 14.1043 16.0436C13.8514 16 13.5834 16 13.0473 16H10.9525C10.4164 16 10.1484 16 9.89553 16.0436C9.36539 16.1349 8.86957 16.3672 8.46 16.7159C8.26463 16.8823 8.09305 17.0882 7.74989 17.5L7.37473 17.9502C6.8204 18.6154 5.99924 19 5.13335 19C3.44013 19 2.1025 17.5634 2.22314 15.8745L2.46918 12.43C2.65619 9.81181 2.7497 8.5027 3.31926 7.51059C3.82074 6.63709 4.57433 5.9354 5.48135 5.49743C6.51151 5 7.82396 5 10.4488 5Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$a0 = /*#__PURE__*/forwardRef(SvgGamingPad01);

var _path$9$, _path2$8q;
var _excluded$9$ = ["title", "titleId"];
function _extends$9$() { _extends$9$ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9$.apply(this, arguments); }
function _objectWithoutProperties$9$(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9$(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9$(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGamingPad02 = function SvgGamingPad02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9$(_ref, _excluded$9$);
  return /*#__PURE__*/React.createElement("svg", _extends$9$({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9$ || (_path$9$ = /*#__PURE__*/React.createElement("path", {
    d: "M3 8.88C3 7.87191 3 7.36786 3.19619 6.98282C3.36876 6.64413 3.64413 6.36876 3.98282 6.19619C4.36786 6 4.87191 6 5.88 6H18.12C19.1281 6 19.6321 6 20.0172 6.19619C20.3559 6.36876 20.6312 6.64413 20.8038 6.98282C21 7.36786 21 7.87191 21 8.88V13.92C21 14.9281 21 15.4321 20.8038 15.8172C20.6312 16.1559 20.3559 16.4312 20.0172 16.6038C19.6321 16.8 19.1281 16.8 18.12 16.8H5.88C4.87191 16.8 4.36786 16.8 3.98282 16.6038C3.64413 16.4312 3.36876 16.1559 3.19619 15.8172C3 15.4321 3 14.9281 3 13.92V8.88Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8q || (_path2$8q = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 11.4H10.2M8.4 9.6V13.2M14.7 12.3H14.709M17.4 10.5H17.409M5.88 16.8H18.12C19.1281 16.8 19.6321 16.8 20.0172 16.6038C20.3559 16.4312 20.6312 16.1559 20.8038 15.8172C21 15.4321 21 14.9281 21 13.92V8.88C21 7.87191 21 7.36786 20.8038 6.98282C20.6312 6.64413 20.3559 6.36876 20.0172 6.19619C19.6321 6 19.1281 6 18.12 6H5.88C4.87191 6 4.36786 6 3.98282 6.19619C3.64413 6.36876 3.36876 6.64413 3.19619 6.98282C3 7.36786 3 7.87191 3 8.88V13.92C3 14.9281 3 15.4321 3.19619 15.8172C3.36876 16.1559 3.64413 16.4312 3.98282 16.6038C4.36786 16.8 4.87191 16.8 5.88 16.8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9$ = /*#__PURE__*/forwardRef(SvgGamingPad02);

var _path$9_, _path2$8p, _path3$46, _path4$1L;
var _excluded$9_ = ["title", "titleId"];
function _extends$9_() { _extends$9_ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9_.apply(this, arguments); }
function _objectWithoutProperties$9_(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9_(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9_(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGift01 = function SvgGift01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9_(_ref, _excluded$9_);
  return /*#__PURE__*/React.createElement("svg", _extends$9_({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9_ || (_path$9_ = /*#__PURE__*/React.createElement("path", {
    d: "M12 5.6H8.81786C8.34899 5.6 7.89933 5.41036 7.56779 5.07279C7.23626 4.73523 7.05 4.27739 7.05 3.8C7.05 3.32261 7.23626 2.86477 7.56779 2.52721C7.89933 2.18964 8.34899 2 8.81786 2C11.2929 2 12 5.6 12 5.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8p || (_path2$8p = /*#__PURE__*/React.createElement("path", {
    d: "M12 5.6H15.1821C15.651 5.6 16.1007 5.41036 16.4322 5.07279C16.7637 4.73523 16.95 4.27739 16.95 3.8C16.95 3.32261 16.7637 2.86477 16.4322 2.52721C16.1007 2.18964 15.651 2 15.1821 2C12.7071 2 12 5.6 12 5.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$46 || (_path3$46 = /*#__PURE__*/React.createElement("path", {
    d: "M19.56 10.1C20.064 10.1 20.3161 10.1 20.5086 10.0019C20.6779 9.91562 20.8156 9.77794 20.9019 9.60859C21 9.41607 21 9.16405 21 8.66V7.04C21 6.53595 21 6.28393 20.9019 6.09141C20.8156 5.92206 20.6779 5.78438 20.5086 5.69809C20.3161 5.6 20.064 5.6 19.56 5.6L4.44 5.6C3.93595 5.6 3.68393 5.6 3.49141 5.69809C3.32206 5.78438 3.18438 5.92206 3.09809 6.09141C3 6.28393 3 6.53595 3 7.04L3 8.66C3 9.16405 3 9.41607 3.09809 9.60859C3.18438 9.77794 3.32206 9.91562 3.49141 10.0019C3.68393 10.1 3.93595 10.1 4.44 10.1L19.56 10.1Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1L || (_path4$1L = /*#__PURE__*/React.createElement("path", {
    d: "M12 5.6V20M12 5.6H8.81786C8.34899 5.6 7.89933 5.41036 7.56779 5.07279C7.23626 4.73523 7.05 4.27739 7.05 3.8C7.05 3.32261 7.23626 2.86477 7.56779 2.52721C7.89933 2.18964 8.34899 2 8.81786 2C11.2929 2 12 5.6 12 5.6ZM12 5.6H15.1821C15.651 5.6 16.1007 5.41036 16.4322 5.07279C16.7637 4.73523 16.95 4.27739 16.95 3.8C16.95 3.32261 16.7637 2.86477 16.4322 2.52721C16.1007 2.18964 15.651 2 15.1821 2C12.7071 2 12 5.6 12 5.6ZM19.2 10.1V17.12C19.2 18.1281 19.2 18.6321 19.0038 19.0172C18.8312 19.3559 18.5559 19.6312 18.2172 19.8038C17.8321 20 17.3281 20 16.32 20L7.68 20C6.67191 20 6.16786 20 5.78282 19.8038C5.44413 19.6312 5.16876 19.3559 4.99619 19.0172C4.8 18.6321 4.8 18.1281 4.8 17.12V10.1M3 7.04L3 8.66C3 9.16405 3 9.41607 3.09809 9.60859C3.18438 9.77794 3.32206 9.91562 3.49141 10.0019C3.68393 10.1 3.93595 10.1 4.44 10.1L19.56 10.1C20.064 10.1 20.3161 10.1 20.5086 10.0019C20.6779 9.91562 20.8156 9.77794 20.9019 9.60859C21 9.41607 21 9.16405 21 8.66V7.04C21 6.53595 21 6.28393 20.9019 6.09141C20.8156 5.92206 20.6779 5.78438 20.5086 5.69809C20.3161 5.6 20.064 5.6 19.56 5.6L4.44 5.6C3.93595 5.6 3.68393 5.6 3.49141 5.69809C3.32206 5.78438 3.18438 5.92206 3.09809 6.09141C3 6.28393 3 6.53595 3 7.04Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9_ = /*#__PURE__*/forwardRef(SvgGift01);

var _path$9Z, _path2$8o, _path3$45, _path4$1K;
var _excluded$9Z = ["title", "titleId"];
function _extends$9Z() { _extends$9Z = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9Z.apply(this, arguments); }
function _objectWithoutProperties$9Z(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9Z(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9Z(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGift02 = function SvgGift02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9Z(_ref, _excluded$9Z);
  return /*#__PURE__*/React.createElement("svg", _extends$9Z({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9Z || (_path$9Z = /*#__PURE__*/React.createElement("path", {
    d: "M12 6.5H7.95C7.35326 6.5 6.78097 6.26295 6.35901 5.84099C5.93705 5.41903 5.7 4.84674 5.7 4.25C5.7 3.65326 5.93705 3.08097 6.35901 2.65901C6.78097 2.23705 7.35326 2 7.95 2C11.1 2 12 6.5 12 6.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8o || (_path2$8o = /*#__PURE__*/React.createElement("path", {
    d: "M12 6.5H16.05C16.6467 6.5 17.219 6.26295 17.641 5.84099C18.0629 5.41903 18.3 4.84674 18.3 4.25C18.3 3.65326 18.0629 3.08097 17.641 2.65901C17.219 2.23705 16.6467 2 16.05 2C12.9 2 12 6.5 12 6.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$45 || (_path3$45 = /*#__PURE__*/React.createElement("path", {
    d: "M18.12 20C19.1281 20 19.6321 20 20.0172 19.8038C20.3559 19.6312 20.6312 19.3559 20.8038 19.0172C21 18.6321 21 18.1281 21 17.12V9.38C21 8.37191 21 7.86786 20.8038 7.48282C20.6312 7.14413 20.3559 6.86876 20.0172 6.69619C19.6321 6.5 19.1281 6.5 18.12 6.5L5.88 6.5C4.87191 6.5 4.36786 6.5 3.98282 6.69619C3.64413 6.86876 3.36876 7.14413 3.19619 7.48282C3 7.86786 3 8.37191 3 9.38L3 17.12C3 18.1281 3 18.6321 3.19619 19.0172C3.36876 19.3559 3.64413 19.6312 3.98282 19.8038C4.36786 20 4.87191 20 5.88 20L18.12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1K || (_path4$1K = /*#__PURE__*/React.createElement("path", {
    d: "M12 6.5H7.95C7.35326 6.5 6.78097 6.26295 6.35901 5.84099C5.93705 5.41903 5.7 4.84674 5.7 4.25C5.7 3.65326 5.93705 3.08097 6.35901 2.65901C6.78097 2.23705 7.35326 2 7.95 2C11.1 2 12 6.5 12 6.5ZM12 6.5H16.05C16.6467 6.5 17.219 6.26295 17.641 5.84099C18.0629 5.41903 18.3 4.84674 18.3 4.25C18.3 3.65326 18.0629 3.08097 17.641 2.65901C17.219 2.23705 16.6467 2 16.05 2C12.9 2 12 6.5 12 6.5ZM12 6.5L12 20M3 12.8H21M3 9.38L3 17.12C3 18.1281 3 18.6321 3.19619 19.0172C3.36876 19.3559 3.64413 19.6312 3.98282 19.8038C4.36786 20 4.87191 20 5.88 20L18.12 20C19.1281 20 19.6321 20 20.0172 19.8038C20.3559 19.6312 20.6312 19.3559 20.8038 19.0172C21 18.6321 21 18.1281 21 17.12V9.38C21 8.37191 21 7.86786 20.8038 7.48282C20.6312 7.14413 20.3559 6.86876 20.0172 6.69619C19.6321 6.5 19.1281 6.5 18.12 6.5L5.88 6.5C4.87191 6.5 4.36786 6.5 3.98282 6.69619C3.64413 6.86876 3.36876 7.14413 3.19619 7.48282C3 7.86786 3 8.37191 3 9.38Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9Z = /*#__PURE__*/forwardRef(SvgGift02);

var _path$9Y, _path2$8n, _path3$44;
var _excluded$9Y = ["title", "titleId"];
function _extends$9Y() { _extends$9Y = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9Y.apply(this, arguments); }
function _objectWithoutProperties$9Y(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9Y(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9Y(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGitBranch01 = function SvgGitBranch01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9Y(_ref, _excluded$9Y);
  return /*#__PURE__*/React.createElement("svg", _extends$9Y({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9Y || (_path$9Y = /*#__PURE__*/React.createElement("path", {
    d: "M18 11C19.6569 11 21 9.65685 21 8C21 6.34315 19.6569 5 18 5C16.3431 5 15 6.34315 15 8C15 9.65686 16.3431 11 18 11Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8n || (_path2$8n = /*#__PURE__*/React.createElement("path", {
    d: "M18 21C19.6569 21 21 19.6569 21 18C21 16.3431 19.6569 15 18 15C16.3431 15 15 16.3431 15 18C15 19.6569 16.3431 21 18 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$44 || (_path3$44 = /*#__PURE__*/React.createElement("path", {
    d: "M3 3V13.2C3 14.8802 3 15.7202 3.32698 16.362C3.6146 16.9265 4.07354 17.3854 4.63803 17.673C5.27976 18 6.11984 18 7.8 18H15M15 18C15 19.6569 16.3431 21 18 21C19.6569 21 21 19.6569 21 18C21 16.3431 19.6569 15 18 15C16.3431 15 15 16.3431 15 18ZM3 8L15 8M15 8C15 9.65686 16.3431 11 18 11C19.6569 11 21 9.65685 21 8C21 6.34315 19.6569 5 18 5C16.3431 5 15 6.34315 15 8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9Y = /*#__PURE__*/forwardRef(SvgGitBranch01);

var _path$9X, _path2$8m, _path3$43, _path4$1J;
var _excluded$9X = ["title", "titleId"];
function _extends$9X() { _extends$9X = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9X.apply(this, arguments); }
function _objectWithoutProperties$9X(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9X(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9X(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGitBranch02 = function SvgGitBranch02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9X(_ref, _excluded$9X);
  return /*#__PURE__*/React.createElement("svg", _extends$9X({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9X || (_path$9X = /*#__PURE__*/React.createElement("path", {
    d: "M18 9C19.6569 9 21 7.65685 21 6C21 4.34315 19.6569 3 18 3C16.3431 3 15 4.34315 15 6C15 7.65685 16.3431 9 18 9Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8m || (_path2$8m = /*#__PURE__*/React.createElement("path", {
    d: "M6 21C7.65685 21 9 19.6569 9 18C9 16.3431 7.65685 15 6 15C4.34315 15 3 16.3431 3 18C3 19.6569 4.34315 21 6 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$43 || (_path3$43 = /*#__PURE__*/React.createElement("path", {
    d: "M18 9C18 11.3869 17.0518 13.6761 15.364 15.364C13.6761 17.0518 11.3869 18 9 18",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1J || (_path4$1J = /*#__PURE__*/React.createElement("path", {
    d: "M6 3V15M6 15C4.34315 15 3 16.3431 3 18C3 19.6569 4.34315 21 6 21C7.65685 21 9 19.6569 9 18M6 15C7.65685 15 9 16.3431 9 18M18 9C19.6569 9 21 7.65685 21 6C21 4.34315 19.6569 3 18 3C16.3431 3 15 4.34315 15 6C15 7.65685 16.3431 9 18 9ZM18 9C18 11.3869 17.0518 13.6761 15.364 15.364C13.6761 17.0518 11.3869 18 9 18",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9X = /*#__PURE__*/forwardRef(SvgGitBranch02);

var _path$9W, _path2$8l;
var _excluded$9W = ["title", "titleId"];
function _extends$9W() { _extends$9W = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9W.apply(this, arguments); }
function _objectWithoutProperties$9W(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9W(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9W(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGitCommit = function SvgGitCommit(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9W(_ref, _excluded$9W);
  return /*#__PURE__*/React.createElement("svg", _extends$9W({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9W || (_path$9W = /*#__PURE__*/React.createElement("path", {
    d: "M12 16C14.2091 16 16 14.2091 16 12C16 9.79086 14.2091 8 12 8C9.79085 8 7.99999 9.79086 7.99999 12C7.99999 14.2091 9.79085 16 12 16Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8l || (_path2$8l = /*#__PURE__*/React.createElement("path", {
    d: "M16 12C16 14.2091 14.2091 16 12 16C9.79085 16 7.99999 14.2091 7.99999 12M16 12C16 9.79086 14.2091 8 12 8C9.79085 8 7.99999 9.79086 7.99999 12M16 12H22M7.99999 12H2.00018",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9W = /*#__PURE__*/forwardRef(SvgGitCommit);

var _path$9V, _path2$8k, _path3$42, _path4$1I;
var _excluded$9V = ["title", "titleId"];
function _extends$9V() { _extends$9V = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9V.apply(this, arguments); }
function _objectWithoutProperties$9V(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9V(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9V(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGitMerge = function SvgGitMerge(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9V(_ref, _excluded$9V);
  return /*#__PURE__*/React.createElement("svg", _extends$9V({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9V || (_path$9V = /*#__PURE__*/React.createElement("path", {
    d: "M18 21C19.6569 21 21 19.6569 21 18C21 16.3431 19.6569 15 18 15C16.3431 15 15 16.3431 15 18C15 19.6569 16.3431 21 18 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8k || (_path2$8k = /*#__PURE__*/React.createElement("path", {
    d: "M6 9C7.65685 9 9 7.65685 9 6C9 4.34315 7.65685 3 6 3C4.34315 3 3 4.34315 3 6C3 7.65685 4.34315 9 6 9Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$42 || (_path3$42 = /*#__PURE__*/React.createElement("path", {
    d: "M6 21V9C6 11.3869 6.94821 13.6761 8.63604 15.364C10.3239 17.0518 12.6131 18 15 18",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1I || (_path4$1I = /*#__PURE__*/React.createElement("path", {
    d: "M15 18C15 19.6569 16.3431 21 18 21C19.6569 21 21 19.6569 21 18C21 16.3431 19.6569 15 18 15C16.3431 15 15 16.3431 15 18ZM15 18C12.6131 18 10.3239 17.0518 8.63604 15.364C6.94821 13.6761 6 11.3869 6 9M6 9C7.65685 9 9 7.65685 9 6C9 4.34315 7.65685 3 6 3C4.34315 3 3 4.34315 3 6C3 7.65685 4.34315 9 6 9ZM6 9V21",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9V = /*#__PURE__*/forwardRef(SvgGitMerge);

var _path$9U, _path2$8j, _path3$41, _path4$1H;
var _excluded$9U = ["title", "titleId"];
function _extends$9U() { _extends$9U = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9U.apply(this, arguments); }
function _objectWithoutProperties$9U(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9U(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9U(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGitPullRequest = function SvgGitPullRequest(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9U(_ref, _excluded$9U);
  return /*#__PURE__*/React.createElement("svg", _extends$9U({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9U || (_path$9U = /*#__PURE__*/React.createElement("path", {
    d: "M18 21C19.6569 21 21 19.6569 21 18C21 16.3431 19.6569 15 18 15C16.3431 15 15 16.3431 15 18C15 19.6569 16.3431 21 18 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8j || (_path2$8j = /*#__PURE__*/React.createElement("path", {
    d: "M6 9C7.65685 9 9 7.65685 9 6C9 4.34315 7.65685 3 6 3C4.34315 3 3 4.34315 3 6C3 7.65685 4.34315 9 6 9Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$41 || (_path3$41 = /*#__PURE__*/React.createElement("path", {
    d: "M13 6H16C16.5304 6 17.0391 6.21071 17.4142 6.58579C17.7893 6.96086 18 7.46957 18 8V15",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1H || (_path4$1H = /*#__PURE__*/React.createElement("path", {
    d: "M18 15C16.3431 15 15 16.3431 15 18C15 19.6569 16.3431 21 18 21C19.6569 21 21 19.6569 21 18C21 16.3431 19.6569 15 18 15ZM18 15V8C18 7.46957 17.7893 6.96086 17.4142 6.58579C17.0391 6.21071 16.5304 6 16 6H13M6 9C7.65685 9 9 7.65685 9 6C9 4.34315 7.65685 3 6 3C4.34315 3 3 4.34315 3 6C3 7.65685 4.34315 9 6 9ZM6 9V21",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9U = /*#__PURE__*/forwardRef(SvgGitPullRequest);

var _path$9T, _path2$8i, _path3$40;
var _excluded$9T = ["title", "titleId"];
function _extends$9T() { _extends$9T = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9T.apply(this, arguments); }
function _objectWithoutProperties$9T(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9T(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9T(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGlasses01 = function SvgGlasses01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9T(_ref, _excluded$9T);
  return /*#__PURE__*/React.createElement("svg", _extends$9T({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9T || (_path$9T = /*#__PURE__*/React.createElement("path", {
    d: "M9.14559 9.05441C10.5515 10.4603 10.5515 12.7397 9.14559 14.1456C7.7397 15.5515 5.46031 15.5515 4.05441 14.1456C2.64853 12.7397 2.64853 10.4603 4.05441 9.05441C5.4603 7.64853 7.73969 7.64853 9.14559 9.05441Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8i || (_path2$8i = /*#__PURE__*/React.createElement("path", {
    d: "M19.9456 9.05441C21.3515 10.4603 21.3515 12.7397 19.9456 14.1456C18.5397 15.5515 16.2603 15.5515 14.8544 14.1456C13.4485 12.7397 13.4485 10.4603 14.8544 9.05441C16.2603 7.64853 18.5397 7.64853 19.9456 9.05441Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$40 || (_path3$40 = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 11.1812C11.3102 10.5396 12.6897 10.5396 13.7999 11.1812M9.14559 9.05441C10.5515 10.4603 10.5515 12.7397 9.14559 14.1456C7.7397 15.5515 5.46031 15.5515 4.05441 14.1456C2.64853 12.7397 2.64853 10.4603 4.05441 9.05441C5.4603 7.64853 7.73969 7.64853 9.14559 9.05441ZM19.9456 9.05441C21.3515 10.4603 21.3515 12.7397 19.9456 14.1456C18.5397 15.5515 16.2603 15.5515 14.8544 14.1456C13.4485 12.7397 13.4485 10.4603 14.8544 9.05441C16.2603 7.64853 18.5397 7.64853 19.9456 9.05441Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9T = /*#__PURE__*/forwardRef(SvgGlasses01);

var _path$9S, _path2$8h, _path3$3$;
var _excluded$9S = ["title", "titleId"];
function _extends$9S() { _extends$9S = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9S.apply(this, arguments); }
function _objectWithoutProperties$9S(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9S(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9S(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGlasses02 = function SvgGlasses02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9S(_ref, _excluded$9S);
  return /*#__PURE__*/React.createElement("svg", _extends$9S({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9S || (_path$9S = /*#__PURE__*/React.createElement("path", {
    d: "M9.14559 11.4544C10.5515 12.8603 10.5515 15.1397 9.14559 16.5456C7.7397 17.9515 5.46031 17.9515 4.05441 16.5456C2.64853 15.1397 2.64853 12.8603 4.05441 11.4544C5.4603 10.0485 7.73969 10.0485 9.14559 11.4544Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8h || (_path2$8h = /*#__PURE__*/React.createElement("path", {
    d: "M19.9456 11.4544C21.3515 12.8603 21.3515 15.1397 19.9456 16.5456C18.5397 17.9515 16.2603 17.9515 14.8544 16.5456C13.4485 15.1397 13.4485 12.8603 14.8544 11.4544C16.2603 10.0485 18.5397 10.0485 19.9456 11.4544Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3$ || (_path3$3$ = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 13.5812C11.3102 12.9396 12.6897 12.9396 13.7999 13.5812M3 14L3.63134 7.6866C3.65528 7.44724 3.66724 7.32755 3.6856 7.22487C3.902 6.01431 4.90908 5.10292 6.13517 5.00805C6.23916 5 6.35944 5 6.6 5M21 14L20.3687 7.6866C20.3447 7.44724 20.3328 7.32755 20.3144 7.22487C20.098 6.01431 19.0909 5.10292 17.8648 5.00805C17.7608 5 17.6406 5 17.4 5M9.14559 11.4544C10.5515 12.8603 10.5515 15.1397 9.14559 16.5456C7.7397 17.9515 5.46031 17.9515 4.05441 16.5456C2.64853 15.1397 2.64853 12.8603 4.05441 11.4544C5.4603 10.0485 7.73969 10.0485 9.14559 11.4544ZM19.9456 11.4544C21.3515 12.8603 21.3515 15.1397 19.9456 16.5456C18.5397 17.9515 16.2603 17.9515 14.8544 16.5456C13.4485 15.1397 13.4485 12.8603 14.8544 11.4544C16.2603 10.0485 18.5397 10.0485 19.9456 11.4544Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9S = /*#__PURE__*/forwardRef(SvgGlasses02);

var _path$9R, _path2$8g;
var _excluded$9R = ["title", "titleId"];
function _extends$9R() { _extends$9R = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9R.apply(this, arguments); }
function _objectWithoutProperties$9R(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9R(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9R(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGlobe01 = function SvgGlobe01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9R(_ref, _excluded$9R);
  return /*#__PURE__*/React.createElement("svg", _extends$9R({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9R || (_path$9R = /*#__PURE__*/React.createElement("path", {
    d: "M10.4999 17.9999C14.6421 17.9999 17.9999 14.642 17.9999 10.4999C17.9999 6.35776 14.6421 2.99989 10.4999 2.99989C6.35779 2.99989 2.99992 6.35776 2.99992 10.4999C2.99992 14.642 6.35779 17.9999 10.4999 17.9999Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8g || (_path2$8g = /*#__PURE__*/React.createElement("path", {
    d: "M18.6317 2.36816C23.1227 6.85919 23.1227 14.1406 18.6317 18.6316C14.3308 22.9325 7.47094 23.1146 2.95335 19.178C2.75634 19.0064 2.65783 18.9205 2.61336 18.8032C2.57595 18.7044 2.57176 18.5824 2.60232 18.4813C2.63863 18.3612 2.73705 18.2628 2.93388 18.0659L5.14913 15.8507M17.9999 10.4999C17.9999 14.642 14.6421 17.9999 10.4999 17.9999C6.35779 17.9999 2.99992 14.642 2.99992 10.4999C2.99992 6.35776 6.35779 2.99989 10.4999 2.99989C14.6421 2.99989 17.9999 6.35776 17.9999 10.4999Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9R = /*#__PURE__*/forwardRef(SvgGlobe01);

var _path$9Q, _path2$8f;
var _excluded$9Q = ["title", "titleId"];
function _extends$9Q() { _extends$9Q = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9Q.apply(this, arguments); }
function _objectWithoutProperties$9Q(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9Q(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9Q(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGlobe02 = function SvgGlobe02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9Q(_ref, _excluded$9Q);
  return /*#__PURE__*/React.createElement("svg", _extends$9Q({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9Q || (_path$9Q = /*#__PURE__*/React.createElement("path", {
    d: "M11.5 15.5002C14.8137 15.5002 17.5 12.8139 17.5 9.50023C17.5 6.18652 14.8137 3.50023 11.5 3.50023C8.18626 3.50023 5.49997 6.18652 5.49997 9.50023C5.49997 12.8139 8.18626 15.5002 11.5 15.5002Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8f || (_path2$8f = /*#__PURE__*/React.createElement("path", {
    d: "M2.66113 18.3391L7.25499 13.7452M18.2175 2.78271C21.9275 6.4927 21.9275 12.5078 18.2175 16.2177C14.5075 19.9277 8.49243 19.9277 4.78245 16.2177M17 22.0002H6.99997M12 22.0002V19.0002M17.5 9.50023C17.5 12.8139 14.8137 15.5002 11.5 15.5002C8.18626 15.5002 5.49997 12.8139 5.49997 9.50023C5.49997 6.18652 8.18626 3.50023 11.5 3.50023C14.8137 3.50023 17.5 6.18652 17.5 9.50023Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9Q = /*#__PURE__*/forwardRef(SvgGlobe02);

var _path$9P, _path2$8e, _path3$3_, _path4$1G;
var _excluded$9P = ["title", "titleId"];
function _extends$9P() { _extends$9P = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9P.apply(this, arguments); }
function _objectWithoutProperties$9P(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9P(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9P(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGlobe03 = function SvgGlobe03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9P(_ref, _excluded$9P);
  return /*#__PURE__*/React.createElement("svg", _extends$9P({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9P || (_path$9P = /*#__PURE__*/React.createElement("path", {
    d: "M12 2C14.7 3.8 15.5305 7.66283 15.6 11C15.5305 14.3372 14.7 18.2 12 20C9.3 18.2 8.46952 14.3372 8.4 11C8.46952 7.66283 9.3 3.8 12 2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8e || (_path2$8e = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3_ || (_path3$3_ = /*#__PURE__*/React.createElement("path", {
    d: "M21 11C19.2 13.7 15.3372 14.5305 12 14.6C8.66283 14.5305 4.8 13.7 3 11C4.8 8.3 8.66283 7.46952 12 7.4C15.3372 7.46952 19.2 8.3 21 11Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1G || (_path4$1G = /*#__PURE__*/React.createElement("path", {
    d: "M12 2C14.7 3.8 15.5305 7.66283 15.6 11C15.5305 14.3372 14.7 18.2 12 20M12 2C9.3 3.8 8.46952 7.66283 8.4 11C8.46952 14.3372 9.3 18.2 12 20M12 2C7.02944 2 3 6.02944 3 11M12 2C16.9706 2 21 6.02944 21 11M12 20C16.9706 20 21 15.9706 21 11M12 20C7.02944 20 3 15.9706 3 11M21 11C19.2 13.7 15.3372 14.5305 12 14.6C8.66283 14.5305 4.8 13.7 3 11M21 11C19.2 8.3 15.3372 7.46952 12 7.4C8.66283 7.46952 4.8 8.3 3 11",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9P = /*#__PURE__*/forwardRef(SvgGlobe03);

var _path$9O, _path2$8d, _path3$3Z;
var _excluded$9O = ["title", "titleId"];
function _extends$9O() { _extends$9O = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9O.apply(this, arguments); }
function _objectWithoutProperties$9O(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9O(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9O(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGlobe04 = function SvgGlobe04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9O(_ref, _excluded$9O);
  return /*#__PURE__*/React.createElement("svg", _extends$9O({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9O || (_path$9O = /*#__PURE__*/React.createElement("path", {
    d: "M14.3147 16.4C14.4555 16.4 14.526 16.4 14.5899 16.3806C14.6465 16.3634 14.6992 16.3352 14.7449 16.2977C14.7965 16.2552 14.8356 16.1966 14.9137 16.0794L16.0199 14.4202C16.1847 14.1729 16.2671 14.0493 16.2746 13.9283C16.2812 13.8222 16.25 13.7172 16.1865 13.6319C16.1142 13.5346 15.9776 13.4761 15.7044 13.359L13.35 12.35L12.5924 12.0975C12.3824 12.0275 12.2773 11.9924 12.1799 12.0029C12.0941 12.0121 12.0127 12.0458 11.9455 12.1C11.8693 12.1615 11.8198 12.2605 11.7207 12.4585L11.2334 13.4333C11.1842 13.5317 11.1595 13.5809 11.1475 13.6328C11.1368 13.6788 11.1335 13.7262 11.1375 13.7732C11.1421 13.8263 11.1595 13.8785 11.1943 13.9829L11.8359 15.9077C11.8949 16.0847 11.9244 16.1733 11.9791 16.2387C12.0275 16.2965 12.0895 16.3412 12.1596 16.3688C12.239 16.4 12.3323 16.4 12.5189 16.4H14.3147Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8d || (_path2$8d = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3Z || (_path3$3Z = /*#__PURE__*/React.createElement("path", {
    d: "M3.96839 6.93454L7.82762 9.69109C8.02844 9.83452 8.12884 9.90624 8.23393 9.92277C8.32639 9.93731 8.42109 9.92265 8.50484 9.88084C8.60001 9.83333 8.67404 9.73462 8.82211 9.53719L9.6376 8.44986C9.67947 8.39404 9.70041 8.36612 9.72502 8.34204C9.74687 8.32066 9.77084 8.30156 9.79656 8.28504C9.82553 8.26643 9.85741 8.25226 9.92118 8.22392L13.4029 6.67648C13.5472 6.61233 13.6194 6.58026 13.6738 6.53017C13.722 6.48587 13.7598 6.4316 13.7849 6.37116C13.8131 6.30282 13.8184 6.22402 13.8289 6.06643L14.0838 2.24246M13.35 12.35L15.7044 13.359C15.9776 13.4761 16.1142 13.5346 16.1865 13.6319C16.25 13.7172 16.2812 13.8222 16.2746 13.9283C16.2671 14.0493 16.1847 14.1729 16.0199 14.4202L14.9137 16.0794C14.8356 16.1966 14.7965 16.2552 14.7449 16.2977C14.6992 16.3352 14.6465 16.3634 14.5899 16.3806C14.526 16.4 14.4555 16.4 14.3147 16.4H12.5189C12.3323 16.4 12.239 16.4 12.1596 16.3688C12.0895 16.3412 12.0275 16.2965 11.9791 16.2387C11.9244 16.1733 11.8949 16.0847 11.8359 15.9077L11.1943 13.9829C11.1595 13.8785 11.1421 13.8263 11.1375 13.7732C11.1335 13.7262 11.1368 13.6788 11.1475 13.6328C11.1595 13.5809 11.1842 13.5317 11.2334 13.4333L11.7207 12.4585C11.8198 12.2605 11.8693 12.1615 11.9455 12.1C12.0127 12.0458 12.0941 12.0121 12.1799 12.0029C12.2773 11.9924 12.3824 12.0275 12.5924 12.0975L13.35 12.35ZM21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9O = /*#__PURE__*/forwardRef(SvgGlobe04);

var _path$9N, _path2$8c, _path3$3Y;
var _excluded$9N = ["title", "titleId"];
function _extends$9N() { _extends$9N = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9N.apply(this, arguments); }
function _objectWithoutProperties$9N(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9N(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9N(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGlobe05 = function SvgGlobe05(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9N(_ref, _excluded$9N);
  return /*#__PURE__*/React.createElement("svg", _extends$9N({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9N || (_path$9N = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 11C18.3 9.2 20.1 7.58822 20.1 5.6C20.1 3.61177 18.4882 2 16.5 2C14.5118 2 12.9 3.61177 12.9 5.6C12.9 7.58822 14.7 9.2 16.5 11Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8c || (_path2$8c = /*#__PURE__*/React.createElement("path", {
    d: "M16.725 5.375C16.725 5.49926 16.6243 5.6 16.5 5.6C16.3757 5.6 16.275 5.49926 16.275 5.375C16.275 5.25074 16.3757 5.15 16.5 5.15C16.6243 5.15 16.725 5.25074 16.725 5.375Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3Y || (_path3$3Y = /*#__PURE__*/React.createElement("path", {
    d: "M14.7 2.41202C13.8477 2.14432 12.9407 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20C16.9706 20 21 15.9706 21 11C21 9.45621 20.6113 8.0032 19.9264 6.7335M16.5 5.375H16.5045M10.65 19.8994L10.6501 17.9164C10.6502 17.809 10.6886 17.7052 10.7585 17.6236L12.9957 15.0135C13.1795 14.799 13.1226 14.4701 12.8773 14.3299L10.3067 12.861C10.2368 12.8211 10.179 12.7631 10.1391 12.6933L8.46341 9.75677C8.3762 9.60394 8.20792 9.51596 8.03265 9.53157L3.05777 9.97467M20.1 5.6C20.1 7.58822 18.3 9.2 16.5 11C14.7 9.2 12.9 7.58822 12.9 5.6C12.9 3.61177 14.5118 2 16.5 2C18.4882 2 20.1 3.61177 20.1 5.6ZM16.725 5.375C16.725 5.49926 16.6243 5.6 16.5 5.6C16.3757 5.6 16.275 5.49926 16.275 5.375C16.275 5.25074 16.3757 5.15 16.5 5.15C16.6243 5.15 16.725 5.25074 16.725 5.375Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9N = /*#__PURE__*/forwardRef(SvgGlobe05);

var _path$9M, _path2$8b;
var _excluded$9M = ["title", "titleId"];
function _extends$9M() { _extends$9M = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9M.apply(this, arguments); }
function _objectWithoutProperties$9M(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9M(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9M(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGlobe06 = function SvgGlobe06(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9M(_ref, _excluded$9M);
  return /*#__PURE__*/React.createElement("svg", _extends$9M({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9M || (_path$9M = /*#__PURE__*/React.createElement("path", {
    d: "M16.282 19.9458L13.4319 12.4319L20.9458 15.282L17.6139 16.6139L16.282 19.9458Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8b || (_path2$8b = /*#__PURE__*/React.createElement("path", {
    d: "M3.61807 14.2806L5.33545 13.2892C5.42847 13.2355 5.53764 13.2168 5.64321 13.2366L9.02226 13.869C9.29996 13.921 9.5563 13.7072 9.55504 13.4247L9.54188 10.464C9.54153 10.3836 9.56274 10.3045 9.60331 10.235L11.3086 7.31559C11.3973 7.16365 11.3894 6.97392 11.2882 6.82994L8.41703 2.74312M18.3002 4.57315C13.3502 6.95004 16.05 10.1 16.9502 10.55C18.6396 11.3946 20.9889 11.45 20.9889 11.45C20.9962 11.3009 21 11.1509 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20C12.1509 20 12.3009 19.9963 12.45 19.9889M16.282 19.9458L13.4319 12.4319L20.9458 15.282L17.6139 16.6139L16.282 19.9458Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9M = /*#__PURE__*/forwardRef(SvgGlobe06);

var _path$9L, _path2$8a, _path3$3X;
var _excluded$9L = ["title", "titleId"];
function _extends$9L() { _extends$9L = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9L.apply(this, arguments); }
function _objectWithoutProperties$9L(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9L(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9L(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGoogleChrome = function SvgGoogleChrome(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9L(_ref, _excluded$9L);
  return /*#__PURE__*/React.createElement("svg", _extends$9L({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9L || (_path$9L = /*#__PURE__*/React.createElement("path", {
    d: "M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8a || (_path2$8a = /*#__PURE__*/React.createElement("path", {
    d: "M12 15.6C13.9882 15.6 15.6 13.9882 15.6 12C15.6 10.0118 13.9882 8.4 12 8.4C10.0118 8.4 8.4 10.0118 8.4 12C8.4 13.9882 10.0118 15.6 12 15.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3X || (_path3$3X = /*#__PURE__*/React.createElement("path", {
    d: "M12 8.4C10.0118 8.4 8.4 10.0118 8.4 12C8.4 13.9882 10.0118 15.6 12 15.6C13.9882 15.6 15.6 13.9882 15.6 12C15.6 10.0118 13.9882 8.4 12 8.4ZM12 8.4H20.253M4.755 6.654L8.886 13.8M10.992 20.946L15.114 13.8M21 12C21 16.9706 16.9706 21 12 21C7.02944 21 3 16.9706 3 12C3 7.02944 7.02944 3 12 3C16.9706 3 21 7.02944 21 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9L = /*#__PURE__*/forwardRef(SvgGoogleChrome);

var _path$9K, _path2$89;
var _excluded$9K = ["title", "titleId"];
function _extends$9K() { _extends$9K = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9K.apply(this, arguments); }
function _objectWithoutProperties$9K(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9K(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9K(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGraduationHat01 = function SvgGraduationHat01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9K(_ref, _excluded$9K);
  return /*#__PURE__*/React.createElement("svg", _extends$9K({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9K || (_path$9K = /*#__PURE__*/React.createElement("path", {
    d: "M12.322 3.66696C12.2039 3.60793 12.1449 3.57842 12.083 3.5668C12.0281 3.55651 11.9719 3.55651 11.917 3.5668C11.8551 3.57842 11.7961 3.60793 11.678 3.66696L3 8.00597L11.678 12.345C11.7961 12.404 11.8551 12.4335 11.917 12.4451C11.9719 12.4554 12.0281 12.4554 12.083 12.4451C12.1449 12.4335 12.2039 12.404 12.322 12.345L21 8.00597L12.322 3.66696Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$89 || (_path2$89 = /*#__PURE__*/React.createElement("path", {
    d: "M5.7 9.35597V14.766C5.7 15.0891 5.7 15.2506 5.74919 15.3932C5.79269 15.5193 5.86368 15.6342 5.95702 15.7295C6.06258 15.8373 6.20706 15.9095 6.49601 16.054L11.356 18.484C11.5921 18.602 11.7102 18.6611 11.834 18.6843C11.9437 18.7049 12.0563 18.7049 12.166 18.6843C12.2898 18.6611 12.4079 18.602 12.644 18.484L17.504 16.054C17.7929 15.9095 17.9374 15.8373 18.043 15.7295C18.1363 15.6342 18.2073 15.5193 18.2508 15.3932C18.3 15.2506 18.3 15.0891 18.3 14.766V9.35597M3 8.00597L11.678 3.66696C11.7961 3.60793 11.8551 3.57842 11.917 3.5668C11.9719 3.55651 12.0281 3.55651 12.083 3.5668C12.1449 3.57842 12.2039 3.60793 12.322 3.66696L21 8.00597L12.322 12.345C12.2039 12.404 12.1449 12.4335 12.083 12.4451C12.0281 12.4554 11.9719 12.4554 11.917 12.4451C11.8551 12.4335 11.7961 12.404 11.678 12.345L3 8.00597Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9K = /*#__PURE__*/forwardRef(SvgGraduationHat01);

var _path$9J, _path2$88;
var _excluded$9J = ["title", "titleId"];
function _extends$9J() { _extends$9J = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9J.apply(this, arguments); }
function _objectWithoutProperties$9J(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9J(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9J(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGraduationHat02 = function SvgGraduationHat02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9J(_ref, _excluded$9J);
  return /*#__PURE__*/React.createElement("svg", _extends$9J({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9J || (_path$9J = /*#__PURE__*/React.createElement("path", {
    d: "M12.322 3.66696C12.2039 3.60793 12.1449 3.57842 12.083 3.5668C12.0281 3.55651 11.9719 3.55651 11.917 3.5668C11.8551 3.57842 11.7961 3.60793 11.678 3.66696L3 8.00597L11.678 12.345C11.7961 12.404 11.8551 12.4335 11.917 12.4451C11.9719 12.4554 12.0281 12.4554 12.083 12.4451C12.1449 12.4335 12.2039 12.404 12.322 12.345L21 8.00597L12.322 3.66696Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$88 || (_path2$88 = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 13.406V10.701C16.5 10.5394 16.5 10.4587 16.4754 10.3873C16.4537 10.3243 16.4182 10.2669 16.3715 10.2192C16.3187 10.1653 16.2465 10.1292 16.102 10.057L12 8.00597M4.8 8.90597V15.0319C4.8 15.3666 4.8 15.534 4.85222 15.6805C4.89838 15.8101 4.97361 15.9273 5.07214 16.0233C5.18359 16.1318 5.33575 16.2015 5.64002 16.341L11.4 18.981C11.6207 19.0821 11.7311 19.1327 11.846 19.1527C11.9479 19.1704 12.0521 19.1704 12.154 19.1527C12.2689 19.1327 12.3793 19.0821 12.6 18.981L18.36 16.341C18.6643 16.2015 18.8164 16.1318 18.9279 16.0233C19.0264 15.9273 19.1016 15.8101 19.1478 15.6805C19.2 15.534 19.2 15.3666 19.2 15.0319V8.90597M3 8.00597L11.678 3.66696C11.7961 3.60793 11.8551 3.57842 11.917 3.5668C11.9719 3.55651 12.0281 3.55651 12.083 3.5668C12.1449 3.57842 12.2039 3.60793 12.322 3.66696L21 8.00597L12.322 12.345C12.2039 12.404 12.1449 12.4335 12.083 12.4451C12.0281 12.4554 11.9719 12.4554 11.917 12.4451C11.8551 12.4335 11.7961 12.404 11.678 12.345L3 8.00597Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9J = /*#__PURE__*/forwardRef(SvgGraduationHat02);

var _path$9I, _path2$87, _path3$3W, _path4$1F, _path5$x, _path6$e, _path7$7, _path8$3;
var _excluded$9I = ["title", "titleId"];
function _extends$9I() { _extends$9I = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9I.apply(this, arguments); }
function _objectWithoutProperties$9I(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9I(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9I(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGrid01 = function SvgGrid01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9I(_ref, _excluded$9I);
  return /*#__PURE__*/React.createElement("svg", _extends$9I({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9I || (_path$9I = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 3H4.6C4.03995 3 3.75992 3 3.54601 3.10899C3.35785 3.20487 3.20487 3.35785 3.10899 3.54601C3 3.75992 3 4.03995 3 4.6V8.4C3 8.96005 3 9.24008 3.10899 9.45399C3.20487 9.64215 3.35785 9.79513 3.54601 9.89101C3.75992 10 4.03995 10 4.6 10H8.4C8.96005 10 9.24008 10 9.45399 9.89101C9.64215 9.79513 9.79513 9.64215 9.89101 9.45399C10 9.24008 10 8.96005 10 8.4V4.6C10 4.03995 10 3.75992 9.89101 3.54601C9.79513 3.35785 9.64215 3.20487 9.45399 3.10899C9.24008 3 8.96005 3 8.4 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$87 || (_path2$87 = /*#__PURE__*/React.createElement("path", {
    d: "M19.4 3H15.6C15.0399 3 14.7599 3 14.546 3.10899C14.3578 3.20487 14.2049 3.35785 14.109 3.54601C14 3.75992 14 4.03995 14 4.6V8.4C14 8.96005 14 9.24008 14.109 9.45399C14.2049 9.64215 14.3578 9.79513 14.546 9.89101C14.7599 10 15.0399 10 15.6 10H19.4C19.9601 10 20.2401 10 20.454 9.89101C20.6422 9.79513 20.7951 9.64215 20.891 9.45399C21 9.24008 21 8.96005 21 8.4V4.6C21 4.03995 21 3.75992 20.891 3.54601C20.7951 3.35785 20.6422 3.20487 20.454 3.10899C20.2401 3 19.9601 3 19.4 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3W || (_path3$3W = /*#__PURE__*/React.createElement("path", {
    d: "M19.4 14H15.6C15.0399 14 14.7599 14 14.546 14.109C14.3578 14.2049 14.2049 14.3578 14.109 14.546C14 14.7599 14 15.0399 14 15.6V19.4C14 19.9601 14 20.2401 14.109 20.454C14.2049 20.6422 14.3578 20.7951 14.546 20.891C14.7599 21 15.0399 21 15.6 21H19.4C19.9601 21 20.2401 21 20.454 20.891C20.6422 20.7951 20.7951 20.6422 20.891 20.454C21 20.2401 21 19.9601 21 19.4V15.6C21 15.0399 21 14.7599 20.891 14.546C20.7951 14.3578 20.6422 14.2049 20.454 14.109C20.2401 14 19.9601 14 19.4 14Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1F || (_path4$1F = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 14H4.6C4.03995 14 3.75992 14 3.54601 14.109C3.35785 14.2049 3.20487 14.3578 3.10899 14.546C3 14.7599 3 15.0399 3 15.6V19.4C3 19.9601 3 20.2401 3.10899 20.454C3.20487 20.6422 3.35785 20.7951 3.54601 20.891C3.75992 21 4.03995 21 4.6 21H8.4C8.96005 21 9.24008 21 9.45399 20.891C9.64215 20.7951 9.79513 20.6422 9.89101 20.454C10 20.2401 10 19.9601 10 19.4V15.6C10 15.0399 10 14.7599 9.89101 14.546C9.79513 14.3578 9.64215 14.2049 9.45399 14.109C9.24008 14 8.96005 14 8.4 14Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$x || (_path5$x = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 3H4.6C4.03995 3 3.75992 3 3.54601 3.10899C3.35785 3.20487 3.20487 3.35785 3.10899 3.54601C3 3.75992 3 4.03995 3 4.6V8.4C3 8.96005 3 9.24008 3.10899 9.45399C3.20487 9.64215 3.35785 9.79513 3.54601 9.89101C3.75992 10 4.03995 10 4.6 10H8.4C8.96005 10 9.24008 10 9.45399 9.89101C9.64215 9.79513 9.79513 9.64215 9.89101 9.45399C10 9.24008 10 8.96005 10 8.4V4.6C10 4.03995 10 3.75992 9.89101 3.54601C9.79513 3.35785 9.64215 3.20487 9.45399 3.10899C9.24008 3 8.96005 3 8.4 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path6$e || (_path6$e = /*#__PURE__*/React.createElement("path", {
    d: "M19.4 3H15.6C15.0399 3 14.7599 3 14.546 3.10899C14.3578 3.20487 14.2049 3.35785 14.109 3.54601C14 3.75992 14 4.03995 14 4.6V8.4C14 8.96005 14 9.24008 14.109 9.45399C14.2049 9.64215 14.3578 9.79513 14.546 9.89101C14.7599 10 15.0399 10 15.6 10H19.4C19.9601 10 20.2401 10 20.454 9.89101C20.6422 9.79513 20.7951 9.64215 20.891 9.45399C21 9.24008 21 8.96005 21 8.4V4.6C21 4.03995 21 3.75992 20.891 3.54601C20.7951 3.35785 20.6422 3.20487 20.454 3.10899C20.2401 3 19.9601 3 19.4 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path7$7 || (_path7$7 = /*#__PURE__*/React.createElement("path", {
    d: "M19.4 14H15.6C15.0399 14 14.7599 14 14.546 14.109C14.3578 14.2049 14.2049 14.3578 14.109 14.546C14 14.7599 14 15.0399 14 15.6V19.4C14 19.9601 14 20.2401 14.109 20.454C14.2049 20.6422 14.3578 20.7951 14.546 20.891C14.7599 21 15.0399 21 15.6 21H19.4C19.9601 21 20.2401 21 20.454 20.891C20.6422 20.7951 20.7951 20.6422 20.891 20.454C21 20.2401 21 19.9601 21 19.4V15.6C21 15.0399 21 14.7599 20.891 14.546C20.7951 14.3578 20.6422 14.2049 20.454 14.109C20.2401 14 19.9601 14 19.4 14Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path8$3 || (_path8$3 = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 14H4.6C4.03995 14 3.75992 14 3.54601 14.109C3.35785 14.2049 3.20487 14.3578 3.10899 14.546C3 14.7599 3 15.0399 3 15.6V19.4C3 19.9601 3 20.2401 3.10899 20.454C3.20487 20.6422 3.35785 20.7951 3.54601 20.891C3.75992 21 4.03995 21 4.6 21H8.4C8.96005 21 9.24008 21 9.45399 20.891C9.64215 20.7951 9.79513 20.6422 9.89101 20.454C10 20.2401 10 19.9601 10 19.4V15.6C10 15.0399 10 14.7599 9.89101 14.546C9.79513 14.3578 9.64215 14.2049 9.45399 14.109C9.24008 14 8.96005 14 8.4 14Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9I = /*#__PURE__*/forwardRef(SvgGrid01);

var _path$9H;
var _excluded$9H = ["title", "titleId"];
function _extends$9H() { _extends$9H = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9H.apply(this, arguments); }
function _objectWithoutProperties$9H(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9H(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9H(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGrid02 = function SvgGrid02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9H(_ref, _excluded$9H);
  return /*#__PURE__*/React.createElement("svg", _extends$9H({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9H || (_path$9H = /*#__PURE__*/React.createElement("path", {
    d: "M8 3H6.2C5.0799 3 4.51984 3 4.09202 3.21799C3.71569 3.40973 3.40973 3.71569 3.21799 4.09202C3 4.51984 3 5.0799 3 6.2V8M8 21H6.2C5.0799 21 4.51984 21 4.09202 20.782C3.71569 20.5903 3.40973 20.2843 3.21799 19.908C3 19.4802 3 18.9201 3 17.8V16M21 8V6.2C21 5.0799 21 4.51984 20.782 4.09202C20.5903 3.71569 20.2843 3.40973 19.908 3.21799C19.4802 3 18.9201 3 17.8 3H16M21 16V17.8C21 18.9201 21 19.4802 20.782 19.908C20.5903 20.2843 20.2843 20.5903 19.908 20.782C19.4802 21 18.9201 21 17.8 21H16M12 17L12 7M7 12H17",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9H = /*#__PURE__*/forwardRef(SvgGrid02);

var _path$9G, _path2$86;
var _excluded$9G = ["title", "titleId"];
function _extends$9G() { _extends$9G = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9G.apply(this, arguments); }
function _objectWithoutProperties$9G(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9G(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9G(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGrid03 = function SvgGrid03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9G(_ref, _excluded$9G);
  return /*#__PURE__*/React.createElement("svg", _extends$9G({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9G || (_path$9G = /*#__PURE__*/React.createElement("path", {
    d: "M12 16C14.2091 16 16 14.2091 16 12C16 9.79086 14.2091 8 12 8C9.79086 8 8 9.79086 8 12C8 14.2091 9.79086 16 12 16Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$86 || (_path2$86 = /*#__PURE__*/React.createElement("path", {
    d: "M8 3H6.2C5.0799 3 4.51984 3 4.09202 3.21799C3.71569 3.40973 3.40973 3.71569 3.21799 4.09202C3 4.51984 3 5.0799 3 6.2V8M8 21H6.2C5.0799 21 4.51984 21 4.09202 20.782C3.71569 20.5903 3.40973 20.2843 3.21799 19.908C3 19.4802 3 18.9201 3 17.8V16M21 8V6.2C21 5.0799 21 4.51984 20.782 4.09202C20.5903 3.71569 20.2843 3.40973 19.908 3.21799C19.4802 3 18.9201 3 17.8 3H16M21 16V17.8C21 18.9201 21 19.4802 20.782 19.908C20.5903 20.2843 20.2843 20.5903 19.908 20.782C19.4802 21 18.9201 21 17.8 21H16M16 12C16 14.2091 14.2091 16 12 16C9.79086 16 8 14.2091 8 12C8 9.79086 9.79086 8 12 8C14.2091 8 16 9.79086 16 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9G = /*#__PURE__*/forwardRef(SvgGrid03);

var _path$9F;
var _excluded$9F = ["title", "titleId"];
function _extends$9F() { _extends$9F = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9F.apply(this, arguments); }
function _objectWithoutProperties$9F(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9F(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9F(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGridDotsBlank = function SvgGridDotsBlank(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9F(_ref, _excluded$9F);
  return /*#__PURE__*/React.createElement("svg", _extends$9F({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9F || (_path$9F = /*#__PURE__*/React.createElement("path", {
    d: "M3 3H3.01M3 12H3.01M3 21H3.01M3 16.5H3.01M3 7.5H3.01M7.5 3H7.51M7.5 12H7.51M7.5 21H7.51M16.5 3H16.51M16.5 12H16.51M16.5 21H16.51M12 3H12.01M12 12H12.01M12 21H12.01M12 16.5H12.01M12 7.5H12.01M21 3H21.01M21 12H21.01M21 21H21.01M21 16.5H21.01M21 7.5H21.01",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9F = /*#__PURE__*/forwardRef(SvgGridDotsBlank);

var _path$9E;
var _excluded$9E = ["title", "titleId"];
function _extends$9E() { _extends$9E = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9E.apply(this, arguments); }
function _objectWithoutProperties$9E(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9E(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9E(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGridDotsBottom = function SvgGridDotsBottom(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9E(_ref, _excluded$9E);
  return /*#__PURE__*/React.createElement("svg", _extends$9E({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9E || (_path$9E = /*#__PURE__*/React.createElement("path", {
    d: "M3 3H3.01M3 12H3.01M3 16.5H3.01M3 7.5H3.01M7.5 3H7.51M7.5 12H7.51M16.5 3H16.51M16.5 12H16.51M12 3H12.01M12 12H12.01M12 16.5H12.01M12 7.5H12.01M21 3H21.01M21 12H21.01M21 16.5H21.01M21 7.5H21.01M21 21H3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9E = /*#__PURE__*/forwardRef(SvgGridDotsBottom);

var _path$9D;
var _excluded$9D = ["title", "titleId"];
function _extends$9D() { _extends$9D = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9D.apply(this, arguments); }
function _objectWithoutProperties$9D(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9D(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9D(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGridDotsHorizontalCenter = function SvgGridDotsHorizontalCenter(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9D(_ref, _excluded$9D);
  return /*#__PURE__*/React.createElement("svg", _extends$9D({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9D || (_path$9D = /*#__PURE__*/React.createElement("path", {
    d: "M3 3H3.01M3 12H3.01M3 21H3.01M3 16.5H3.01M3 7.5H3.01M7.5 3H7.51M7.5 12H7.51M7.5 21H7.51M16.5 3H16.51M16.5 12H16.51M16.5 21H16.51M21 3H21.01M21 12H21.01M21 21H21.01M21 16.5H21.01M21 7.5H21.01M12 21V3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9D = /*#__PURE__*/forwardRef(SvgGridDotsHorizontalCenter);

var _path$9C;
var _excluded$9C = ["title", "titleId"];
function _extends$9C() { _extends$9C = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9C.apply(this, arguments); }
function _objectWithoutProperties$9C(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9C(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9C(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGridDotsLeft = function SvgGridDotsLeft(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9C(_ref, _excluded$9C);
  return /*#__PURE__*/React.createElement("svg", _extends$9C({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9C || (_path$9C = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 3H7.51M7.5 12H7.51M7.5 21H7.51M16.5 3H16.51M16.5 12H16.51M16.5 21H16.51M12 3H12.01M12 12H12.01M12 21H12.01M12 16.5H12.01M12 7.5H12.01M21 3H21.01M21 12H21.01M21 21H21.01M21 16.5H21.01M21 7.5H21.01M3 21V3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9C = /*#__PURE__*/forwardRef(SvgGridDotsLeft);

var _path$9B, _path2$85;
var _excluded$9B = ["title", "titleId"];
function _extends$9B() { _extends$9B = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9B.apply(this, arguments); }
function _objectWithoutProperties$9B(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9B(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9B(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGridDotsOuter = function SvgGridDotsOuter(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9B(_ref, _excluded$9B);
  return /*#__PURE__*/React.createElement("svg", _extends$9B({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9B || (_path$9B = /*#__PURE__*/React.createElement("path", {
    d: "M16.2 21C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27977 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3L7.8 3C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8L3 16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$85 || (_path2$85 = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 12H7.51M16.5 12H16.51M12 12H12.01M12 16.5H12.01M12 7.5H12.01M3 7.8L3 16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27977 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3L7.8 3C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9B = /*#__PURE__*/forwardRef(SvgGridDotsOuter);

var _path$9A;
var _excluded$9A = ["title", "titleId"];
function _extends$9A() { _extends$9A = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9A.apply(this, arguments); }
function _objectWithoutProperties$9A(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9A(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9A(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGridDotsRight = function SvgGridDotsRight(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9A(_ref, _excluded$9A);
  return /*#__PURE__*/React.createElement("svg", _extends$9A({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9A || (_path$9A = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 3H7.51M7.5 12H7.51M7.5 21H7.51M16.5 3H16.51M16.5 12H16.51M16.5 21H16.51M12 3H12.01M12 12H12.01M12 21H12.01M12 16.5H12.01M12 7.5H12.01M3 3H3.01M3 12H3.01M3 21H3.01M3 16.5H3.01M3 7.5H3.01M21 21V3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9A = /*#__PURE__*/forwardRef(SvgGridDotsRight);

var _path$9z;
var _excluded$9z = ["title", "titleId"];
function _extends$9z() { _extends$9z = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9z.apply(this, arguments); }
function _objectWithoutProperties$9z(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9z(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9z(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGridDotsTop = function SvgGridDotsTop(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9z(_ref, _excluded$9z);
  return /*#__PURE__*/React.createElement("svg", _extends$9z({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9z || (_path$9z = /*#__PURE__*/React.createElement("path", {
    d: "M3 21H3.01M3 12H3.01M3 16.5H3.01M3 7.5H3.01M7.5 21H7.51M7.5 12H7.51M16.5 21H16.51M16.5 12H16.51M12 21H12.01M12 12H12.01M12 16.5H12.01M12 7.5H12.01M21 21H21.01M21 12H21.01M21 16.5H21.01M21 7.5H21.01M21 3H3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9z = /*#__PURE__*/forwardRef(SvgGridDotsTop);

var _path$9y;
var _excluded$9y = ["title", "titleId"];
function _extends$9y() { _extends$9y = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9y.apply(this, arguments); }
function _objectWithoutProperties$9y(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9y(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9y(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgGridDotsVerticalCenter = function SvgGridDotsVerticalCenter(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9y(_ref, _excluded$9y);
  return /*#__PURE__*/React.createElement("svg", _extends$9y({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9y || (_path$9y = /*#__PURE__*/React.createElement("path", {
    d: "M3 3H3.01M3 21H3.01M3 16.5H3.01M3 7.5H3.01M7.5 3H7.51M7.5 21H7.51M16.5 3H16.51M16.5 21H16.51M12 3H12.01M12 21H12.01M12 16.5H12.01M12 7.5H12.01M21 3H21.01M21 21H21.01M21 16.5H21.01M21 7.5H21.01M21 12H3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9y = /*#__PURE__*/forwardRef(SvgGridDotsVerticalCenter);

var _path$9x, _path2$84;
var _excluded$9x = ["title", "titleId"];
function _extends$9x() { _extends$9x = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9x.apply(this, arguments); }
function _objectWithoutProperties$9x(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9x(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9x(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHand = function SvgHand(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9x(_ref, _excluded$9x);
  return /*#__PURE__*/React.createElement("svg", _extends$9x({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9x || (_path$9x = /*#__PURE__*/React.createElement("path", {
    d: "M11.15 21C15.375 21 18.8 17.6421 18.8 13.5V8.5C18.8 7.67157 18.115 7 17.27 7C16.425 7 15.74 7.67157 15.74 8.5V5.5C15.74 4.67157 15.055 4 14.21 4C13.365 4 12.68 4.67157 12.68 5.5V4.5C12.68 3.67157 11.995 3 11.15 3C10.305 3 9.62 3.67157 9.62 4.5V5.5C9.62 4.67157 8.935 4 8.09 4C7.245 4 6.56 4.67157 6.56 5.5V11.5C6.56 10.6716 5.875 10 5.03 10C4.185 10 3.5 10.6716 3.5 11.5V13.5C3.5 17.6421 6.92502 21 11.15 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$84 || (_path2$84 = /*#__PURE__*/React.createElement("path", {
    d: "M6.56 11.5V14M6.56 11.5V5.5C6.56 4.67157 7.245 4 8.09 4C8.935 4 9.62 4.67157 9.62 5.5M6.56 11.5C6.56 10.6716 5.875 10 5.03 10C4.185 10 3.5 10.6716 3.5 11.5V13.5C3.5 17.6421 6.92502 21 11.15 21C15.375 21 18.8 17.6421 18.8 13.5V8.5C18.8 7.67157 18.115 7 17.27 7C16.425 7 15.74 7.67157 15.74 8.5M9.62 5.5V11M9.62 5.5V4.5C9.62 3.67157 10.305 3 11.15 3C11.995 3 12.68 3.67157 12.68 4.5V5.5M12.68 5.5V11M12.68 5.5C12.68 4.67157 13.365 4 14.21 4C15.055 4 15.74 4.67157 15.74 5.5V8.5M15.74 8.5V11",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9x = /*#__PURE__*/forwardRef(SvgHand);

var _path$9w, _path2$83;
var _excluded$9w = ["title", "titleId"];
function _extends$9w() { _extends$9w = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9w.apply(this, arguments); }
function _objectWithoutProperties$9w(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9w(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9w(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHardDrive = function SvgHardDrive(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9w(_ref, _excluded$9w);
  return /*#__PURE__*/React.createElement("svg", _extends$9w({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9w || (_path$9w = /*#__PURE__*/React.createElement("path", {
    d: "M14.7301 4H9.26991C8.30072 4 7.81613 4 7.3883 4.14757C7.00996 4.27806 6.66537 4.49104 6.37945 4.77107C6.05613 5.08774 5.83941 5.52117 5.40598 6.38804L3.45607 10.2879C3.28598 10.628 3.20093 10.7981 3.14096 10.9764C3.08769 11.1347 3.04924 11.2976 3.02608 11.463C3 11.6493 3 11.8395 3 12.2198V14.08C3 15.5921 3 16.3482 3.29428 16.9258C3.55314 17.4338 3.96619 17.8469 4.47423 18.1057C5.05179 18.4 5.80786 18.4 7.32 18.4H16.68C18.1921 18.4 18.9482 18.4 19.5258 18.1057C20.0338 17.8469 20.4469 17.4338 20.7057 16.9258C21 16.3482 21 15.5921 21 14.08V12.2198C21 11.8395 21 11.6493 20.9739 11.463C20.9508 11.2976 20.9123 11.1347 20.859 10.9764C20.7991 10.7981 20.714 10.628 20.5439 10.2879L18.594 6.38804C18.1606 5.52118 17.9439 5.08774 17.6205 4.77107C17.3346 4.49104 16.99 4.27806 16.6117 4.14757C16.1839 4 15.6993 4 14.7301 4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$83 || (_path2$83 = /*#__PURE__*/React.createElement("path", {
    d: "M3.45 11.2H20.55M6.6 14.8H10.2M9.26991 4H14.7301C15.6993 4 16.1839 4 16.6117 4.14757C16.99 4.27806 17.3346 4.49104 17.6205 4.77107C17.9439 5.08774 18.1606 5.52118 18.594 6.38804L20.5439 10.2879C20.714 10.628 20.7991 10.7981 20.859 10.9764C20.9123 11.1347 20.9508 11.2976 20.9739 11.463C21 11.6493 21 11.8395 21 12.2198V14.08C21 15.5921 21 16.3482 20.7057 16.9258C20.4469 17.4338 20.0338 17.8469 19.5258 18.1057C18.9482 18.4 18.1921 18.4 16.68 18.4H7.32C5.80786 18.4 5.05179 18.4 4.47423 18.1057C3.96619 17.8469 3.55314 17.4338 3.29428 16.9258C3 16.3482 3 15.5921 3 14.08V12.2198C3 11.8395 3 11.6493 3.02608 11.463C3.04924 11.2976 3.08769 11.1347 3.14096 10.9764C3.20093 10.7981 3.28598 10.628 3.45607 10.2879L5.40598 6.38804C5.83941 5.52117 6.05613 5.08774 6.37945 4.77107C6.66537 4.49104 7.00996 4.27806 7.3883 4.14757C7.81613 4 8.30072 4 9.26991 4Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9w = /*#__PURE__*/forwardRef(SvgHardDrive);

var _path$9v, _path2$82;
var _excluded$9v = ["title", "titleId"];
function _extends$9v() { _extends$9v = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9v.apply(this, arguments); }
function _objectWithoutProperties$9v(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9v(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9v(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHash01 = function SvgHash01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9v(_ref, _excluded$9v);
  return /*#__PURE__*/React.createElement("svg", _extends$9v({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9v || (_path$9v = /*#__PURE__*/React.createElement("path", {
    d: "M16 8H8V16H16V8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$82 || (_path2$82 = /*#__PURE__*/React.createElement("path", {
    d: "M4 8H20M4 16H20M8 3V21M16 3V21",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9v = /*#__PURE__*/forwardRef(SvgHash01);

var _path$9u, _path2$81;
var _excluded$9u = ["title", "titleId"];
function _extends$9u() { _extends$9u = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9u.apply(this, arguments); }
function _objectWithoutProperties$9u(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9u(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9u(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHash02 = function SvgHash02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9u(_ref, _excluded$9u);
  return /*#__PURE__*/React.createElement("svg", _extends$9u({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9u || (_path$9u = /*#__PURE__*/React.createElement("path", {
    d: "M7.33332 16L8.66665 8H16.6666L15.3333 16H7.33332Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$81 || (_path2$81 = /*#__PURE__*/React.createElement("path", {
    d: "M9.49999 3L6.49999 21M17.5 3L14.5 21M20.5 8H3.5M19.5 16H2.5",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9u = /*#__PURE__*/forwardRef(SvgHash02);

var _path$9t;
var _excluded$9t = ["title", "titleId"];
function _extends$9t() { _extends$9t = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9t.apply(this, arguments); }
function _objectWithoutProperties$9t(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9t(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9t(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHeading01 = function SvgHeading01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9t(_ref, _excluded$9t);
  return /*#__PURE__*/React.createElement("svg", _extends$9t({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9t || (_path$9t = /*#__PURE__*/React.createElement("path", {
    d: "M6 4V20M18 4V20M8 4H4M18 12L6 12M8 20H4M20 20H16M20 4H16",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9t = /*#__PURE__*/forwardRef(SvgHeading01);

var _path$9s, _path2$80;
var _excluded$9s = ["title", "titleId"];
function _extends$9s() { _extends$9s = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9s.apply(this, arguments); }
function _objectWithoutProperties$9s(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9s(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9s(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHeading02 = function SvgHeading02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9s(_ref, _excluded$9s);
  return /*#__PURE__*/React.createElement("svg", _extends$9s({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9s || (_path$9s = /*#__PURE__*/React.createElement("path", {
    d: "M6 20V4H9.5V12V20H6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$80 || (_path2$80 = /*#__PURE__*/React.createElement("path", {
    d: "M6 4V20M18 4V20M9.5 4V20M11.5 4H4M18 12H9.5M11.5 20H4M20 20H16M20 4H16",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9s = /*#__PURE__*/forwardRef(SvgHeading02);

var _path$9r, _path2$7$;
var _excluded$9r = ["title", "titleId"];
function _extends$9r() { _extends$9r = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9r.apply(this, arguments); }
function _objectWithoutProperties$9r(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9r(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9r(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHeadingSquare = function SvgHeadingSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9r(_ref, _excluded$9r);
  return /*#__PURE__*/React.createElement("svg", _extends$9r({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9r || (_path$9r = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7$ || (_path2$7$ = /*#__PURE__*/React.createElement("path", {
    d: "M8 7V17M16 7V17M16 12L8 12M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9r = /*#__PURE__*/forwardRef(SvgHeadingSquare);

var _path$9q, _path2$7_, _path3$3V;
var _excluded$9q = ["title", "titleId"];
function _extends$9q() { _extends$9q = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9q.apply(this, arguments); }
function _objectWithoutProperties$9q(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9q(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9q(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHeadphones01 = function SvgHeadphones01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9q(_ref, _excluded$9q);
  return /*#__PURE__*/React.createElement("svg", _extends$9q({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9q || (_path$9q = /*#__PURE__*/React.createElement("path", {
    d: "M3 16.5C3 15.1193 4.11929 14 5.5 14C6.88071 14 8 15.1193 8 16.5V18.5C8 19.8807 6.88071 21 5.5 21C4.11929 21 3 19.8807 3 18.5V16.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7_ || (_path2$7_ = /*#__PURE__*/React.createElement("path", {
    d: "M16 16.5C16 15.1193 17.1193 14 18.5 14C19.8807 14 21 15.1193 21 16.5V18.5C21 19.8807 19.8807 21 18.5 21C17.1193 21 16 19.8807 16 18.5V16.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3V || (_path3$3V = /*#__PURE__*/React.createElement("path", {
    d: "M21 18V12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12V18M5.5 21C4.11929 21 3 19.8807 3 18.5V16.5C3 15.1193 4.11929 14 5.5 14C6.88071 14 8 15.1193 8 16.5V18.5C8 19.8807 6.88071 21 5.5 21ZM18.5 21C17.1193 21 16 19.8807 16 18.5V16.5C16 15.1193 17.1193 14 18.5 14C19.8807 14 21 15.1193 21 16.5V18.5C21 19.8807 19.8807 21 18.5 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9q = /*#__PURE__*/forwardRef(SvgHeadphones01);

var _path$9p, _path2$7Z, _path3$3U;
var _excluded$9p = ["title", "titleId"];
function _extends$9p() { _extends$9p = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9p.apply(this, arguments); }
function _objectWithoutProperties$9p(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9p(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9p(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHeadphones02 = function SvgHeadphones02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9p(_ref, _excluded$9p);
  return /*#__PURE__*/React.createElement("svg", _extends$9p({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9p || (_path$9p = /*#__PURE__*/React.createElement("path", {
    d: "M5.7 14.25C5.7 13.0074 6.70736 12 7.95 12C9.19264 12 10.2 13.0074 10.2 14.25V16.95C10.2 18.1926 9.19264 19.2 7.95 19.2C6.70736 19.2 5.7 18.1926 5.7 16.95V14.25Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7Z || (_path2$7Z = /*#__PURE__*/React.createElement("path", {
    d: "M13.8 14.25C13.8 13.0074 14.8074 12 16.05 12C17.2926 12 18.3 13.0074 18.3 14.25V16.95C18.3 18.1926 17.2926 19.2 16.05 19.2C14.8074 19.2 13.8 18.1926 13.8 16.95V14.25Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3U || (_path3$3U = /*#__PURE__*/React.createElement("path", {
    d: "M21 15.6V12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12V15.6M7.95 19.2C6.70736 19.2 5.7 18.1926 5.7 16.95V14.25C5.7 13.0074 6.70736 12 7.95 12C9.19264 12 10.2 13.0074 10.2 14.25V16.95C10.2 18.1926 9.19264 19.2 7.95 19.2ZM16.05 19.2C14.8074 19.2 13.8 18.1926 13.8 16.95V14.25C13.8 13.0074 14.8074 12 16.05 12C17.2926 12 18.3 13.0074 18.3 14.25V16.95C18.3 18.1926 17.2926 19.2 16.05 19.2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9p = /*#__PURE__*/forwardRef(SvgHeadphones02);

var _path$9o, _path2$7Y, _path3$3T, _path4$1E;
var _excluded$9o = ["title", "titleId"];
function _extends$9o() { _extends$9o = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9o.apply(this, arguments); }
function _objectWithoutProperties$9o(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9o(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9o(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHeartCircle = function SvgHeartCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9o(_ref, _excluded$9o);
  return /*#__PURE__*/React.createElement("svg", _extends$9o({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9o || (_path$9o = /*#__PURE__*/React.createElement("path", {
    d: "M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7Y || (_path2$7Y = /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M11.9969 9.36112C11.0972 8.30928 9.59689 8.02634 8.46961 8.98951C7.34234 9.95267 7.18364 11.563 8.06889 12.7022C8.6359 13.4318 10.088 14.7848 11.0588 15.6633C11.3814 15.9553 11.5427 16.1012 11.7359 16.1598C11.902 16.2101 12.0918 16.2101 12.2579 16.1598C12.4511 16.1012 12.6124 15.9553 12.935 15.6633C13.9058 14.7848 15.3579 13.4318 15.9249 12.7022C16.8102 11.563 16.6709 9.94254 15.5242 8.98951C14.3776 8.03647 12.8966 8.30928 11.9969 9.36112Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3T || (_path3$3T = /*#__PURE__*/React.createElement("path", {
    d: "M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$1E || (_path4$1E = /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M11.9969 9.36112C11.0972 8.30928 9.59689 8.02634 8.46961 8.98951C7.34234 9.95267 7.18364 11.563 8.06889 12.7022C8.6359 13.4318 10.088 14.7848 11.0588 15.6633C11.3814 15.9553 11.5427 16.1012 11.7359 16.1598C11.902 16.2101 12.0918 16.2101 12.2579 16.1598C12.4511 16.1012 12.6124 15.9553 12.935 15.6633C13.9058 14.7848 15.3579 13.4318 15.9249 12.7022C16.8102 11.563 16.6709 9.94254 15.5242 8.98951C14.3776 8.03647 12.8966 8.30928 11.9969 9.36112Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9o = /*#__PURE__*/forwardRef(SvgHeartCircle);

var _path$9n, _path2$7X, _path3$3S, _path4$1D, _path5$w;
var _excluded$9n = ["title", "titleId"];
function _extends$9n() { _extends$9n = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9n.apply(this, arguments); }
function _objectWithoutProperties$9n(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9n(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9n(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHeartHand = function SvgHeartHand(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9n(_ref, _excluded$9n);
  return /*#__PURE__*/React.createElement("svg", _extends$9n({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9n || (_path$9n = /*#__PURE__*/React.createElement("path", {
    d: "M5.16 20.0074C5.66405 20.0074 5.91607 20.0074 6.10859 19.9093C6.27794 19.823 6.41562 19.6853 6.50191 19.5159C6.6 19.3234 6.6 19.0714 6.6 18.5674V13.3474C6.6 12.8433 6.6 12.5913 6.50191 12.3988C6.41562 12.2294 6.27794 12.0917 6.10859 12.0054C5.91607 11.9074 5.66405 11.9074 5.16 11.9074H4.44C3.93595 11.9074 3.68393 11.9074 3.49141 12.0054C3.32206 12.0917 3.18438 12.2294 3.09809 12.3988C3 12.5913 3 12.8433 3 13.3474L3 18.5674C3 19.0714 3 19.3234 3.09809 19.5159C3.18438 19.6853 3.32206 19.823 3.49141 19.9093C3.68393 20.0074 3.93595 20.0074 4.44 20.0074H5.16Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7X || (_path2$7X = /*#__PURE__*/React.createElement("path", {
    d: "M13.1569 15.5522H15.3423C15.7479 15.5522 16.1422 15.4246 16.4663 15.1877L18.7294 13.5366C19.2943 13.1248 20.0848 13.1794 20.5841 13.6651C21.1386 14.2045 21.1386 15.0784 20.5841 15.6169L18.6423 17.5058C18.1196 18.0143 17.4527 18.3614 16.7277 18.5027L13.9831 19.0366C13.4389 19.1423 12.8778 19.1296 12.3392 18.9983L9.85693 18.3951C9.55999 18.3222 9.25556 18.2858 8.94926 18.2858H6.6",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3S || (_path3$3S = /*#__PURE__*/React.createElement("path", {
    d: "M13.1569 15.5522L14.548 15.5521C15.332 15.5521 15.9671 14.9343 15.9671 14.1717V13.8956C15.9671 13.2623 15.524 12.7101 14.8927 12.557L12.7457 12.0349C12.3963 11.9502 12.0385 11.9074 11.6788 11.9074C10.8105 11.9074 9.2387 12.6263 9.2387 12.6263L6.6 13.7297",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1D || (_path4$1D = /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M16.6722 3.44038C16.1351 2.31641 14.8967 1.72096 13.6924 2.29569C12.4881 2.87042 11.975 4.23339 12.4792 5.4299C12.7908 6.16937 13.6837 7.60535 14.3203 8.59448C14.5555 8.95995 14.6731 9.14269 14.8449 9.24959C14.9922 9.34128 15.1767 9.39071 15.3501 9.38497C15.5524 9.37828 15.7456 9.27884 16.132 9.07994C17.1779 8.54163 18.6691 7.74445 19.3087 7.25986C20.3437 6.47578 20.6 5.03457 19.8252 3.93897C19.0504 2.84337 17.6994 2.73556 16.6722 3.44038Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$w || (_path5$w = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 18.2858H8.94926C9.25556 18.2858 9.55999 18.3222 9.85693 18.3951L12.3392 18.9983C12.8778 19.1296 13.4389 19.1423 13.9831 19.0366L16.7277 18.5027C17.4527 18.3614 18.1196 18.0143 18.6423 17.5058L20.5841 15.6169C21.1386 15.0784 21.1386 14.2045 20.5841 13.6651C20.0848 13.1794 19.2943 13.1248 18.7294 13.5366L16.4663 15.1877C16.1422 15.4246 15.7479 15.5522 15.3423 15.5522H13.1569L14.548 15.5521C15.332 15.5521 15.9671 14.9343 15.9671 14.1717V13.8956C15.9671 13.2623 15.524 12.7101 14.8927 12.557L12.7457 12.0349C12.3963 11.9502 12.0385 11.9074 11.6788 11.9074C10.8105 11.9074 9.2387 12.6263 9.2387 12.6263L6.6 13.7297M3 13.3474L3 18.5674C3 19.0714 3 19.3234 3.09809 19.5159C3.18438 19.6853 3.32206 19.823 3.49141 19.9093C3.68393 20.0074 3.93595 20.0074 4.44 20.0074H5.16C5.66405 20.0074 5.91607 20.0074 6.10859 19.9093C6.27794 19.823 6.41562 19.6853 6.50191 19.5159C6.6 19.3234 6.6 19.0714 6.6 18.5674V13.3474C6.6 12.8433 6.6 12.5913 6.50191 12.3988C6.41562 12.2294 6.27794 12.0917 6.10859 12.0054C5.91607 11.9074 5.66405 11.9074 5.16 11.9074H4.44C3.93595 11.9074 3.68393 11.9074 3.49141 12.0054C3.32206 12.0917 3.18438 12.2294 3.09809 12.3988C3 12.5913 3 12.8433 3 13.3474ZM16.6722 3.44038C16.1351 2.31641 14.8967 1.72096 13.6924 2.29569C12.4881 2.87042 11.975 4.23339 12.4792 5.4299C12.7908 6.16937 13.6837 7.60535 14.3203 8.59448C14.5555 8.95995 14.6731 9.14269 14.8449 9.24959C14.9922 9.34128 15.1767 9.39071 15.3501 9.38497C15.5524 9.37828 15.7456 9.27884 16.132 9.07994C17.1779 8.54163 18.6691 7.74445 19.3087 7.25986C20.3437 6.47578 20.6 5.03457 19.8252 3.93897C19.0504 2.84337 17.6994 2.73556 16.6722 3.44038Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9n = /*#__PURE__*/forwardRef(SvgHeartHand);

var _path$9m, _path2$7W, _path3$3R, _path4$1C;
var _excluded$9m = ["title", "titleId"];
function _extends$9m() { _extends$9m = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9m.apply(this, arguments); }
function _objectWithoutProperties$9m(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9m(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9m(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHeartHexagon = function SvgHeartHexagon(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9m(_ref, _excluded$9m);
  return /*#__PURE__*/React.createElement("svg", _extends$9m({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9m || (_path$9m = /*#__PURE__*/React.createElement("path", {
    d: "M11.223 2.43164C11.5066 2.27409 11.6484 2.19531 11.7985 2.16442C11.9315 2.13709 12.0685 2.13709 12.2015 2.16442C12.3516 2.19531 12.4934 2.27409 12.777 2.43164L20.177 6.54276C20.4766 6.70916 20.6263 6.79236 20.7354 6.9107C20.8318 7.01539 20.9049 7.13947 20.9495 7.27464C21 7.42744 21 7.59876 21 7.94141V16.0585C21 16.4012 21 16.5725 20.9495 16.7253C20.9049 16.8605 20.8318 16.9845 20.7354 17.0892C20.6263 17.2076 20.4766 17.2908 20.177 17.4572L12.777 21.5683C12.4934 21.7258 12.3516 21.8046 12.2015 21.8355C12.0685 21.8628 11.9315 21.8628 11.7985 21.8355C11.6484 21.8046 11.5066 21.7258 11.223 21.5683L3.82297 17.4572C3.52345 17.2908 3.37369 17.2076 3.26463 17.0892C3.16816 16.9845 3.09515 16.8605 3.05048 16.7253C3 16.5725 3 16.4012 3 16.0585V7.94141C3 7.59876 3 7.42744 3.05048 7.27464C3.09515 7.13947 3.16816 7.01539 3.26463 6.9107C3.37369 6.79236 3.52345 6.70916 3.82297 6.54276L11.223 2.43164Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7W || (_path2$7W = /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M11.9966 9.06787C10.9969 7.89916 9.32987 7.58478 8.07735 8.65497C6.82482 9.72515 6.64848 11.5145 7.6321 12.7802C8.26211 13.5909 9.87558 15.0942 10.9542 16.0703C11.3127 16.3947 11.4919 16.5569 11.7066 16.6219C11.8911 16.6779 12.102 16.6779 12.2866 16.6219C12.5012 16.5569 12.6805 16.3947 13.0389 16.0703C14.1176 15.0942 15.731 13.5909 16.3611 12.7802C17.3447 11.5145 17.1899 9.7139 15.9158 8.65497C14.6417 7.59604 12.9963 7.89916 11.9966 9.06787Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3R || (_path3$3R = /*#__PURE__*/React.createElement("path", {
    d: "M11.223 2.43164C11.5066 2.27409 11.6484 2.19531 11.7985 2.16442C11.9315 2.13709 12.0685 2.13709 12.2015 2.16442C12.3516 2.19531 12.4934 2.27409 12.777 2.43164L20.177 6.54276C20.4766 6.70916 20.6263 6.79236 20.7354 6.9107C20.8318 7.01539 20.9049 7.13947 20.9495 7.27464C21 7.42744 21 7.59876 21 7.94141V16.0585C21 16.4012 21 16.5725 20.9495 16.7253C20.9049 16.8605 20.8318 16.9845 20.7354 17.0892C20.6263 17.2076 20.4766 17.2908 20.177 17.4572L12.777 21.5683C12.4934 21.7258 12.3516 21.8046 12.2015 21.8355C12.0685 21.8628 11.9315 21.8628 11.7985 21.8355C11.6484 21.8046 11.5066 21.7258 11.223 21.5683L3.82297 17.4572C3.52345 17.2908 3.37369 17.2076 3.26463 17.0892C3.16816 16.9845 3.09515 16.8605 3.05048 16.7253C3 16.5725 3 16.4012 3 16.0585V7.94141C3 7.59876 3 7.42744 3.05048 7.27464C3.09515 7.13947 3.16816 7.01539 3.26463 6.9107C3.37369 6.79236 3.52345 6.70916 3.82297 6.54276L11.223 2.43164Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$1C || (_path4$1C = /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M11.9966 9.06787C10.9969 7.89916 9.32987 7.58478 8.07735 8.65497C6.82482 9.72515 6.64848 11.5145 7.6321 12.7802C8.26211 13.5909 9.87558 15.0942 10.9542 16.0703C11.3127 16.3947 11.4919 16.5569 11.7066 16.6219C11.8911 16.6779 12.102 16.6779 12.2866 16.6219C12.5012 16.5569 12.6805 16.3947 13.0389 16.0703C14.1176 15.0942 15.731 13.5909 16.3611 12.7802C17.3447 11.5145 17.1899 9.7139 15.9158 8.65497C14.6417 7.59604 12.9963 7.89916 11.9966 9.06787Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9m = /*#__PURE__*/forwardRef(SvgHeartHexagon);

var _path$9l, _path2$7V, _path3$3Q, _path4$1B;
var _excluded$9l = ["title", "titleId"];
function _extends$9l() { _extends$9l = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9l.apply(this, arguments); }
function _objectWithoutProperties$9l(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9l(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9l(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHeartOctagon = function SvgHeartOctagon(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9l(_ref, _excluded$9l);
  return /*#__PURE__*/React.createElement("svg", _extends$9l({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9l || (_path$9l = /*#__PURE__*/React.createElement("path", {
    d: "M7.85223 3.42177C8.00789 3.26611 8.08572 3.18828 8.17654 3.13262C8.25707 3.08328 8.34486 3.04691 8.43669 3.02487C8.54027 3 8.65034 3 8.87047 3H15.1295C15.3497 3 15.4597 3 15.5633 3.02487C15.6551 3.04691 15.7429 3.08328 15.8235 3.13262C15.9143 3.18828 15.9921 3.26611 16.1478 3.42177L20.5782 7.85223C20.7339 8.00789 20.8117 8.08572 20.8674 8.17654C20.9167 8.25707 20.9531 8.34486 20.9751 8.43669C21 8.54027 21 8.65034 21 8.87047V15.1295C21 15.3497 21 15.4597 20.9751 15.5633C20.9531 15.6551 20.9167 15.7429 20.8674 15.8235C20.8117 15.9143 20.7339 15.9921 20.5782 16.1478L16.1478 20.5782C15.9921 20.7339 15.9143 20.8117 15.8235 20.8674C15.7429 20.9167 15.6551 20.9531 15.5633 20.9751C15.4597 21 15.3497 21 15.1295 21H8.87047C8.65034 21 8.54027 21 8.43669 20.9751C8.34486 20.9531 8.25707 20.9167 8.17654 20.8674C8.08572 20.8117 8.00789 20.7339 7.85223 20.5782L3.42177 16.1478C3.26611 15.9921 3.18828 15.9143 3.13262 15.8235C3.08328 15.7429 3.04691 15.6551 3.02487 15.5633C3 15.4597 3 15.3497 3 15.1295V8.87047C3 8.65034 3 8.54027 3.02487 8.43669C3.04691 8.34486 3.08328 8.25707 3.13262 8.17654C3.18828 8.08572 3.26611 8.00789 3.42177 7.85223L7.85223 3.42177Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7V || (_path2$7V = /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M11.9969 9.36112C11.0972 8.30928 9.59689 8.02634 8.46961 8.98951C7.34234 9.95267 7.18364 11.563 8.06889 12.7022C8.6359 13.4318 10.088 14.7848 11.0588 15.6633C11.3814 15.9553 11.5427 16.1012 11.7359 16.1598C11.902 16.2101 12.0918 16.2101 12.2579 16.1598C12.4511 16.1012 12.6124 15.9553 12.935 15.6633C13.9058 14.7848 15.3579 13.4318 15.9249 12.7022C16.8102 11.563 16.6709 9.94254 15.5242 8.98951C14.3776 8.03647 12.8966 8.30928 11.9969 9.36112Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3Q || (_path3$3Q = /*#__PURE__*/React.createElement("path", {
    d: "M7.85223 3.42177C8.00789 3.26611 8.08572 3.18828 8.17654 3.13262C8.25707 3.08328 8.34486 3.04691 8.43669 3.02487C8.54027 3 8.65034 3 8.87047 3H15.1295C15.3497 3 15.4597 3 15.5633 3.02487C15.6551 3.04691 15.7429 3.08328 15.8235 3.13262C15.9143 3.18828 15.9921 3.26611 16.1478 3.42177L20.5782 7.85223C20.7339 8.00789 20.8117 8.08572 20.8674 8.17654C20.9167 8.25707 20.9531 8.34486 20.9751 8.43669C21 8.54027 21 8.65034 21 8.87047V15.1295C21 15.3497 21 15.4597 20.9751 15.5633C20.9531 15.6551 20.9167 15.7429 20.8674 15.8235C20.8117 15.9143 20.7339 15.9921 20.5782 16.1478L16.1478 20.5782C15.9921 20.7339 15.9143 20.8117 15.8235 20.8674C15.7429 20.9167 15.6551 20.9531 15.5633 20.9751C15.4597 21 15.3497 21 15.1295 21H8.87047C8.65034 21 8.54027 21 8.43669 20.9751C8.34486 20.9531 8.25707 20.9167 8.17654 20.8674C8.08572 20.8117 8.00789 20.7339 7.85223 20.5782L3.42177 16.1478C3.26611 15.9921 3.18828 15.9143 3.13262 15.8235C3.08328 15.7429 3.04691 15.6551 3.02487 15.5633C3 15.4597 3 15.3497 3 15.1295V8.87047C3 8.65034 3 8.54027 3.02487 8.43669C3.04691 8.34486 3.08328 8.25707 3.13262 8.17654C3.18828 8.08572 3.26611 8.00789 3.42177 7.85223L7.85223 3.42177Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$1B || (_path4$1B = /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M11.9969 9.36112C11.0972 8.30928 9.59689 8.02634 8.46961 8.98951C7.34234 9.95267 7.18364 11.563 8.06889 12.7022C8.6359 13.4318 10.088 14.7848 11.0588 15.6633C11.3814 15.9553 11.5427 16.1012 11.7359 16.1598C11.902 16.2101 12.0918 16.2101 12.2579 16.1598C12.4511 16.1012 12.6124 15.9553 12.935 15.6633C13.9058 14.7848 15.3579 13.4318 15.9249 12.7022C16.8102 11.563 16.6709 9.94254 15.5242 8.98951C14.3776 8.03647 12.8966 8.30928 11.9969 9.36112Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9l = /*#__PURE__*/forwardRef(SvgHeartOctagon);

var _path$9k;
var _excluded$9k = ["title", "titleId"];
function _extends$9k() { _extends$9k = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9k.apply(this, arguments); }
function _objectWithoutProperties$9k(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9k(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9k(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHeartRounded = function SvgHeartRounded(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9k(_ref, _excluded$9k);
  return /*#__PURE__*/React.createElement("svg", _extends$9k({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9k || (_path$9k = /*#__PURE__*/React.createElement("path", {
    d: "M15.7 3C18.87 3 21 6.01725 21 8.832C21 14.5324 12.16 19.2 12 19.2C11.84 19.2 3 14.5324 3 8.832C3 6.01725 5.13 3 8.3 3C10.12 3 11.31 3.92138 12 4.73138C12.69 3.92138 13.88 3 15.7 3Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9k = /*#__PURE__*/forwardRef(SvgHeartRounded);

var _path$9j, _path2$7U, _path3$3P, _path4$1A;
var _excluded$9j = ["title", "titleId"];
function _extends$9j() { _extends$9j = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9j.apply(this, arguments); }
function _objectWithoutProperties$9j(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9j(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9j(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHeartSquare = function SvgHeartSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9j(_ref, _excluded$9j);
  return /*#__PURE__*/React.createElement("svg", _extends$9j({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9j || (_path$9j = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7U || (_path2$7U = /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M11.9966 9.06791C10.9969 7.8992 9.32987 7.58482 8.07735 8.65501C6.82482 9.72519 6.64848 11.5145 7.6321 12.7802C8.26211 13.5909 9.87558 15.0942 10.9542 16.0704C11.3127 16.3947 11.4919 16.5569 11.7066 16.622C11.8911 16.6779 12.102 16.6779 12.2866 16.622C12.5012 16.5569 12.6805 16.3947 13.0389 16.0704C14.1176 15.0942 15.731 13.5909 16.3611 12.7802C17.3447 11.5145 17.1899 9.71393 15.9158 8.65501C14.6417 7.59608 12.9963 7.8992 11.9966 9.06791Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3P || (_path3$3P = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$1A || (_path4$1A = /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M11.9966 9.06791C10.9969 7.8992 9.32987 7.58482 8.07735 8.65501C6.82482 9.72519 6.64848 11.5145 7.6321 12.7802C8.26211 13.5909 9.87558 15.0942 10.9542 16.0704C11.3127 16.3947 11.4919 16.5569 11.7066 16.622C11.8911 16.6779 12.102 16.6779 12.2866 16.622C12.5012 16.5569 12.6805 16.3947 13.0389 16.0704C14.1176 15.0942 15.731 13.5909 16.3611 12.7802C17.3447 11.5145 17.1899 9.71393 15.9158 8.65501C14.6417 7.59608 12.9963 7.8992 11.9966 9.06791Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9j = /*#__PURE__*/forwardRef(SvgHeartSquare);

var _path$9i;
var _excluded$9i = ["title", "titleId"];
function _extends$9i() { _extends$9i = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9i.apply(this, arguments); }
function _objectWithoutProperties$9i(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9i(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9i(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHeart = function SvgHeart(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9i(_ref, _excluded$9i);
  return /*#__PURE__*/React.createElement("svg", _extends$9i({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9i || (_path$9i = /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M11.9938 4.92223C10.1944 2.81856 7.19377 2.25268 4.93923 4.17901C2.68468 6.10535 2.36727 9.32608 4.13778 11.6044C5.60984 13.4986 10.0648 17.4937 11.5249 18.7867C11.6882 18.9314 11.7699 19.0037 11.8652 19.0322C11.9483 19.057 12.0393 19.057 12.1225 19.0322C12.2178 19.0037 12.2994 18.9314 12.4628 18.7867C13.9229 17.4937 18.3778 13.4986 19.8499 11.6044C21.6204 9.32608 21.3417 6.08508 19.0484 4.17901C16.7551 2.27294 13.7933 2.81856 11.9938 4.92223Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9i = /*#__PURE__*/forwardRef(SvgHeart);

var _path$9h, _path2$7T;
var _excluded$9h = ["title", "titleId"];
function _extends$9h() { _extends$9h = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9h.apply(this, arguments); }
function _objectWithoutProperties$9h(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9h(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9h(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHearts = function SvgHearts(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9h(_ref, _excluded$9h);
  return /*#__PURE__*/React.createElement("svg", _extends$9h({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9h || (_path$9h = /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M16.2972 11.7499C15.8751 9.482 13.9454 7.82334 11.5156 8.27415C9.08592 8.72497 7.51488 10.9171 7.84335 13.299C8.10725 15.2127 9.56392 19.7027 10.1264 21.394C10.2032 21.6248 10.2415 21.7402 10.3175 21.8206C10.3837 21.8907 10.4717 21.9416 10.5655 21.9638C10.6732 21.9894 10.7923 21.9649 11.0306 21.916C12.7765 21.5575 17.3933 20.574 19.1826 19.8457C21.4096 18.9392 22.5589 16.4841 21.6981 14.153C20.8372 11.8219 18.4723 10.9815 16.2972 11.7499Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7T || (_path2$7T = /*#__PURE__*/React.createElement("path", {
    d: "M15.5455 9.92543C15.9195 9.26103 16.2313 8.66151 16.4236 8.20521C17.3573 5.98947 16.434 3.44077 14.1769 2.40112C11.9199 1.36148 9.65341 2.4395 8.65871 4.52093C6.75657 3.2157 4.21918 3.40739 2.81989 5.44424C1.42059 7.48108 1.85975 10.142 3.77629 11.594C4.6461 12.253 6.36636 13.2242 7.98596 14.0884M16.2972 11.7499C15.8751 9.482 13.9454 7.82334 11.5156 8.27415C9.08592 8.72497 7.51488 10.9171 7.84335 13.299C8.10725 15.2127 9.56392 19.7027 10.1264 21.394C10.2032 21.6248 10.2415 21.7402 10.3175 21.8206C10.3837 21.8907 10.4717 21.9416 10.5655 21.9638C10.6732 21.9894 10.7923 21.9649 11.0306 21.916C12.7765 21.5575 17.3933 20.574 19.1826 19.8457C21.4096 18.9392 22.5589 16.4841 21.6981 14.153C20.8372 11.8219 18.4723 10.9815 16.2972 11.7499Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9h = /*#__PURE__*/forwardRef(SvgHearts);

var _path$9g, _path2$7S, _path3$3O;
var _excluded$9g = ["title", "titleId"];
function _extends$9g() { _extends$9g = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9g.apply(this, arguments); }
function _objectWithoutProperties$9g(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9g(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9g(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHelpCircle = function SvgHelpCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9g(_ref, _excluded$9g);
  return /*#__PURE__*/React.createElement("svg", _extends$9g({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9g || (_path$9g = /*#__PURE__*/React.createElement("path", {
    d: "M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7S || (_path2$7S = /*#__PURE__*/React.createElement("path", {
    d: "M9.381 9.3C9.59259 8.6985 10.0102 8.1913 10.56 7.86822C11.1097 7.54514 11.756 7.42704 12.3845 7.53484C13.0129 7.64264 13.5829 7.96937 13.9936 8.45718C14.4042 8.94498 14.629 9.56237 14.628 10.2C14.628 12 11.928 12.9 11.928 12.9",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3O || (_path3$3O = /*#__PURE__*/React.createElement("path", {
    d: "M9.381 9.3C9.59259 8.6985 10.0102 8.1913 10.56 7.86822C11.1097 7.54514 11.756 7.42704 12.3845 7.53484C13.0129 7.64264 13.5829 7.96937 13.9936 8.45718C14.4042 8.94498 14.6289 9.56237 14.628 10.2C14.628 12 11.928 12.9 11.928 12.9M12 16.5H12.009M21 12C21 16.9706 16.9706 21 12 21C7.02944 21 3 16.9706 3 12C3 7.02944 7.02944 3 12 3C16.9706 3 21 7.02944 21 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9g = /*#__PURE__*/forwardRef(SvgHelpCircle);

var _path$9f, _path2$7R, _path3$3N;
var _excluded$9f = ["title", "titleId"];
function _extends$9f() { _extends$9f = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9f.apply(this, arguments); }
function _objectWithoutProperties$9f(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9f(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9f(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHelpOctagon1 = function SvgHelpOctagon1(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9f(_ref, _excluded$9f);
  return /*#__PURE__*/React.createElement("svg", _extends$9f({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9f || (_path$9f = /*#__PURE__*/React.createElement("path", {
    d: "M7.85223 3.42177C8.00789 3.26611 8.08572 3.18828 8.17654 3.13262C8.25707 3.08328 8.34486 3.04691 8.43669 3.02487C8.54027 3 8.65034 3 8.87047 3H15.1295C15.3497 3 15.4597 3 15.5633 3.02487C15.6551 3.04691 15.7429 3.08328 15.8235 3.13262C15.9143 3.18828 15.9921 3.26611 16.1478 3.42177L20.5782 7.85223C20.7339 8.00789 20.8117 8.08572 20.8674 8.17654C20.9167 8.25707 20.9531 8.34486 20.9751 8.43669C21 8.54027 21 8.65034 21 8.87047V15.1295C21 15.3497 21 15.4597 20.9751 15.5633C20.9531 15.6551 20.9167 15.7429 20.8674 15.8235C20.8117 15.9143 20.7339 15.9921 20.5782 16.1478L16.1478 20.5782C15.9921 20.7339 15.9143 20.8117 15.8235 20.8674C15.7429 20.9167 15.6551 20.9531 15.5633 20.9751C15.4597 21 15.3497 21 15.1295 21H8.87047C8.65034 21 8.54027 21 8.43669 20.9751C8.34486 20.9531 8.25707 20.9167 8.17654 20.8674C8.08572 20.8117 8.00789 20.7339 7.85223 20.5782L3.42177 16.1478C3.26611 15.9921 3.18828 15.9143 3.13262 15.8235C3.08328 15.7429 3.04691 15.6551 3.02487 15.5633C3 15.4597 3 15.3497 3 15.1295V8.87047C3 8.65034 3 8.54027 3.02487 8.43669C3.04691 8.34486 3.08328 8.25707 3.13262 8.17654C3.18828 8.08572 3.26611 8.00789 3.42177 7.85223L7.85223 3.42177Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7R || (_path2$7R = /*#__PURE__*/React.createElement("path", {
    d: "M9.38097 9.29999C9.59256 8.69849 10.0102 8.19129 10.5599 7.86821C11.1097 7.54513 11.756 7.42703 12.3844 7.53483C13.0129 7.64263 13.5829 7.96936 13.9935 8.45717C14.4042 8.94497 14.6289 9.56236 14.628 10.2C14.628 12 11.928 12.9 11.928 12.9",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3N || (_path3$3N = /*#__PURE__*/React.createElement("path", {
    d: "M9.38097 9.29999C9.59256 8.69849 10.0102 8.19129 10.5599 7.86821C11.1097 7.54513 11.756 7.42703 12.3844 7.53483C13.0129 7.64263 13.5829 7.96936 13.9935 8.45717C14.4042 8.94497 14.6289 9.56236 14.628 10.2C14.628 12 11.928 12.9 11.928 12.9M12 16.5H12.009M3 8.87047V15.1295C3 15.3497 3 15.4597 3.02487 15.5633C3.04691 15.6551 3.08328 15.7429 3.13262 15.8235C3.18828 15.9143 3.26611 15.9921 3.42177 16.1478L7.85223 20.5782C8.00789 20.7339 8.08572 20.8117 8.17654 20.8674C8.25707 20.9167 8.34486 20.9531 8.43669 20.9751C8.54027 21 8.65034 21 8.87047 21H15.1295C15.3497 21 15.4597 21 15.5633 20.9751C15.6551 20.9531 15.7429 20.9167 15.8235 20.8674C15.9143 20.8117 15.9921 20.7339 16.1478 20.5782L20.5782 16.1478C20.7339 15.9921 20.8117 15.9143 20.8674 15.8235C20.9167 15.7429 20.9531 15.6551 20.9751 15.5633C21 15.4597 21 15.3497 21 15.1295V8.87047C21 8.65034 21 8.54027 20.9751 8.43669C20.9531 8.34486 20.9167 8.25707 20.8674 8.17654C20.8117 8.08572 20.7339 8.00789 20.5782 7.85223L16.1478 3.42177C15.9921 3.26611 15.9143 3.18828 15.8235 3.13262C15.7429 3.08328 15.6551 3.04691 15.5633 3.02487C15.4597 3 15.3497 3 15.1295 3H8.87047C8.65034 3 8.54027 3 8.43669 3.02487C8.34486 3.04691 8.25707 3.08328 8.17654 3.13262C8.08572 3.18828 8.00789 3.26611 7.85223 3.42177L3.42177 7.85223C3.26611 8.00789 3.18828 8.08572 3.13262 8.17654C3.08328 8.25707 3.04691 8.34486 3.02487 8.43669C3 8.54027 3 8.65034 3 8.87047Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9f = /*#__PURE__*/forwardRef(SvgHelpOctagon1);

var _path$9e, _path2$7Q, _path3$3M;
var _excluded$9e = ["title", "titleId"];
function _extends$9e() { _extends$9e = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9e.apply(this, arguments); }
function _objectWithoutProperties$9e(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9e(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9e(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHelpOctagon = function SvgHelpOctagon(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9e(_ref, _excluded$9e);
  return /*#__PURE__*/React.createElement("svg", _extends$9e({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9e || (_path$9e = /*#__PURE__*/React.createElement("path", {
    d: "M9.08997 8.99995C9.32507 8.33162 9.78912 7.76806 10.3999 7.40908C11.0107 7.05011 11.7289 6.91889 12.4271 7.03866C13.1254 7.15844 13.7588 7.52148 14.215 8.06348C14.6713 8.60548 14.921 9.29147 14.92 9.99995C14.92 12 11.92 13 11.92 13",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7Q || (_path2$7Q = /*#__PURE__*/React.createElement("path", {
    d: "M11.223 2.43164C11.5066 2.27409 11.6484 2.19531 11.7985 2.16442C11.9315 2.13709 12.0685 2.13709 12.2015 2.16442C12.3516 2.19531 12.4934 2.27409 12.777 2.43164L20.177 6.54276C20.4766 6.70916 20.6263 6.79236 20.7354 6.9107C20.8318 7.01539 20.9049 7.13947 20.9495 7.27464C21 7.42744 21 7.59876 21 7.94141V16.0585C21 16.4012 21 16.5725 20.9495 16.7253C20.9049 16.8605 20.8318 16.9845 20.7354 17.0892C20.6263 17.2076 20.4766 17.2908 20.177 17.4572L12.777 21.5683C12.4934 21.7258 12.3516 21.8046 12.2015 21.8355C12.0685 21.8628 11.9315 21.8628 11.7985 21.8355C11.6484 21.8046 11.5066 21.7258 11.223 21.5683L3.82297 17.4572C3.52345 17.2908 3.37369 17.2076 3.26463 17.0892C3.16816 16.9845 3.09515 16.8605 3.05048 16.7253C3 16.5725 3 16.4012 3 16.0585V7.94141C3 7.59876 3 7.42744 3.05048 7.27464C3.09515 7.13947 3.16816 7.01539 3.26463 6.9107C3.37369 6.79236 3.52345 6.70916 3.82297 6.54276L11.223 2.43164Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3M || (_path3$3M = /*#__PURE__*/React.createElement("path", {
    d: "M9.08997 8.99995C9.32507 8.33162 9.78912 7.76806 10.3999 7.40908C11.0107 7.05011 11.7289 6.91889 12.4271 7.03866C13.1254 7.15844 13.7588 7.52148 14.215 8.06348C14.6713 8.60548 14.921 9.29147 14.92 9.99995C14.92 12 11.92 13 11.92 13M12 17H12.01M3 7.94141V16.0585C3 16.4012 3 16.5725 3.05048 16.7253C3.09515 16.8605 3.16816 16.9845 3.26463 17.0892C3.37369 17.2076 3.52345 17.2908 3.82297 17.4572L11.223 21.5683C11.5066 21.7258 11.6484 21.8046 11.7985 21.8355C11.9315 21.8628 12.0685 21.8628 12.2015 21.8355C12.3516 21.8046 12.4934 21.7258 12.777 21.5683L20.177 17.4572C20.4766 17.2908 20.6263 17.2076 20.7354 17.0892C20.8318 16.9845 20.9049 16.8605 20.9495 16.7253C21 16.5725 21 16.4012 21 16.0585V7.94141C21 7.59876 21 7.42744 20.9495 7.27464C20.9049 7.13947 20.8318 7.01539 20.7354 6.9107C20.6263 6.79236 20.4766 6.70916 20.177 6.54276L12.777 2.43164C12.4934 2.27409 12.3516 2.19531 12.2015 2.16442C12.0685 2.13709 11.9315 2.13709 11.7985 2.16442C11.6484 2.19531 11.5066 2.27409 11.223 2.43164L3.82297 6.54276C3.52345 6.70916 3.37369 6.79236 3.26463 6.9107C3.16816 7.01539 3.09515 7.13947 3.05048 7.27464C3 7.42744 3 7.59876 3 7.94141Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9e = /*#__PURE__*/forwardRef(SvgHelpOctagon);

var _path$9d, _path2$7P, _path3$3L;
var _excluded$9d = ["title", "titleId"];
function _extends$9d() { _extends$9d = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9d.apply(this, arguments); }
function _objectWithoutProperties$9d(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9d(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9d(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHelpSquare = function SvgHelpSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9d(_ref, _excluded$9d);
  return /*#__PURE__*/React.createElement("svg", _extends$9d({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9d || (_path$9d = /*#__PURE__*/React.createElement("path", {
    d: "M9.09 9C9.3251 8.33167 9.78915 7.76811 10.4 7.40913C11.0108 7.05016 11.7289 6.91894 12.4272 7.03871C13.1255 7.15849 13.7588 7.52152 14.2151 8.06353C14.6713 8.60553 14.9211 9.29152 14.92 10C14.92 12 11.92 13 11.92 13",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7P || (_path2$7P = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3L || (_path3$3L = /*#__PURE__*/React.createElement("path", {
    d: "M9.09 9C9.3251 8.33167 9.78915 7.76811 10.4 7.40913C11.0108 7.05016 11.7289 6.91894 12.4272 7.03871C13.1255 7.15849 13.7588 7.52152 14.2151 8.06353C14.6713 8.60553 14.9211 9.29152 14.92 10C14.92 12 11.92 13 11.92 13M12 17H12.01M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9d = /*#__PURE__*/forwardRef(SvgHelpSquare);

var _path$9c;
var _excluded$9c = ["title", "titleId"];
function _extends$9c() { _extends$9c = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9c.apply(this, arguments); }
function _objectWithoutProperties$9c(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9c(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9c(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHexagon01 = function SvgHexagon01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9c(_ref, _excluded$9c);
  return /*#__PURE__*/React.createElement("svg", _extends$9c({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9c || (_path$9c = /*#__PURE__*/React.createElement("path", {
    d: "M11.223 2.43177C11.5066 2.27421 11.6484 2.19543 11.7985 2.16454C11.9315 2.13721 12.0685 2.13721 12.2015 2.16454C12.3516 2.19543 12.4934 2.27421 12.777 2.43177L20.177 6.54288C20.4766 6.70928 20.6263 6.79248 20.7354 6.91082C20.8318 7.01551 20.9049 7.13959 20.9495 7.27477C21 7.42757 21 7.59889 21 7.94153V16.0586C21 16.4013 21 16.5726 20.9495 16.7254C20.9049 16.8606 20.8318 16.9847 20.7354 17.0893C20.6263 17.2077 20.4766 17.2909 20.177 17.4573L12.777 21.5684C12.4934 21.726 12.3516 21.8047 12.2015 21.8356C12.0685 21.863 11.9315 21.863 11.7985 21.8356C11.6484 21.8047 11.5066 21.726 11.223 21.5684L3.82297 17.4573C3.52345 17.2909 3.37369 17.2077 3.26463 17.0893C3.16816 16.9847 3.09515 16.8606 3.05048 16.7254C3 16.5726 3 16.4013 3 16.0586V7.94153C3 7.59889 3 7.42757 3.05048 7.27477C3.09515 7.13959 3.16816 7.01551 3.26463 6.91082C3.37369 6.79248 3.52345 6.70928 3.82297 6.54288L11.223 2.43177Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9c = /*#__PURE__*/forwardRef(SvgHexagon01);

var _path$9b;
var _excluded$9b = ["title", "titleId"];
function _extends$9b() { _extends$9b = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9b.apply(this, arguments); }
function _objectWithoutProperties$9b(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9b(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9b(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHexagon02 = function SvgHexagon02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9b(_ref, _excluded$9b);
  return /*#__PURE__*/React.createElement("svg", _extends$9b({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9b || (_path$9b = /*#__PURE__*/React.createElement("path", {
    d: "M21.5679 11.223C21.7255 11.5066 21.8042 11.6484 21.8351 11.7985C21.8625 11.9315 21.8625 12.0685 21.8351 12.2015C21.8042 12.3516 21.7255 12.4934 21.5679 12.777L17.4568 20.177C17.2904 20.4766 17.2072 20.6263 17.0889 20.7354C16.9842 20.8318 16.8601 20.9049 16.7249 20.9495C16.5721 21 16.4008 21 16.0582 21H7.94104C7.5984 21 7.42708 21 7.27428 20.9495C7.1391 20.9049 7.01502 20.8318 6.91033 20.7354C6.79199 20.6263 6.70879 20.4766 6.54239 20.177L2.43128 12.777C2.27372 12.4934 2.19494 12.3516 2.16406 12.2015C2.13672 12.0685 2.13672 11.9315 2.16406 11.7985C2.19494 11.6484 2.27372 11.5066 2.43128 11.223L6.54239 3.82297C6.70879 3.52345 6.79199 3.37369 6.91033 3.26463C7.01502 3.16816 7.1391 3.09515 7.27428 3.05048C7.42708 3 7.5984 3 7.94104 3L16.0582 3C16.4008 3 16.5721 3 16.7249 3.05049C16.8601 3.09515 16.9842 3.16816 17.0889 3.26463C17.2072 3.37369 17.2904 3.52345 17.4568 3.82297L21.5679 11.223Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9b = /*#__PURE__*/forwardRef(SvgHexagon02);

var _path$9a;
var _excluded$9a = ["title", "titleId"];
function _extends$9a() { _extends$9a = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9a.apply(this, arguments); }
function _objectWithoutProperties$9a(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9a(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9a(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHome01 = function SvgHome01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9a(_ref, _excluded$9a);
  return /*#__PURE__*/React.createElement("svg", _extends$9a({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9a || (_path$9a = /*#__PURE__*/React.createElement("path", {
    d: "M3 10.5651C3 9.9907 3 9.70352 3.07403 9.43905C3.1396 9.20478 3.24737 8.98444 3.39203 8.78886C3.55534 8.56806 3.78202 8.39175 4.23539 8.03912L11.0177 2.764C11.369 2.49075 11.5447 2.35412 11.7387 2.3016C11.9098 2.25526 12.0902 2.25526 12.2613 2.3016C12.4553 2.35412 12.631 2.49075 12.9823 2.764L19.7646 8.03913C20.218 8.39175 20.4447 8.56806 20.608 8.78886C20.7526 8.98444 20.8604 9.20478 20.926 9.43905C21 9.70352 21 9.9907 21 10.5651V17.8C21 18.9201 21 19.4801 20.782 19.908C20.5903 20.2843 20.2843 20.5903 19.908 20.782C19.4802 21 18.9201 21 17.8 21H6.2C5.0799 21 4.51984 21 4.09202 20.782C3.71569 20.5903 3.40973 20.2843 3.21799 19.908C3 19.4801 3 18.9201 3 17.8V10.5651Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9a = /*#__PURE__*/forwardRef(SvgHome01);

var _path$99, _path2$7O, _path3$3K;
var _excluded$99 = ["title", "titleId"];
function _extends$99() { _extends$99 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$99.apply(this, arguments); }
function _objectWithoutProperties$99(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$99(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$99(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHome02 = function SvgHome02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$99(_ref, _excluded$99);
  return /*#__PURE__*/React.createElement("svg", _extends$99({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$99 || (_path$99 = /*#__PURE__*/React.createElement("path", {
    d: "M3 10.5651C3 9.9907 3 9.70352 3.07403 9.43905C3.1396 9.20478 3.24737 8.98444 3.39203 8.78886C3.55534 8.56806 3.78202 8.39175 4.23539 8.03912L11.0177 2.764C11.369 2.49075 11.5447 2.35412 11.7387 2.3016C11.9098 2.25526 12.0902 2.25526 12.2613 2.3016C12.4553 2.35412 12.631 2.49075 12.9823 2.764L19.7646 8.03913C20.218 8.39175 20.4447 8.56806 20.608 8.78886C20.7526 8.98444 20.8604 9.20478 20.926 9.43905C21 9.70352 21 9.9907 21 10.5651V17.8C21 18.9201 21 19.4801 20.782 19.908C20.5903 20.2843 20.2843 20.5903 19.908 20.782C19.4802 21 18.9201 21 17.8 21H6.2C5.0799 21 4.51984 21 4.09202 20.782C3.71569 20.5903 3.40973 20.2843 3.21799 19.908C3 19.4801 3 18.9201 3 17.8V10.5651Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7O || (_path2$7O = /*#__PURE__*/React.createElement("path", {
    d: "M9 21V13.6C9 13.0399 9 12.7599 9.10899 12.546C9.20487 12.3578 9.35785 12.2049 9.54601 12.109C9.75992 12 10.0399 12 10.6 12H13.4C13.9601 12 14.2401 12 14.454 12.109C14.6422 12.2049 14.7951 12.3578 14.891 12.546C15 12.7599 15 13.0399 15 13.6V21",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3K || (_path3$3K = /*#__PURE__*/React.createElement("path", {
    d: "M9 21V13.6C9 13.0399 9 12.7599 9.10899 12.546C9.20487 12.3578 9.35785 12.2049 9.54601 12.109C9.75992 12 10.0399 12 10.6 12H13.4C13.9601 12 14.2401 12 14.454 12.109C14.6422 12.2049 14.7951 12.3578 14.891 12.546C15 12.7599 15 13.0399 15 13.6V21M11.0177 2.764L4.23539 8.03912C3.78202 8.39175 3.55534 8.56806 3.39203 8.78886C3.24737 8.98444 3.1396 9.20478 3.07403 9.43905C3 9.70352 3 9.9907 3 10.5651V17.8C3 18.9201 3 19.4801 3.21799 19.908C3.40973 20.2843 3.71569 20.5903 4.09202 20.782C4.51984 21 5.07989 21 6.2 21H17.8C18.9201 21 19.4802 21 19.908 20.782C20.2843 20.5903 20.5903 20.2843 20.782 19.908C21 19.4801 21 18.9201 21 17.8V10.5651C21 9.9907 21 9.70352 20.926 9.43905C20.8604 9.20478 20.7526 8.98444 20.608 8.78886C20.4447 8.56806 20.218 8.39175 19.7646 8.03913L12.9823 2.764C12.631 2.49075 12.4553 2.35412 12.2613 2.3016C12.0902 2.25526 11.9098 2.25526 11.7387 2.3016C11.5447 2.35412 11.369 2.49075 11.0177 2.764Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$99 = /*#__PURE__*/forwardRef(SvgHome02);

var _path$98, _path2$7N, _path3$3J;
var _excluded$98 = ["title", "titleId"];
function _extends$98() { _extends$98 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$98.apply(this, arguments); }
function _objectWithoutProperties$98(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$98(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$98(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHome03 = function SvgHome03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$98(_ref, _excluded$98);
  return /*#__PURE__*/React.createElement("svg", _extends$98({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$98 || (_path$98 = /*#__PURE__*/React.createElement("path", {
    d: "M9 21V13.6C9 13.0399 9 12.7599 9.109 12.546C9.20487 12.3578 9.35785 12.2049 9.54601 12.109C9.75992 12 10.04 12 10.6 12H13.4C13.9601 12 14.2401 12 14.454 12.109C14.6422 12.2049 14.7951 12.3578 14.891 12.546C15 12.7599 15 13.0399 15 13.6V21",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7N || (_path2$7N = /*#__PURE__*/React.createElement("path", {
    d: "M4 8L10.08 3.44C10.7685 2.92361 11.1128 2.66542 11.4909 2.56589C11.8246 2.47804 12.1754 2.47804 12.5091 2.56589C12.8872 2.66542 13.2315 2.92361 13.92 3.44L20 8V17.8C20 18.9201 20 19.4802 19.782 19.908C19.5903 20.2843 19.2843 20.5903 18.908 20.782C18.4802 21 17.9201 21 16.8 21H7.2C6.0799 21 5.51985 21 5.09202 20.782C4.7157 20.5903 4.40974 20.2843 4.21799 19.908C4 19.4802 4 18.9201 4 17.8V8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3J || (_path3$3J = /*#__PURE__*/React.createElement("path", {
    d: "M9 21V13.6C9 13.0399 9 12.7599 9.109 12.546C9.20487 12.3578 9.35785 12.2049 9.54601 12.109C9.75993 12 10.04 12 10.6 12H13.4C13.9601 12 14.2401 12 14.454 12.109C14.6422 12.2049 14.7951 12.3578 14.891 12.546C15 12.7599 15 13.0399 15 13.6V21M2 9.5L11.04 2.72C11.3843 2.46181 11.5564 2.33271 11.7454 2.28294C11.9123 2.23902 12.0877 2.23902 12.2546 2.28295C12.4436 2.33271 12.6157 2.46181 12.96 2.72L22 9.5M4 8V17.8C4 18.9201 4 19.4802 4.21799 19.908C4.40974 20.2843 4.7157 20.5903 5.09202 20.782C5.51985 21 6.0799 21 7.2 21H16.8C17.9201 21 18.4802 21 18.908 20.782C19.2843 20.5903 19.5903 20.2843 19.782 19.908C20 19.4802 20 18.9201 20 17.8V8L13.92 3.44C13.2315 2.92361 12.8872 2.66542 12.5091 2.56589C12.1754 2.47804 11.8246 2.47804 11.4909 2.56589C11.1128 2.66542 10.7685 2.92361 10.08 3.44L4 8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$98 = /*#__PURE__*/forwardRef(SvgHome03);

var _path$97, _path2$7M, _path3$3I, _path4$1z;
var _excluded$97 = ["title", "titleId"];
function _extends$97() { _extends$97 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$97.apply(this, arguments); }
function _objectWithoutProperties$97(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$97(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$97(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHome04 = function SvgHome04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$97(_ref, _excluded$97);
  return /*#__PURE__*/React.createElement("svg", _extends$97({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$97 || (_path$97 = /*#__PURE__*/React.createElement("path", {
    d: "M12 16C13.6569 16 15 14.6568 15 13C15 11.3431 13.6569 9.99998 12 9.99998C10.3431 9.99998 9 11.3431 9 13C9 14.6568 10.3431 16 12 16Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7M || (_path2$7M = /*#__PURE__*/React.createElement("path", {
    d: "M3 10.5651C3 9.9907 3 9.70352 3.07403 9.43905C3.1396 9.20478 3.24737 8.98444 3.39203 8.78886C3.55534 8.56806 3.78202 8.39175 4.23539 8.03912L11.0177 2.764C11.369 2.49075 11.5447 2.35412 11.7387 2.3016C11.9098 2.25526 12.0902 2.25526 12.2613 2.3016C12.4553 2.35412 12.631 2.49075 12.9823 2.764L19.7646 8.03913C20.218 8.39175 20.4447 8.56806 20.608 8.78886C20.7526 8.98444 20.8604 9.20478 20.926 9.43905C21 9.70352 21 9.9907 21 10.5651V17.8C21 18.9201 21 19.4801 20.782 19.908C20.5903 20.2843 20.2843 20.5903 19.908 20.782C19.4802 21 18.9201 21 17.8 21H6.2C5.0799 21 4.51984 21 4.09202 20.782C3.71569 20.5903 3.40973 20.2843 3.21799 19.908C3 19.4801 3 18.9201 3 17.8V10.5651Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3I || (_path3$3I = /*#__PURE__*/React.createElement("path", {
    d: "M12 16C13.6569 16 15 14.6568 15 13C15 11.3431 13.6569 9.99998 12 9.99998C10.3431 9.99998 9 11.3431 9 13C9 14.6568 10.3431 16 12 16Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$1z || (_path4$1z = /*#__PURE__*/React.createElement("path", {
    d: "M3 10.5651C3 9.9907 3 9.70352 3.07403 9.43905C3.1396 9.20478 3.24737 8.98444 3.39203 8.78886C3.55534 8.56806 3.78202 8.39175 4.23539 8.03912L11.0177 2.764C11.369 2.49075 11.5447 2.35412 11.7387 2.3016C11.9098 2.25526 12.0902 2.25526 12.2613 2.3016C12.4553 2.35412 12.631 2.49075 12.9823 2.764L19.7646 8.03913C20.218 8.39175 20.4447 8.56806 20.608 8.78886C20.7526 8.98444 20.8604 9.20478 20.926 9.43905C21 9.70352 21 9.9907 21 10.5651V17.8C21 18.9201 21 19.4801 20.782 19.908C20.5903 20.2843 20.2843 20.5903 19.908 20.782C19.4802 21 18.9201 21 17.8 21H6.2C5.0799 21 4.51984 21 4.09202 20.782C3.71569 20.5903 3.40973 20.2843 3.21799 19.908C3 19.4801 3 18.9201 3 17.8V10.5651Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$97 = /*#__PURE__*/forwardRef(SvgHome04);

var _path$96;
var _excluded$96 = ["title", "titleId"];
function _extends$96() { _extends$96 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$96.apply(this, arguments); }
function _objectWithoutProperties$96(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$96(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$96(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHome05 = function SvgHome05(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$96(_ref, _excluded$96);
  return /*#__PURE__*/React.createElement("svg", _extends$96({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$96 || (_path$96 = /*#__PURE__*/React.createElement("path", {
    d: "M12.9823 2.764C12.631 2.49075 12.4553 2.35412 12.2613 2.3016C12.0902 2.25526 11.9098 2.25526 11.7387 2.3016C11.5447 2.35412 11.369 2.49075 11.0177 2.764L4.23539 8.03912C3.78202 8.39175 3.55534 8.56806 3.39203 8.78886C3.24737 8.98444 3.1396 9.20478 3.07403 9.43905C3 9.70352 3 9.9907 3 10.5651V17.8C3 18.9201 3 19.4801 3.21799 19.908C3.40973 20.2843 3.71569 20.5903 4.09202 20.782C4.51984 21 5.0799 21 6.2 21H8.2C8.48003 21 8.62004 21 8.727 20.9455C8.82108 20.8976 8.89757 20.8211 8.9455 20.727C9 20.62 9 20.48 9 20.2V13.6C9 13.0399 9 12.7599 9.10899 12.546C9.20487 12.3578 9.35785 12.2049 9.54601 12.109C9.75992 12 10.0399 12 10.6 12H13.4C13.9601 12 14.2401 12 14.454 12.109C14.6422 12.2049 14.7951 12.3578 14.891 12.546C15 12.7599 15 13.0399 15 13.6V20.2C15 20.48 15 20.62 15.0545 20.727C15.1024 20.8211 15.1789 20.8976 15.273 20.9455C15.38 21 15.52 21 15.8 21H17.8C18.9201 21 19.4802 21 19.908 20.782C20.2843 20.5903 20.5903 20.2843 20.782 19.908C21 19.4801 21 18.9201 21 17.8V10.5651C21 9.9907 21 9.70352 20.926 9.43905C20.8604 9.20478 20.7526 8.98444 20.608 8.78886C20.4447 8.56806 20.218 8.39175 19.7646 8.03913L12.9823 2.764Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$96 = /*#__PURE__*/forwardRef(SvgHome05);

var _path$95, _path2$7L;
var _excluded$95 = ["title", "titleId"];
function _extends$95() { _extends$95 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$95.apply(this, arguments); }
function _objectWithoutProperties$95(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$95(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$95(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHomeLine = function SvgHomeLine(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$95(_ref, _excluded$95);
  return /*#__PURE__*/React.createElement("svg", _extends$95({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$95 || (_path$95 = /*#__PURE__*/React.createElement("path", {
    d: "M3 10.5651C3 9.9907 3 9.70352 3.07403 9.43905C3.1396 9.20478 3.24737 8.98444 3.39203 8.78886C3.55534 8.56806 3.78202 8.39175 4.23539 8.03912L11.0177 2.764C11.369 2.49075 11.5447 2.35412 11.7387 2.3016C11.9098 2.25526 12.0902 2.25526 12.2613 2.3016C12.4553 2.35412 12.631 2.49075 12.9823 2.764L19.7646 8.03913C20.218 8.39175 20.4447 8.56806 20.608 8.78886C20.7526 8.98444 20.8604 9.20478 20.926 9.43905C21 9.70352 21 9.9907 21 10.5651V17.8C21 18.9201 21 19.4801 20.782 19.908C20.5903 20.2843 20.2843 20.5903 19.908 20.782C19.4802 21 18.9201 21 17.8 21H6.2C5.0799 21 4.51984 21 4.09202 20.782C3.71569 20.5903 3.40973 20.2843 3.21799 19.908C3 19.4801 3 18.9201 3 17.8V10.5651Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7L || (_path2$7L = /*#__PURE__*/React.createElement("path", {
    d: "M8 17H16M11.0177 2.764L4.23539 8.03912C3.78202 8.39175 3.55534 8.56806 3.39203 8.78886C3.24737 8.98444 3.1396 9.20478 3.07403 9.43905C3 9.70352 3 9.9907 3 10.5651V17.8C3 18.9201 3 19.4801 3.21799 19.908C3.40973 20.2843 3.71569 20.5903 4.09202 20.782C4.51984 21 5.07989 21 6.2 21H17.8C18.9201 21 19.4802 21 19.908 20.782C20.2843 20.5903 20.5903 20.2843 20.782 19.908C21 19.4801 21 18.9201 21 17.8V10.5651C21 9.9907 21 9.70352 20.926 9.43905C20.8604 9.20478 20.7526 8.98444 20.608 8.78886C20.4447 8.56806 20.218 8.39175 19.7646 8.03913L12.9823 2.764C12.631 2.49075 12.4553 2.35412 12.2613 2.3016C12.0902 2.25526 11.9098 2.25526 11.7387 2.3016C11.5447 2.35412 11.369 2.49075 11.0177 2.764Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$95 = /*#__PURE__*/forwardRef(SvgHomeLine);

var _path$94, _path2$7K;
var _excluded$94 = ["title", "titleId"];
function _extends$94() { _extends$94 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$94.apply(this, arguments); }
function _objectWithoutProperties$94(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$94(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$94(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHomeSmile = function SvgHomeSmile(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$94(_ref, _excluded$94);
  return /*#__PURE__*/React.createElement("svg", _extends$94({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$94 || (_path$94 = /*#__PURE__*/React.createElement("path", {
    d: "M3 10.5651C3 9.9907 3 9.70352 3.07403 9.43905C3.1396 9.20478 3.24737 8.98444 3.39203 8.78886C3.55534 8.56806 3.78202 8.39175 4.23539 8.03912L11.0177 2.764C11.369 2.49075 11.5447 2.35412 11.7387 2.3016C11.9098 2.25526 12.0902 2.25526 12.2613 2.3016C12.4553 2.35412 12.631 2.49075 12.9823 2.764L19.7646 8.03913C20.218 8.39175 20.4447 8.56806 20.608 8.78886C20.7526 8.98444 20.8604 9.20478 20.926 9.43905C21 9.70352 21 9.9907 21 10.5651V17.8C21 18.9201 21 19.4801 20.782 19.908C20.5903 20.2843 20.2843 20.5903 19.908 20.782C19.4802 21 18.9201 21 17.8 21H6.2C5.0799 21 4.51984 21 4.09202 20.782C3.71569 20.5903 3.40973 20.2843 3.21799 19.908C3 19.4801 3 18.9201 3 17.8V10.5651Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7K || (_path2$7K = /*#__PURE__*/React.createElement("path", {
    d: "M8.12602 14C8.57006 15.7252 10.1362 17 12 17C13.8638 17 15.4299 15.7252 15.874 14M11.0177 2.764L4.23539 8.03912C3.78202 8.39175 3.55534 8.56806 3.39203 8.78886C3.24737 8.98444 3.1396 9.20478 3.07403 9.43905C3 9.70352 3 9.9907 3 10.5651V17.8C3 18.9201 3 19.4801 3.21799 19.908C3.40973 20.2843 3.71569 20.5903 4.09202 20.782C4.51984 21 5.07989 21 6.2 21H17.8C18.9201 21 19.4802 21 19.908 20.782C20.2843 20.5903 20.5903 20.2843 20.782 19.908C21 19.4801 21 18.9201 21 17.8V10.5651C21 9.9907 21 9.70352 20.926 9.43905C20.8604 9.20478 20.7526 8.98444 20.608 8.78886C20.4447 8.56806 20.218 8.39175 19.7646 8.03913L12.9823 2.764C12.631 2.49075 12.4553 2.35412 12.2613 2.3016C12.0902 2.25526 11.9098 2.25526 11.7387 2.3016C11.5447 2.35412 11.369 2.49075 11.0177 2.764Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$94 = /*#__PURE__*/forwardRef(SvgHomeSmile);

var _path$93, _path2$7J, _path3$3H;
var _excluded$93 = ["title", "titleId"];
function _extends$93() { _extends$93 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$93.apply(this, arguments); }
function _objectWithoutProperties$93(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$93(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$93(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHorizontalBarChart01 = function SvgHorizontalBarChart01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$93(_ref, _excluded$93);
  return /*#__PURE__*/React.createElement("svg", _extends$93({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$93 || (_path$93 = /*#__PURE__*/React.createElement("path", {
    d: "M17.76 14.25C18.264 14.25 18.5161 14.25 18.7086 14.1519C18.8779 14.0656 19.0156 13.9279 19.1019 13.7586C19.2 13.5661 19.2 13.314 19.2 12.81V11.19C19.2 10.686 19.2 10.4339 19.1019 10.2414C19.0156 10.0721 18.8779 9.93438 18.7086 9.84809C18.5161 9.75 18.264 9.75 17.76 9.75L3 9.75L3 14.25L17.76 14.25Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7J || (_path2$7J = /*#__PURE__*/React.createElement("path", {
    d: "M3 3L3 21L3 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3H || (_path3$3H = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 9.75V6.69C15.6 6.18595 15.6 5.93393 15.5019 5.74141C15.4156 5.57206 15.2779 5.43438 15.1086 5.34809C14.9161 5.25 14.664 5.25 14.16 5.25H3M12 14.25V17.31C12 17.814 12 18.0661 11.9019 18.2586C11.8156 18.4279 11.6779 18.5656 11.5086 18.6519C11.3161 18.75 11.064 18.75 10.56 18.75H3M3 3L3 21M3 14.25L17.76 14.25C18.264 14.25 18.5161 14.25 18.7086 14.1519C18.8779 14.0656 19.0156 13.9279 19.1019 13.7586C19.2 13.5661 19.2 13.314 19.2 12.81V11.19C19.2 10.686 19.2 10.4339 19.1019 10.2414C19.0156 10.0721 18.8779 9.93438 18.7086 9.84809C18.5161 9.75 18.264 9.75 17.76 9.75L3 9.75L3 14.25Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$93 = /*#__PURE__*/forwardRef(SvgHorizontalBarChart01);

var _path$92, _path2$7I, _path3$3G;
var _excluded$92 = ["title", "titleId"];
function _extends$92() { _extends$92 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$92.apply(this, arguments); }
function _objectWithoutProperties$92(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$92(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$92(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHorizontalBarChart02 = function SvgHorizontalBarChart02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$92(_ref, _excluded$92);
  return /*#__PURE__*/React.createElement("svg", _extends$92({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$92 || (_path$92 = /*#__PURE__*/React.createElement("path", {
    d: "M17.76 9.75C18.264 9.75 18.5161 9.75 18.7086 9.65191C18.8779 9.56562 19.0156 9.42794 19.1019 9.25859C19.2 9.06607 19.2 8.81405 19.2 8.31V6.69C19.2 6.18595 19.2 5.93393 19.1019 5.74141C19.0156 5.57206 18.8779 5.43438 18.7086 5.34809C18.5161 5.25 18.264 5.25 17.76 5.25L3 5.25L3 9.75L17.76 9.75Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7I || (_path2$7I = /*#__PURE__*/React.createElement("path", {
    d: "M3 3L3 21L3 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3G || (_path3$3G = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 9.75V12.81C15.6 13.314 15.6 13.5661 15.5019 13.7586C15.4156 13.9279 15.2779 14.0656 15.1086 14.1519C14.9161 14.25 14.664 14.25 14.16 14.25L3 14.25M12 14.25V17.31C12 17.814 12 18.0661 11.9019 18.2586C11.8156 18.4279 11.6779 18.5656 11.5086 18.6519C11.3161 18.75 11.064 18.75 10.56 18.75H3M3 3L3 21M3 9.75L17.76 9.75C18.264 9.75 18.5161 9.75 18.7086 9.65191C18.8779 9.56562 19.0156 9.42794 19.1019 9.25859C19.2 9.06607 19.2 8.81405 19.2 8.31V6.69C19.2 6.18595 19.2 5.93393 19.1019 5.74141C19.0156 5.57206 18.8779 5.43438 18.7086 5.34809C18.5161 5.25 18.264 5.25 17.76 5.25L3 5.25L3 9.75Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$92 = /*#__PURE__*/forwardRef(SvgHorizontalBarChart02);

var _path$91, _path2$7H, _path3$3F;
var _excluded$91 = ["title", "titleId"];
function _extends$91() { _extends$91 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$91.apply(this, arguments); }
function _objectWithoutProperties$91(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$91(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$91(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHorizontalBarChart03 = function SvgHorizontalBarChart03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$91(_ref, _excluded$91);
  return /*#__PURE__*/React.createElement("svg", _extends$91({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$91 || (_path$91 = /*#__PURE__*/React.createElement("path", {
    d: "M17.76 18.75C18.264 18.75 18.5161 18.75 18.7086 18.6519C18.8779 18.5656 19.0156 18.4279 19.1019 18.2586C19.2 18.0661 19.2 17.814 19.2 17.31V15.69C19.2 15.186 19.2 14.9339 19.1019 14.7414C19.0156 14.5721 18.8779 14.4344 18.7086 14.3481C18.5161 14.25 18.264 14.25 17.76 14.25L3 14.25L3 18.75H17.76Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7H || (_path2$7H = /*#__PURE__*/React.createElement("path", {
    d: "M3 3L3 21L3 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3F || (_path3$3F = /*#__PURE__*/React.createElement("path", {
    d: "M12 9.75V6.69C12 6.18595 12 5.93393 11.9019 5.74141C11.8156 5.57206 11.6779 5.43438 11.5086 5.34809C11.3161 5.25 11.064 5.25 10.56 5.25H3M15.6 14.25V11.19C15.6 10.686 15.6 10.4339 15.5019 10.2414C15.4156 10.0721 15.2779 9.93438 15.1086 9.84809C14.9161 9.75 14.664 9.75 14.16 9.75H3M3 3L3 21M3 18.75H17.76C18.264 18.75 18.5161 18.75 18.7086 18.6519C18.8779 18.5656 19.0156 18.4279 19.1019 18.2586C19.2 18.0661 19.2 17.814 19.2 17.31V15.69C19.2 15.186 19.2 14.9339 19.1019 14.7414C19.0156 14.5721 18.8779 14.4344 18.7086 14.3481C18.5161 14.25 18.264 14.25 17.76 14.25L3 14.25L3 18.75Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$91 = /*#__PURE__*/forwardRef(SvgHorizontalBarChart03);

var _path$90, _path2$7G;
var _excluded$90 = ["title", "titleId"];
function _extends$90() { _extends$90 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$90.apply(this, arguments); }
function _objectWithoutProperties$90(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$90(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$90(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHourglass01 = function SvgHourglass01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$90(_ref, _excluded$90);
  return /*#__PURE__*/React.createElement("svg", _extends$90({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$90 || (_path$90 = /*#__PURE__*/React.createElement("path", {
    d: "M11.2 12L7.3544 8.79533C6.78304 8.3192 6.49735 8.08113 6.29197 7.78929C6.11 7.53072 5.97486 7.24219 5.89271 6.93685C5.8 6.59225 5.8 6.22037 5.8 5.47662V3H16.6V5.47662C16.6 6.22037 16.6 6.59225 16.5073 6.93685C16.4251 7.24219 16.29 7.53072 16.108 7.78929C15.9026 8.08113 15.617 8.3192 15.0456 8.79534L11.2 12L15.0456 15.2047L15.0456 15.2047C15.617 15.6808 15.9026 15.9189 16.108 16.2107C16.29 16.4693 16.4251 16.7578 16.5073 17.0631C16.6 17.4078 16.6 17.7796 16.6 18.5234V21H5.8V18.5234C5.8 17.7796 5.8 17.4078 5.89271 17.0631C5.97486 16.7578 6.11 16.4693 6.29197 16.2107C6.49735 15.9189 6.78304 15.6808 7.3544 15.2047L11.2 12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7G || (_path2$7G = /*#__PURE__*/React.createElement("path", {
    d: "M11.2 12L7.3544 8.79533C6.78304 8.3192 6.49735 8.08113 6.29197 7.78929C6.11 7.53072 5.97486 7.24219 5.89271 6.93685C5.8 6.59225 5.8 6.22037 5.8 5.47662V3M11.2 12L15.0456 8.79534C15.617 8.3192 15.9026 8.08113 16.108 7.78929C16.29 7.53072 16.4251 7.24219 16.5073 6.93685C16.6 6.59225 16.6 6.22037 16.6 5.47662V3M11.2 12L7.3544 15.2047C6.78304 15.6808 6.49735 15.9189 6.29197 16.2107C6.11 16.4693 5.97486 16.7578 5.89271 17.0631C5.8 17.4078 5.8 17.7796 5.8 18.5234V21M11.2 12L15.0456 15.2047C15.617 15.6808 15.9026 15.9189 16.108 16.2107C16.29 16.4693 16.4251 16.7578 16.5073 17.0631C16.6 17.4078 16.6 17.7796 16.6 18.5234V21M4 3H18.4M4 21H18.4",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$90 = /*#__PURE__*/forwardRef(SvgHourglass01);

var _path$8$;
var _excluded$8$ = ["title", "titleId"];
function _extends$8$() { _extends$8$ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8$.apply(this, arguments); }
function _objectWithoutProperties$8$(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8$(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8$(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHourglass02 = function SvgHourglass02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8$(_ref, _excluded$8$);
  return /*#__PURE__*/React.createElement("svg", _extends$8$({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8$ || (_path$8$ = /*#__PURE__*/React.createElement("path", {
    d: "M16.8463 3H5.7537C5.33744 3 5 3.33744 5 3.7537C5 6.15241 5.95288 8.45288 7.64903 10.149L8.7463 11.2463C8.85527 11.3553 8.90975 11.4097 8.94875 11.4621C9.18669 11.7812 9.18669 12.2188 8.94875 12.5379C8.90975 12.5903 8.85527 12.6447 8.7463 12.7537L7.64904 13.851C5.95289 15.5471 5 17.8476 5 20.2463C5 20.6626 5.33744 21 5.7537 21H16.8463C17.2626 21 17.6 20.6626 17.6 20.2463C17.6 17.8476 16.6471 15.5471 14.951 13.851L13.8537 12.7537C13.7447 12.6447 13.6903 12.5903 13.6512 12.5379C13.4133 12.2188 13.4133 11.7812 13.6512 11.4621C13.6903 11.4097 13.7447 11.3553 13.8537 11.2463L14.951 10.149C16.6471 8.45288 17.6 6.15241 17.6 3.7537C17.6 3.33744 17.2626 3 16.8463 3Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8$ = /*#__PURE__*/forwardRef(SvgHourglass02);

var _path$8_, _path2$7F;
var _excluded$8_ = ["title", "titleId"];
function _extends$8_() { _extends$8_ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8_.apply(this, arguments); }
function _objectWithoutProperties$8_(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8_(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8_(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHourglass03 = function SvgHourglass03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8_(_ref, _excluded$8_);
  return /*#__PURE__*/React.createElement("svg", _extends$8_({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8_ || (_path$8_ = /*#__PURE__*/React.createElement("path", {
    d: "M16.16 3H6.44C5.93595 3 5.68393 3 5.49141 3.09809C5.32206 3.18438 5.18438 3.32206 5.09809 3.49141C5 3.68393 5 3.93595 5 4.44V6.30706C5 6.74733 5 6.96746 5.04973 7.17462C5.09383 7.35828 5.16656 7.53386 5.26525 7.69491C5.37656 7.87656 5.53222 8.03222 5.84353 8.34353L8.48177 10.9818C8.83818 11.3382 9.01639 11.5164 9.08316 11.7219C9.14189 11.9026 9.14189 12.0974 9.08316 12.2781C9.01639 12.4836 8.83818 12.6618 8.48177 13.0182L5.84353 15.6565C5.53222 15.9678 5.37656 16.1234 5.26525 16.3051C5.16656 16.4661 5.09383 16.6417 5.04973 16.8254C5 17.0325 5 17.2527 5 17.6929V19.56C5 20.064 5 20.3161 5.09809 20.5086C5.18438 20.6779 5.32206 20.8156 5.49141 20.9019C5.68393 21 5.93595 21 6.44 21H16.16C16.664 21 16.9161 21 17.1086 20.9019C17.2779 20.8156 17.4156 20.6779 17.5019 20.5086C17.6 20.3161 17.6 20.064 17.6 19.56V17.6929C17.6 17.2527 17.6 17.0325 17.5503 16.8254C17.5062 16.6417 17.4334 16.4661 17.3348 16.3051C17.2234 16.1234 17.0678 15.9678 16.7565 15.6565L14.1182 13.0182C13.7618 12.6618 13.5836 12.4836 13.5168 12.2781C13.4581 12.0974 13.4581 11.9026 13.5168 11.7219C13.5836 11.5164 13.7618 11.3382 14.1182 10.9818L16.7565 8.34353C17.0678 8.03222 17.2234 7.87656 17.3348 7.69491C17.4334 7.53386 17.5062 7.35828 17.5503 7.17462C17.6 6.96746 17.6 6.74733 17.6 6.30707V4.44C17.6 3.93595 17.6 3.68393 17.5019 3.49141C17.4156 3.32206 17.2779 3.18438 17.1086 3.09809C16.9161 3 16.664 3 16.16 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7F || (_path2$7F = /*#__PURE__*/React.createElement("path", {
    d: "M8.6 17.85H14M6.44 3H16.16C16.664 3 16.9161 3 17.1086 3.09809C17.2779 3.18438 17.4156 3.32206 17.5019 3.49141C17.6 3.68393 17.6 3.93595 17.6 4.44V6.30706C17.6 6.74733 17.6 6.96746 17.5503 7.17462C17.5062 7.35828 17.4334 7.53386 17.3348 7.69491C17.2234 7.87656 17.0678 8.03222 16.7565 8.34353L14.1182 10.9818C13.7618 11.3382 13.5836 11.5164 13.5168 11.7219C13.4581 11.9026 13.4581 12.0974 13.5168 12.2781C13.5836 12.4836 13.7618 12.6618 14.1182 13.0182L16.7565 15.6565C17.0678 15.9678 17.2234 16.1234 17.3348 16.3051C17.4334 16.4661 17.5062 16.6417 17.5503 16.8254C17.6 17.0325 17.6 17.2527 17.6 17.6929V19.56C17.6 20.064 17.6 20.3161 17.5019 20.5086C17.4156 20.6779 17.2779 20.8156 17.1086 20.9019C16.9161 21 16.664 21 16.16 21H6.44C5.93595 21 5.68393 21 5.49141 20.9019C5.32206 20.8156 5.18438 20.6779 5.09809 20.5086C5 20.3161 5 20.064 5 19.56V17.6929C5 17.2527 5 17.0325 5.04973 16.8254C5.09383 16.6417 5.16656 16.4661 5.26525 16.3051C5.37656 16.1234 5.53222 15.9678 5.84353 15.6565L8.48177 13.0182C8.83818 12.6618 9.01639 12.4836 9.08316 12.2781C9.14189 12.0974 9.14189 11.9026 9.08316 11.7219C9.01639 11.5164 8.83818 11.3382 8.48177 10.9818L5.84353 8.34353C5.53222 8.03222 5.37656 7.87656 5.26525 7.69491C5.16656 7.53386 5.09383 7.35828 5.04973 7.17462C5 6.96746 5 6.74733 5 6.30706V4.44C5 3.93595 5 3.68393 5.09809 3.49141C5.18438 3.32206 5.32206 3.18438 5.49141 3.09809C5.68393 3 5.93595 3 6.44 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8_ = /*#__PURE__*/forwardRef(SvgHourglass03);

var _path$8Z, _path2$7E;
var _excluded$8Z = ["title", "titleId"];
function _extends$8Z() { _extends$8Z = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8Z.apply(this, arguments); }
function _objectWithoutProperties$8Z(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8Z(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8Z(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHurricane01 = function SvgHurricane01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8Z(_ref, _excluded$8Z);
  return /*#__PURE__*/React.createElement("svg", _extends$8Z({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8Z || (_path$8Z = /*#__PURE__*/React.createElement("path", {
    d: "M21 6C21 7.65685 16.9706 9 12 9C7.02944 9 3 7.65685 3 6C3 4.34315 7.02944 3 12 3C16.9706 3 21 4.34315 21 6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7E || (_path2$7E = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 20.5002C15.2465 20.814 13.6884 21 12 21C10.3116 21 8.75349 20.814 7.5 20.5002M18 16.4305C16.5341 16.9842 14.3894 17.3333 12 17.3333C9.61061 17.3333 7.46589 16.9842 6 16.4305M4.5 11.6679C5.93143 12.5598 8.75311 13.1667 12 13.1667C15.2469 13.1667 18.0686 12.5598 19.5 11.6679M21 6C21 7.65685 16.9706 9 12 9C7.02944 9 3 7.65685 3 6C3 4.34315 7.02944 3 12 3C16.9706 3 21 4.34315 21 6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8Z = /*#__PURE__*/forwardRef(SvgHurricane01);

var _path$8Y, _path2$7D, _path3$3E;
var _excluded$8Y = ["title", "titleId"];
function _extends$8Y() { _extends$8Y = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8Y.apply(this, arguments); }
function _objectWithoutProperties$8Y(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8Y(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8Y(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHurricane02 = function SvgHurricane02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8Y(_ref, _excluded$8Y);
  return /*#__PURE__*/React.createElement("svg", _extends$8Y({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8Y || (_path$8Y = /*#__PURE__*/React.createElement("path", {
    d: "M12 16.6C14.9823 16.6 17.4 14.1823 17.4 11.2C17.4 8.21766 14.9823 5.8 12 5.8C9.01766 5.8 6.6 8.21766 6.6 11.2C6.6 14.1823 9.01766 16.6 12 16.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7D || (_path2$7D = /*#__PURE__*/React.createElement("path", {
    d: "M12 12.1C12.4971 12.1 12.9 11.6971 12.9 11.2C12.9 10.7029 12.4971 10.3 12 10.3C11.5029 10.3 11.1 10.7029 11.1 11.2C11.1 11.6971 11.5029 12.1 12 12.1Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3E || (_path3$3E = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 11.2C17.4 14.1823 14.9823 16.6 12 16.6C9.01766 16.6 6.6 14.1823 6.6 11.2M17.4 11.2C17.4 8.21766 14.9823 5.8 12 5.8C9.01766 5.8 6.6 8.21766 6.6 11.2M17.4 11.2C17.4 15.1765 14.1764 18.4 10.2 18.4C6.22355 18.4 3 15.1765 3 11.2M6.6 11.2C6.6 7.22355 9.82355 4 13.8 4C17.7764 4 21 7.22355 21 11.2M12.9 11.2C12.9 11.6971 12.4971 12.1 12 12.1C11.5029 12.1 11.1 11.6971 11.1 11.2C11.1 10.7029 11.5029 10.3 12 10.3C12.4971 10.3 12.9 10.7029 12.9 11.2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8Y = /*#__PURE__*/forwardRef(SvgHurricane02);

var _path$8X;
var _excluded$8X = ["title", "titleId"];
function _extends$8X() { _extends$8X = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8X.apply(this, arguments); }
function _objectWithoutProperties$8X(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8X(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8X(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgHurricane03 = function SvgHurricane03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8X(_ref, _excluded$8X);
  return /*#__PURE__*/React.createElement("svg", _extends$8X({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8X || (_path$8X = /*#__PURE__*/React.createElement("path", {
    d: "M21 4H3M20 8L6 8M18 12L9 12M15 16L8 16M17 20H12",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8X = /*#__PURE__*/forwardRef(SvgHurricane03);

var _path$8W, _path2$7C, _path3$3D, _path4$1y;
var _excluded$8W = ["title", "titleId"];
function _extends$8W() { _extends$8W = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8W.apply(this, arguments); }
function _objectWithoutProperties$8W(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8W(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8W(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgImage01 = function SvgImage01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8W(_ref, _excluded$8W);
  return /*#__PURE__*/React.createElement("svg", _extends$8W({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8W || (_path$8W = /*#__PURE__*/React.createElement("path", {
    d: "M6.36569 19.6343L14.8686 11.1314C15.2646 10.7354 15.4627 10.5373 15.691 10.4632C15.8918 10.3979 16.1082 10.3979 16.309 10.4632C16.5373 10.5373 16.7354 10.7354 17.1314 11.1314L21 15V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H6.93137C6.32555 21 6.02265 21 5.88238 20.8802C5.76068 20.7763 5.69609 20.6203 5.70865 20.4608C5.72312 20.2769 5.93731 20.0627 6.36569 19.6343Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7C || (_path2$7C = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3D || (_path3$3D = /*#__PURE__*/React.createElement("path", {
    d: "M8.5 10.5C9.60457 10.5 10.5 9.60457 10.5 8.5C10.5 7.39543 9.60457 6.5 8.5 6.5C7.39543 6.5 6.5 7.39543 6.5 8.5C6.5 9.60457 7.39543 10.5 8.5 10.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1y || (_path4$1y = /*#__PURE__*/React.createElement("path", {
    d: "M16.2 21H6.93137C6.32555 21 6.02265 21 5.88238 20.8802C5.76068 20.7763 5.69609 20.6203 5.70865 20.4608C5.72312 20.2769 5.93731 20.0627 6.36569 19.6343L14.8686 11.1314C15.2646 10.7354 15.4627 10.5373 15.691 10.4632C15.8918 10.3979 16.1082 10.3979 16.309 10.4632C16.5373 10.5373 16.7354 10.7354 17.1314 11.1314L21 15V16.2M16.2 21C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2M16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2M10.5 8.5C10.5 9.60457 9.60457 10.5 8.5 10.5C7.39543 10.5 6.5 9.60457 6.5 8.5C6.5 7.39543 7.39543 6.5 8.5 6.5C9.60457 6.5 10.5 7.39543 10.5 8.5Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8W = /*#__PURE__*/forwardRef(SvgImage01);

var _path$8V, _path2$7B, _path3$3C;
var _excluded$8V = ["title", "titleId"];
function _extends$8V() { _extends$8V = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8V.apply(this, arguments); }
function _objectWithoutProperties$8V(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8V(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8V(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgImage02 = function SvgImage02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8V(_ref, _excluded$8V);
  return /*#__PURE__*/React.createElement("svg", _extends$8V({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8V || (_path$8V = /*#__PURE__*/React.createElement("path", {
    d: "M8.85 9.65C9.84411 9.65 10.65 8.84411 10.65 7.85C10.65 6.85589 9.84411 6.05 8.85 6.05C7.85589 6.05 7.05 6.85589 7.05 7.85C7.05 8.84411 7.85589 9.65 8.85 9.65Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7B || (_path2$7B = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3C || (_path3$3C = /*#__PURE__*/React.createElement("path", {
    d: "M6.59962 18.2004L14.5818 10.2182C14.9382 9.86182 15.1164 9.68361 15.3219 9.61684C15.5026 9.55811 15.6974 9.55811 15.8781 9.61684C16.0836 9.68361 16.2618 9.86182 16.6182 10.2182L20.4647 14.0647M10.65 7.85C10.65 8.84411 9.84411 9.65 8.85 9.65C7.85589 9.65 7.05 8.84411 7.05 7.85C7.05 6.85589 7.85589 6.05 8.85 6.05C9.84411 6.05 10.65 6.85589 10.65 7.85ZM21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8V = /*#__PURE__*/forwardRef(SvgImage02);

var _path$8U, _path2$7A, _path3$3B;
var _excluded$8U = ["title", "titleId"];
function _extends$8U() { _extends$8U = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8U.apply(this, arguments); }
function _objectWithoutProperties$8U(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8U(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8U(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgImage03 = function SvgImage03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8U(_ref, _excluded$8U);
  return /*#__PURE__*/React.createElement("svg", _extends$8U({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8U || (_path$8U = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 10.2C9.39411 10.2 10.2 9.39411 10.2 8.4C10.2 7.40589 9.39411 6.6 8.4 6.6C7.40589 6.6 6.6 7.40589 6.6 8.4C6.6 9.39411 7.40589 10.2 8.4 10.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7A || (_path2$7A = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.32C3 5.80786 3 5.05179 3.29428 4.47423C3.55314 3.96619 3.96619 3.55314 4.47423 3.29428C5.05179 3 5.80786 3 7.32 3H16.68C18.1921 3 18.9482 3 19.5258 3.29428C20.0338 3.55314 20.4469 3.96619 20.7057 4.47423C21 5.05179 21 5.80786 21 7.32V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3B || (_path3$3B = /*#__PURE__*/React.createElement("path", {
    d: "M5.04488 18.9551L10.9818 13.0182C11.3382 12.6618 11.5164 12.4836 11.7219 12.4168C11.9026 12.3581 12.0974 12.3581 12.2781 12.4168C12.4836 12.4836 12.6618 12.6618 13.0182 13.0182L18.9155 18.9155M13.8 13.8L16.3818 11.2182C16.7382 10.8618 16.9164 10.6836 17.1219 10.6168C17.3026 10.5581 17.4974 10.5581 17.6781 10.6168C17.8836 10.6836 18.0618 10.8618 18.4182 11.2182L21 13.8M10.2 8.4C10.2 9.39411 9.39411 10.2 8.4 10.2C7.40589 10.2 6.6 9.39411 6.6 8.4C6.6 7.40589 7.40589 6.6 8.4 6.6C9.39411 6.6 10.2 7.40589 10.2 8.4ZM7.32 19.2H16.68C18.1921 19.2 18.9482 19.2 19.5258 18.9057C20.0338 18.6469 20.4469 18.2338 20.7057 17.7258C21 17.1482 21 16.3921 21 14.88V7.32C21 5.80786 21 5.05179 20.7057 4.47423C20.4469 3.96619 20.0338 3.55314 19.5258 3.29428C18.9482 3 18.1921 3 16.68 3H7.32C5.80786 3 5.05179 3 4.47423 3.29428C3.96619 3.55314 3.55314 3.96619 3.29428 4.47423C3 5.05179 3 5.80786 3 7.32V14.88C3 16.3921 3 17.1482 3.29428 17.7258C3.55314 18.2338 3.96619 18.6469 4.47423 18.9057C5.05179 19.2 5.80786 19.2 7.32 19.2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8U = /*#__PURE__*/forwardRef(SvgImage03);

var _path$8T, _path2$7z, _path3$3A, _path4$1x;
var _excluded$8T = ["title", "titleId"];
function _extends$8T() { _extends$8T = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8T.apply(this, arguments); }
function _objectWithoutProperties$8T(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8T(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8T(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgImage04 = function SvgImage04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8T(_ref, _excluded$8T);
  return /*#__PURE__*/React.createElement("svg", _extends$8T({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8T || (_path$8T = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7z || (_path2$7z = /*#__PURE__*/React.createElement("path", {
    d: "M9 9.5L6 15H18L13.5 7.5L11 11L9 9.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3A || (_path3$3A = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$1x || (_path4$1x = /*#__PURE__*/React.createElement("path", {
    d: "M9 9.5L6 15H18L13.5 7.5L11 11L9 9.5Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8T = /*#__PURE__*/forwardRef(SvgImage04);

var _path$8S, _path2$7y, _path3$3z;
var _excluded$8S = ["title", "titleId"];
function _extends$8S() { _extends$8S = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8S.apply(this, arguments); }
function _objectWithoutProperties$8S(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8S(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8S(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgImage05 = function SvgImage05(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8S(_ref, _excluded$8S);
  return /*#__PURE__*/React.createElement("svg", _extends$8S({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8S || (_path$8S = /*#__PURE__*/React.createElement("path", {
    d: "M18 9C19.6569 9 21 7.65685 21 6C21 4.34315 19.6569 3 18 3C16.3432 3 15 4.34315 15 6C15 7.65685 16.3432 9 18 9Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7y || (_path2$7y = /*#__PURE__*/React.createElement("path", {
    d: "M8.68451 9.90018L2.73822 18.4893C2.17519 19.3025 1.89368 19.7092 1.90971 20.0473C1.92366 20.3419 2.06688 20.6152 2.30109 20.7943C2.57002 21 3.06459 21 4.05373 21H19L11.3155 9.90018C10.8736 9.26182 10.6526 8.94264 10.3766 8.83044C10.1351 8.73228 9.8649 8.73228 9.62344 8.83044C9.34742 8.94264 9.12645 9.26182 8.68451 9.90018Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3z || (_path3$3z = /*#__PURE__*/React.createElement("path", {
    d: "M19 21H20.0104C20.9816 21 21.4671 21 21.7348 20.7975C21.968 20.6211 22.1123 20.3515 22.1297 20.0596C22.1497 19.7246 21.8804 19.3205 21.3417 18.5125L18.3313 13.9969C17.8862 13.3292 17.6636 12.9954 17.3831 12.8791C17.1378 12.7773 16.8622 12.7773 16.6169 12.8791C16.3364 12.9954 16.1139 13.3292 15.6687 13.9969L14.9245 15.1132M19 21L11.3155 9.90018C10.8736 9.26182 10.6526 8.94264 10.3766 8.83044C10.1351 8.73228 9.8649 8.73228 9.62344 8.83044C9.34742 8.94264 9.12645 9.26182 8.68451 9.90018L2.73822 18.4893C2.17519 19.3025 1.89368 19.7092 1.90971 20.0473C1.92366 20.3419 2.06688 20.6152 2.30109 20.7943C2.57002 21 3.06459 21 4.05373 21H19ZM21 6C21 7.65685 19.6569 9 18 9C16.3432 9 15 7.65685 15 6C15 4.34315 16.3432 3 18 3C19.6569 3 21 4.34315 21 6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8S = /*#__PURE__*/forwardRef(SvgImage05);

var _path$8R, _path2$7x, _path3$3y;
var _excluded$8R = ["title", "titleId"];
function _extends$8R() { _extends$8R = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8R.apply(this, arguments); }
function _objectWithoutProperties$8R(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8R(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8R(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgImageCheck = function SvgImageCheck(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8R(_ref, _excluded$8R);
  return /*#__PURE__*/React.createElement("svg", _extends$8R({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8R || (_path$8R = /*#__PURE__*/React.createElement("path", {
    d: "M8.5 10.5C9.60457 10.5 10.5 9.60457 10.5 8.5C10.5 7.39543 9.60457 6.5 8.5 6.5C7.39543 6.5 6.5 7.39543 6.5 8.5C6.5 9.60457 7.39543 10.5 8.5 10.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7x || (_path2$7x = /*#__PURE__*/React.createElement("path", {
    d: "M6.53115 19.608L14.99 11.9181C15.3486 11.5921 15.5279 11.4291 15.7325 11.3627C15.9129 11.3041 16.1061 11.298 16.2898 11.3451C16.4982 11.3985 16.6874 11.5499 17.0658 11.8527L19.8631 14.0905C20.2412 14.393 20.4303 14.5442 20.5733 14.7264C20.753 14.9554 20.8805 15.2208 20.9471 15.5042C21 15.7296 21 15.9717 21 16.456C21 17.8951 21 18.6147 20.7582 19.1799C20.4547 19.8894 19.8894 20.4547 19.1799 20.7582C18.6147 21 17.8951 21 16.456 21H7.06929C6.42628 21 6.10478 21 5.96319 20.8755C5.84045 20.7676 5.77819 20.6066 5.79643 20.4442C5.81747 20.2568 6.05536 20.0406 6.53115 19.608Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3y || (_path3$3y = /*#__PURE__*/React.createElement("path", {
    d: "M16 5L18 7L22 3M12.5 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H17C17.93 21 18.395 21 18.7765 20.8978C19.8117 20.6204 20.6204 19.8117 20.8978 18.7765C21 18.395 21 17.93 21 17M10.5 8.5C10.5 9.60457 9.60457 10.5 8.5 10.5C7.39543 10.5 6.5 9.60457 6.5 8.5C6.5 7.39543 7.39543 6.5 8.5 6.5C9.60457 6.5 10.5 7.39543 10.5 8.5ZM14.99 11.9181L6.53115 19.608C6.05536 20.0406 5.81747 20.2568 5.79643 20.4442C5.77819 20.6066 5.84045 20.7676 5.96319 20.8755C6.10478 21 6.42628 21 7.06929 21H16.456C17.8951 21 18.6147 21 19.1799 20.7582C19.8894 20.4547 20.4547 19.8894 20.7582 19.1799C21 18.6147 21 17.8951 21 16.456C21 15.9717 21 15.7296 20.9471 15.5042C20.8805 15.2208 20.753 14.9554 20.5733 14.7264C20.4303 14.5442 20.2412 14.3929 19.8631 14.0905L17.0658 11.8527C16.6874 11.5499 16.4982 11.3985 16.2898 11.3451C16.1061 11.298 15.9129 11.3041 15.7325 11.3627C15.5279 11.4291 15.3486 11.5921 14.99 11.9181Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8R = /*#__PURE__*/forwardRef(SvgImageCheck);

var _path$8Q, _path2$7w, _path3$3x;
var _excluded$8Q = ["title", "titleId"];
function _extends$8Q() { _extends$8Q = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8Q.apply(this, arguments); }
function _objectWithoutProperties$8Q(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8Q(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8Q(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgImageDown = function SvgImageDown(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8Q(_ref, _excluded$8Q);
  return /*#__PURE__*/React.createElement("svg", _extends$8Q({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8Q || (_path$8Q = /*#__PURE__*/React.createElement("path", {
    d: "M8.5 10.5C9.60457 10.5 10.5 9.60457 10.5 8.5C10.5 7.39543 9.60457 6.5 8.5 6.5C7.39543 6.5 6.5 7.39543 6.5 8.5C6.5 9.60457 7.39543 10.5 8.5 10.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7w || (_path2$7w = /*#__PURE__*/React.createElement("path", {
    d: "M6.53115 19.608L14.99 11.9181C15.3486 11.5921 15.5279 11.4291 15.7325 11.3627C15.9129 11.3041 16.1061 11.298 16.2898 11.3451C16.4982 11.3985 16.6874 11.5499 17.0658 11.8527L19.8631 14.0905C20.2412 14.393 20.4303 14.5442 20.5733 14.7264C20.753 14.9554 20.8805 15.2208 20.9471 15.5042C21 15.7296 21 15.9717 21 16.456C21 17.8951 21 18.6147 20.7582 19.1799C20.4547 19.8894 19.8894 20.4547 19.1799 20.7582C18.6147 21 17.8951 21 16.456 21H7.06929C6.42628 21 6.10478 21 5.96319 20.8755C5.84045 20.7676 5.77819 20.6066 5.79643 20.4442C5.81747 20.2568 6.05536 20.0406 6.53115 19.608Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3x || (_path3$3x = /*#__PURE__*/React.createElement("path", {
    d: "M16 5L19 8M19 8L22 5M19 8V2M12.5 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H17C17.93 21 18.395 21 18.7765 20.8978C19.8117 20.6204 20.6204 19.8117 20.8978 18.7765C21 18.395 21 17.93 21 17M10.5 8.5C10.5 9.60457 9.60457 10.5 8.5 10.5C7.39543 10.5 6.5 9.60457 6.5 8.5C6.5 7.39543 7.39543 6.5 8.5 6.5C9.60457 6.5 10.5 7.39543 10.5 8.5ZM14.99 11.9181L6.53115 19.608C6.05536 20.0406 5.81747 20.2568 5.79643 20.4442C5.77819 20.6066 5.84045 20.7676 5.96319 20.8755C6.10478 21 6.42628 21 7.06929 21H16.456C17.8951 21 18.6147 21 19.1799 20.7582C19.8894 20.4547 20.4547 19.8894 20.7582 19.1799C21 18.6147 21 17.8951 21 16.456C21 15.9717 21 15.7296 20.9471 15.5042C20.8805 15.2208 20.753 14.9554 20.5733 14.7264C20.4303 14.5442 20.2412 14.3929 19.8631 14.0905L17.0658 11.8527C16.6874 11.5499 16.4982 11.3985 16.2898 11.3451C16.1061 11.298 15.9129 11.3041 15.7325 11.3627C15.5279 11.4291 15.3486 11.5921 14.99 11.9181Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8Q = /*#__PURE__*/forwardRef(SvgImageDown);

var _path$8P, _path2$7v;
var _excluded$8P = ["title", "titleId"];
function _extends$8P() { _extends$8P = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8P.apply(this, arguments); }
function _objectWithoutProperties$8P(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8P(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8P(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgImageIndentLeft = function SvgImageIndentLeft(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8P(_ref, _excluded$8P);
  return /*#__PURE__*/React.createElement("svg", _extends$8P({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8P || (_path$8P = /*#__PURE__*/React.createElement("path", {
    d: "M3 9.6C3 9.03995 3 8.75992 3.10899 8.54601C3.20487 8.35785 3.35785 8.20487 3.54601 8.10899C3.75992 8 4.03995 8 4.6 8H9.4C9.96005 8 10.2401 8 10.454 8.10899C10.6422 8.20487 10.7951 8.35785 10.891 8.54601C11 8.75992 11 9.03995 11 9.6V14.4C11 14.9601 11 15.2401 10.891 15.454C10.7951 15.6422 10.6422 15.7951 10.454 15.891C10.2401 16 9.96005 16 9.4 16H4.6C4.03995 16 3.75992 16 3.54601 15.891C3.35785 15.7951 3.20487 15.6422 3.10899 15.454C3 15.2401 3 14.9601 3 14.4V9.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7v || (_path2$7v = /*#__PURE__*/React.createElement("path", {
    d: "M21 9.25H15M21 4H3M21 14.75H15M21 20H3M4.6 16H9.4C9.96005 16 10.2401 16 10.454 15.891C10.6422 15.7951 10.7951 15.6422 10.891 15.454C11 15.2401 11 14.9601 11 14.4V9.6C11 9.03995 11 8.75992 10.891 8.54601C10.7951 8.35785 10.6422 8.20487 10.454 8.10899C10.2401 8 9.96005 8 9.4 8H4.6C4.03995 8 3.75992 8 3.54601 8.10899C3.35785 8.20487 3.20487 8.35785 3.10899 8.54601C3 8.75992 3 9.03995 3 9.6V14.4C3 14.9601 3 15.2401 3.10899 15.454C3.20487 15.6422 3.35785 15.7951 3.54601 15.891C3.75992 16 4.03995 16 4.6 16Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8P = /*#__PURE__*/forwardRef(SvgImageIndentLeft);

var _path$8O, _path2$7u;
var _excluded$8O = ["title", "titleId"];
function _extends$8O() { _extends$8O = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8O.apply(this, arguments); }
function _objectWithoutProperties$8O(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8O(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8O(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgImageIndentRight = function SvgImageIndentRight(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8O(_ref, _excluded$8O);
  return /*#__PURE__*/React.createElement("svg", _extends$8O({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8O || (_path$8O = /*#__PURE__*/React.createElement("path", {
    d: "M13 9.6C13 9.03995 13 8.75992 13.109 8.54601C13.2049 8.35785 13.3578 8.20487 13.546 8.10899C13.7599 8 14.0399 8 14.6 8H19.4C19.9601 8 20.2401 8 20.454 8.10899C20.6422 8.20487 20.7951 8.35785 20.891 8.54601C21 8.75992 21 9.03995 21 9.6V14.4C21 14.9601 21 15.2401 20.891 15.454C20.7951 15.6422 20.6422 15.7951 20.454 15.891C20.2401 16 19.9601 16 19.4 16H14.6C14.0399 16 13.7599 16 13.546 15.891C13.3578 15.7951 13.2049 15.6422 13.109 15.454C13 15.2401 13 14.9601 13 14.4V9.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7u || (_path2$7u = /*#__PURE__*/React.createElement("path", {
    d: "M21 4H3M21 20H3M9 9.25H3M9 14.75H3M14.6 16H19.4C19.9601 16 20.2401 16 20.454 15.891C20.6422 15.7951 20.7951 15.6422 20.891 15.454C21 15.2401 21 14.9601 21 14.4V9.6C21 9.03995 21 8.75992 20.891 8.54601C20.7951 8.35785 20.6422 8.20487 20.454 8.10899C20.2401 8 19.9601 8 19.4 8H14.6C14.0399 8 13.7599 8 13.546 8.10899C13.3578 8.20487 13.2049 8.35785 13.109 8.54601C13 8.75992 13 9.03995 13 9.6V14.4C13 14.9601 13 15.2401 13.109 15.454C13.2049 15.6422 13.3578 15.7951 13.546 15.891C13.7599 16 14.0399 16 14.6 16Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8O = /*#__PURE__*/forwardRef(SvgImageIndentRight);

var _path$8N, _path2$7t, _path3$3w;
var _excluded$8N = ["title", "titleId"];
function _extends$8N() { _extends$8N = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8N.apply(this, arguments); }
function _objectWithoutProperties$8N(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8N(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8N(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgImageLeft = function SvgImageLeft(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8N(_ref, _excluded$8N);
  return /*#__PURE__*/React.createElement("svg", _extends$8N({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8N || (_path$8N = /*#__PURE__*/React.createElement("path", {
    d: "M8.5 10.5C9.60457 10.5 10.5 9.60457 10.5 8.5C10.5 7.39543 9.60457 6.5 8.5 6.5C7.39543 6.5 6.5 7.39543 6.5 8.5C6.5 9.60457 7.39543 10.5 8.5 10.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7t || (_path2$7t = /*#__PURE__*/React.createElement("path", {
    d: "M6.53115 19.608L14.99 11.9181C15.3486 11.5921 15.5279 11.4291 15.7325 11.3627C15.9129 11.3041 16.1061 11.298 16.2898 11.3451C16.4982 11.3985 16.6874 11.5499 17.0658 11.8527L19.8631 14.0905C20.2412 14.393 20.4303 14.5442 20.5733 14.7264C20.753 14.9554 20.8805 15.2208 20.9471 15.5042C21 15.7296 21 15.9717 21 16.456C21 17.8951 21 18.6147 20.7582 19.1799C20.4547 19.8894 19.8894 20.4547 19.1799 20.7582C18.6147 21 17.8951 21 16.456 21H7.06929C6.42628 21 6.10478 21 5.96319 20.8755C5.84045 20.7676 5.77819 20.6066 5.79643 20.4442C5.81747 20.2568 6.05536 20.0406 6.53115 19.608Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3w || (_path3$3w = /*#__PURE__*/React.createElement("path", {
    d: "M19 8L16 5M16 5L19 2M16 5L22 5M12.5 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H17C17.93 21 18.395 21 18.7765 20.8978C19.8117 20.6204 20.6204 19.8117 20.8978 18.7765C21 18.395 21 17.93 21 17M10.5 8.5C10.5 9.60457 9.60457 10.5 8.5 10.5C7.39543 10.5 6.5 9.60457 6.5 8.5C6.5 7.39543 7.39543 6.5 8.5 6.5C9.60457 6.5 10.5 7.39543 10.5 8.5ZM14.99 11.9181L6.53115 19.608C6.05536 20.0406 5.81747 20.2568 5.79643 20.4442C5.77819 20.6066 5.84045 20.7676 5.96319 20.8755C6.10478 21 6.42628 21 7.06929 21H16.456C17.8951 21 18.6147 21 19.1799 20.7582C19.8894 20.4547 20.4547 19.8894 20.7582 19.1799C21 18.6147 21 17.8951 21 16.456C21 15.9717 21 15.7296 20.9471 15.5042C20.8805 15.2208 20.753 14.9554 20.5733 14.7264C20.4303 14.5442 20.2412 14.3929 19.8631 14.0905L17.0658 11.8527C16.6874 11.5499 16.4982 11.3985 16.2898 11.3451C16.1061 11.298 15.9129 11.3041 15.7325 11.3627C15.5279 11.4291 15.3486 11.5921 14.99 11.9181Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8N = /*#__PURE__*/forwardRef(SvgImageLeft);

var _path$8M, _path2$7s, _path3$3v;
var _excluded$8M = ["title", "titleId"];
function _extends$8M() { _extends$8M = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8M.apply(this, arguments); }
function _objectWithoutProperties$8M(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8M(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8M(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgImagePlus = function SvgImagePlus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8M(_ref, _excluded$8M);
  return /*#__PURE__*/React.createElement("svg", _extends$8M({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8M || (_path$8M = /*#__PURE__*/React.createElement("path", {
    d: "M8.5 10.5C9.60457 10.5 10.5 9.60457 10.5 8.5C10.5 7.39543 9.60457 6.5 8.5 6.5C7.39543 6.5 6.5 7.39543 6.5 8.5C6.5 9.60457 7.39543 10.5 8.5 10.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7s || (_path2$7s = /*#__PURE__*/React.createElement("path", {
    d: "M6.53115 19.608L14.99 11.9181C15.3486 11.5921 15.5279 11.4291 15.7325 11.3627C15.9129 11.3041 16.1061 11.298 16.2898 11.3451C16.4982 11.3985 16.6874 11.5499 17.0658 11.8527L19.8631 14.0905C20.2412 14.393 20.4303 14.5442 20.5733 14.7264C20.753 14.9554 20.8805 15.2208 20.9471 15.5042C21 15.7296 21 15.9717 21 16.456C21 17.8951 21 18.6147 20.7582 19.1799C20.4547 19.8894 19.8894 20.4547 19.1799 20.7582C18.6147 21 17.8951 21 16.456 21H7.06929C6.42628 21 6.10478 21 5.96319 20.8755C5.84045 20.7676 5.77819 20.6066 5.79643 20.4442C5.81747 20.2568 6.05536 20.0406 6.53115 19.608Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3v || (_path3$3v = /*#__PURE__*/React.createElement("path", {
    d: "M12.5 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H17C17.93 21 18.395 21 18.7765 20.8978C19.8117 20.6204 20.6204 19.8117 20.8978 18.7765C21 18.395 21 17.93 21 17M19 8V2M16 5H22M10.5 8.5C10.5 9.60457 9.60457 10.5 8.5 10.5C7.39543 10.5 6.5 9.60457 6.5 8.5C6.5 7.39543 7.39543 6.5 8.5 6.5C9.60457 6.5 10.5 7.39543 10.5 8.5ZM14.99 11.9181L6.53115 19.608C6.05536 20.0406 5.81747 20.2568 5.79643 20.4442C5.77819 20.6066 5.84045 20.7676 5.96319 20.8755C6.10478 21 6.42628 21 7.06929 21H16.456C17.8951 21 18.6147 21 19.1799 20.7582C19.8894 20.4547 20.4547 19.8894 20.7582 19.1799C21 18.6147 21 17.8951 21 16.456C21 15.9717 21 15.7296 20.9471 15.5042C20.8805 15.2208 20.753 14.9554 20.5733 14.7264C20.4303 14.5442 20.2412 14.3929 19.8631 14.0905L17.0658 11.8527C16.6874 11.5499 16.4982 11.3985 16.2898 11.3451C16.1061 11.298 15.9129 11.3041 15.7325 11.3627C15.5279 11.4291 15.3486 11.5921 14.99 11.9181Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8M = /*#__PURE__*/forwardRef(SvgImagePlus);

var _path$8L, _path2$7r, _path3$3u;
var _excluded$8L = ["title", "titleId"];
function _extends$8L() { _extends$8L = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8L.apply(this, arguments); }
function _objectWithoutProperties$8L(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8L(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8L(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgImageRight = function SvgImageRight(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8L(_ref, _excluded$8L);
  return /*#__PURE__*/React.createElement("svg", _extends$8L({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8L || (_path$8L = /*#__PURE__*/React.createElement("path", {
    d: "M8.5 10.5C9.60457 10.5 10.5 9.60457 10.5 8.5C10.5 7.39543 9.60457 6.5 8.5 6.5C7.39543 6.5 6.5 7.39543 6.5 8.5C6.5 9.60457 7.39543 10.5 8.5 10.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7r || (_path2$7r = /*#__PURE__*/React.createElement("path", {
    d: "M6.53115 19.608L14.99 11.9181C15.3486 11.5921 15.5279 11.4291 15.7325 11.3627C15.9129 11.3041 16.1061 11.298 16.2898 11.3451C16.4982 11.3985 16.6874 11.5499 17.0658 11.8527L19.8631 14.0905C20.2412 14.393 20.4303 14.5442 20.5733 14.7264C20.753 14.9554 20.8805 15.2208 20.9471 15.5042C21 15.7296 21 15.9717 21 16.456C21 17.8951 21 18.6147 20.7582 19.1799C20.4547 19.8894 19.8894 20.4547 19.1799 20.7582C18.6147 21 17.8951 21 16.456 21H7.06929C6.42628 21 6.10478 21 5.96319 20.8755C5.84045 20.7676 5.77819 20.6066 5.79643 20.4442C5.81747 20.2568 6.05536 20.0406 6.53115 19.608Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3u || (_path3$3u = /*#__PURE__*/React.createElement("path", {
    d: "M19 8L22 5M22 5L19 2M22 5L16 5M12.5 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H17C17.93 21 18.395 21 18.7765 20.8978C19.8117 20.6204 20.6204 19.8117 20.8978 18.7765C21 18.395 21 17.93 21 17M10.5 8.5C10.5 9.60457 9.60457 10.5 8.5 10.5C7.39543 10.5 6.5 9.60457 6.5 8.5C6.5 7.39543 7.39543 6.5 8.5 6.5C9.60457 6.5 10.5 7.39543 10.5 8.5ZM14.99 11.9181L6.53115 19.608C6.05536 20.0406 5.81747 20.2568 5.79643 20.4442C5.77819 20.6066 5.84045 20.7676 5.96319 20.8755C6.10478 21 6.42628 21 7.06929 21H16.456C17.8951 21 18.6147 21 19.1799 20.7582C19.8894 20.4547 20.4547 19.8894 20.7582 19.1799C21 18.6147 21 17.8951 21 16.456C21 15.9717 21 15.7296 20.9471 15.5042C20.8805 15.2208 20.753 14.9554 20.5733 14.7264C20.4303 14.5442 20.2412 14.3929 19.8631 14.0905L17.0658 11.8527C16.6874 11.5499 16.4982 11.3985 16.2898 11.3451C16.1061 11.298 15.9129 11.3041 15.7325 11.3627C15.5279 11.4291 15.3486 11.5921 14.99 11.9181Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8L = /*#__PURE__*/forwardRef(SvgImageRight);

var _path$8K, _path2$7q, _path3$3t;
var _excluded$8K = ["title", "titleId"];
function _extends$8K() { _extends$8K = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8K.apply(this, arguments); }
function _objectWithoutProperties$8K(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8K(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8K(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgImageUp = function SvgImageUp(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8K(_ref, _excluded$8K);
  return /*#__PURE__*/React.createElement("svg", _extends$8K({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8K || (_path$8K = /*#__PURE__*/React.createElement("path", {
    d: "M8.5 10.5C9.60457 10.5 10.5 9.60457 10.5 8.5C10.5 7.39543 9.60457 6.5 8.5 6.5C7.39543 6.5 6.5 7.39543 6.5 8.5C6.5 9.60457 7.39543 10.5 8.5 10.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7q || (_path2$7q = /*#__PURE__*/React.createElement("path", {
    d: "M6.53115 19.608L14.99 11.9181C15.3486 11.5921 15.5279 11.4291 15.7325 11.3627C15.9129 11.3041 16.1061 11.298 16.2898 11.3451C16.4982 11.3985 16.6874 11.5499 17.0658 11.8527L19.8631 14.0905C20.2412 14.393 20.4303 14.5442 20.5733 14.7264C20.753 14.9554 20.8805 15.2208 20.9471 15.5042C21 15.7296 21 15.9717 21 16.456C21 17.8951 21 18.6147 20.7582 19.1799C20.4547 19.8894 19.8894 20.4547 19.1799 20.7582C18.6147 21 17.8951 21 16.456 21H7.06929C6.42628 21 6.10478 21 5.96319 20.8755C5.84045 20.7676 5.77819 20.6066 5.79643 20.4442C5.81747 20.2568 6.05536 20.0406 6.53115 19.608Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3t || (_path3$3t = /*#__PURE__*/React.createElement("path", {
    d: "M16 5L19 2M19 2L22 5M19 2V8M12.5 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H17C17.93 21 18.395 21 18.7765 20.8978C19.8117 20.6204 20.6204 19.8117 20.8978 18.7765C21 18.395 21 17.93 21 17M10.5 8.5C10.5 9.60457 9.60457 10.5 8.5 10.5C7.39543 10.5 6.5 9.60457 6.5 8.5C6.5 7.39543 7.39543 6.5 8.5 6.5C9.60457 6.5 10.5 7.39543 10.5 8.5ZM14.99 11.9181L6.53115 19.608C6.05536 20.0406 5.81747 20.2568 5.79643 20.4442C5.77819 20.6066 5.84045 20.7676 5.96319 20.8755C6.10478 21 6.42628 21 7.06929 21H16.456C17.8951 21 18.6147 21 19.1799 20.7582C19.8894 20.4547 20.4547 19.8894 20.7582 19.1799C21 18.6147 21 17.8951 21 16.456C21 15.9717 21 15.7296 20.9471 15.5042C20.8805 15.2208 20.753 14.9554 20.5733 14.7264C20.4303 14.5442 20.2412 14.3929 19.8631 14.0905L17.0658 11.8527C16.6874 11.5499 16.4982 11.3985 16.2898 11.3451C16.1061 11.298 15.9129 11.3041 15.7325 11.3627C15.5279 11.4291 15.3486 11.5921 14.99 11.9181Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8K = /*#__PURE__*/forwardRef(SvgImageUp);

var _path$8J, _path2$7p;
var _excluded$8J = ["title", "titleId"];
function _extends$8J() { _extends$8J = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8J.apply(this, arguments); }
function _objectWithoutProperties$8J(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8J(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8J(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgImageUserCheck = function SvgImageUserCheck(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8J(_ref, _excluded$8J);
  return /*#__PURE__*/React.createElement("svg", _extends$8J({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8J || (_path$8J = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 12.35C12.1882 12.35 13.8 10.7382 13.8 8.75C13.8 6.76177 12.1882 5.15 10.2 5.15C8.21177 5.15 6.6 6.76177 6.6 8.75C6.6 10.7382 8.21177 12.35 10.2 12.35Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7p || (_path2$7p = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 4.7L17.4 6.5L21 2.9M21 11V15.68C21 17.1921 21 17.9482 20.7057 18.5258C20.4469 19.0338 20.0338 19.4469 19.5258 19.7057C18.9482 20 18.1921 20 16.68 20H7.32C5.80786 20 5.05179 20 4.47423 19.7057C3.96619 19.4469 3.55314 19.0338 3.29428 18.5258C3 17.9482 3 17.1921 3 15.68V6.32C3 4.80786 3 4.05179 3.29428 3.47423C3.55314 2.96619 3.96619 2.55314 4.47423 2.29428C5.05179 2 5.80786 2 7.32 2H12M3.13096 18.1337C3.55319 16.6147 4.94631 15.5 6.59979 15.5H12.8998C13.7362 15.5 14.1544 15.5 14.5021 15.5692C15.9302 15.8532 17.0466 16.9696 17.3306 18.3977C17.3998 18.7454 17.3998 19.1636 17.3998 20M13.8 8.75C13.8 10.7382 12.1882 12.35 10.2 12.35C8.21177 12.35 6.6 10.7382 6.6 8.75C6.6 6.76177 8.21177 5.15 10.2 5.15C12.1882 5.15 13.8 6.76177 13.8 8.75Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8J = /*#__PURE__*/forwardRef(SvgImageUserCheck);

var _path$8I, _path2$7o;
var _excluded$8I = ["title", "titleId"];
function _extends$8I() { _extends$8I = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8I.apply(this, arguments); }
function _objectWithoutProperties$8I(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8I(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8I(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgImageUserDown = function SvgImageUserDown(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8I(_ref, _excluded$8I);
  return /*#__PURE__*/React.createElement("svg", _extends$8I({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8I || (_path$8I = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 12.35C12.1882 12.35 13.8 10.7382 13.8 8.75C13.8 6.76177 12.1882 5.15 10.2 5.15C8.21177 5.15 6.6 6.76177 6.6 8.75C6.6 10.7382 8.21177 12.35 10.2 12.35Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7o || (_path2$7o = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 4.7L18.3 7.4M18.3 7.4L21 4.7M18.3 7.4V2M21 11V15.68C21 17.1921 21 17.9482 20.7057 18.5258C20.4469 19.0338 20.0338 19.4469 19.5258 19.7057C18.9482 20 18.1921 20 16.68 20H7.32C5.80786 20 5.05179 20 4.47423 19.7057C3.96619 19.4469 3.55314 19.0338 3.29428 18.5258C3 17.9482 3 17.1921 3 15.68V6.32C3 4.80786 3 4.05179 3.29428 3.47423C3.55314 2.96619 3.96619 2.55314 4.47423 2.29428C5.05179 2 5.80786 2 7.32 2H12M3.13117 18.1337C3.55339 16.6147 4.94652 15.5 6.6 15.5H12.9C13.7364 15.5 14.1546 15.5 14.5023 15.5692C15.9304 15.8532 17.0468 16.9696 17.3308 18.3977C17.4 18.7454 17.4 19.1636 17.4 20M13.8 8.75C13.8 10.7382 12.1882 12.35 10.2 12.35C8.21177 12.35 6.6 10.7382 6.6 8.75C6.6 6.76177 8.21177 5.15 10.2 5.15C12.1882 5.15 13.8 6.76177 13.8 8.75Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8I = /*#__PURE__*/forwardRef(SvgImageUserDown);

var _path$8H, _path2$7n;
var _excluded$8H = ["title", "titleId"];
function _extends$8H() { _extends$8H = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8H.apply(this, arguments); }
function _objectWithoutProperties$8H(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8H(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8H(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgImageUserLeft = function SvgImageUserLeft(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8H(_ref, _excluded$8H);
  return /*#__PURE__*/React.createElement("svg", _extends$8H({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8H || (_path$8H = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 12.35C12.1882 12.35 13.8 10.7382 13.8 8.75C13.8 6.76177 12.1882 5.15 10.2 5.15C8.21177 5.15 6.6 6.76177 6.6 8.75C6.6 10.7382 8.21177 12.35 10.2 12.35Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7n || (_path2$7n = /*#__PURE__*/React.createElement("path", {
    d: "M18.3 7.4L15.6 4.7M15.6 4.7L18.3 2M15.6 4.7L21 4.7M21 11V15.68C21 17.1921 21 17.9482 20.7057 18.5258C20.4469 19.0338 20.0338 19.4469 19.5258 19.7057C18.9482 20 18.1921 20 16.68 20H7.32C5.80786 20 5.05179 20 4.47423 19.7057C3.96619 19.4469 3.55314 19.0338 3.29428 18.5258C3 17.9482 3 17.1921 3 15.68V6.32C3 4.80786 3 4.05179 3.29428 3.47423C3.55314 2.96619 3.96619 2.55314 4.47423 2.29428C5.05179 2 5.80786 2 7.32 2H12M3.13096 18.1337C3.55319 16.6147 4.94631 15.5 6.59979 15.5H12.8998C13.7362 15.5 14.1544 15.5 14.5021 15.5692C15.9302 15.8532 17.0466 16.9696 17.3306 18.3977C17.3998 18.7454 17.3998 19.1636 17.3998 20M13.8 8.75C13.8 10.7382 12.1882 12.35 10.2 12.35C8.21177 12.35 6.6 10.7382 6.6 8.75C6.6 6.76177 8.21177 5.15 10.2 5.15C12.1882 5.15 13.8 6.76177 13.8 8.75Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8H = /*#__PURE__*/forwardRef(SvgImageUserLeft);

var _path$8G, _path2$7m;
var _excluded$8G = ["title", "titleId"];
function _extends$8G() { _extends$8G = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8G.apply(this, arguments); }
function _objectWithoutProperties$8G(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8G(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8G(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgImageUserPlus = function SvgImageUserPlus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8G(_ref, _excluded$8G);
  return /*#__PURE__*/React.createElement("svg", _extends$8G({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8G || (_path$8G = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 12.35C12.1882 12.35 13.8 10.7382 13.8 8.75C13.8 6.76177 12.1882 5.15 10.2 5.15C8.21177 5.15 6.6 6.76177 6.6 8.75C6.6 10.7382 8.21177 12.35 10.2 12.35Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7m || (_path2$7m = /*#__PURE__*/React.createElement("path", {
    d: "M18.3 7.4V2M15.6 4.7H21M21 11V15.68C21 17.1921 21 17.9482 20.7057 18.5258C20.4469 19.0338 20.0338 19.4469 19.5258 19.7057C18.9482 20 18.1921 20 16.68 20H7.32C5.80786 20 5.05179 20 4.47423 19.7057C3.96619 19.4469 3.55314 19.0338 3.29428 18.5258C3 17.9482 3 17.1921 3 15.68V6.32C3 4.80786 3 4.05179 3.29428 3.47423C3.55314 2.96619 3.96619 2.55314 4.47423 2.29428C5.05179 2 5.80786 2 7.32 2H12M3.13117 18.1337C3.55339 16.6147 4.94652 15.5 6.6 15.5H12.9C13.7364 15.5 14.1546 15.5 14.5023 15.5692C15.9304 15.8532 17.0468 16.9696 17.3308 18.3977C17.4 18.7454 17.4 19.1636 17.4 20M13.8 8.75C13.8 10.7382 12.1882 12.35 10.2 12.35C8.21177 12.35 6.6 10.7382 6.6 8.75C6.6 6.76177 8.21177 5.15 10.2 5.15C12.1882 5.15 13.8 6.76177 13.8 8.75Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8G = /*#__PURE__*/forwardRef(SvgImageUserPlus);

var _path$8F, _path2$7l;
var _excluded$8F = ["title", "titleId"];
function _extends$8F() { _extends$8F = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8F.apply(this, arguments); }
function _objectWithoutProperties$8F(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8F(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8F(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgImageUserRight = function SvgImageUserRight(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8F(_ref, _excluded$8F);
  return /*#__PURE__*/React.createElement("svg", _extends$8F({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8F || (_path$8F = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 12.35C12.1882 12.35 13.8 10.7382 13.8 8.75C13.8 6.76177 12.1882 5.15 10.2 5.15C8.21177 5.15 6.6 6.76177 6.6 8.75C6.6 10.7382 8.21177 12.35 10.2 12.35Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7l || (_path2$7l = /*#__PURE__*/React.createElement("path", {
    d: "M18.3 7.4L21 4.7M21 4.7L18.3 2M21 4.7L15.6 4.7M21 11V15.68C21 17.1921 21 17.9482 20.7057 18.5258C20.4469 19.0338 20.0338 19.4469 19.5258 19.7057C18.9482 20 18.1921 20 16.68 20H7.32C5.80786 20 5.05179 20 4.47423 19.7057C3.96619 19.4469 3.55314 19.0338 3.29428 18.5258C3 17.9482 3 17.1921 3 15.68V6.32C3 4.80786 3 4.05179 3.29428 3.47423C3.55314 2.96619 3.96619 2.55314 4.47423 2.29428C5.05179 2 5.80786 2 7.32 2H12M3.13096 18.1337C3.55319 16.6147 4.94631 15.5 6.59979 15.5H12.8998C13.7362 15.5 14.1544 15.5 14.5021 15.5692C15.9302 15.8532 17.0466 16.9696 17.3306 18.3977C17.3998 18.7454 17.3998 19.1636 17.3998 20M13.8 8.75C13.8 10.7382 12.1882 12.35 10.2 12.35C8.21177 12.35 6.6 10.7382 6.6 8.75C6.6 6.76177 8.21177 5.15 10.2 5.15C12.1882 5.15 13.8 6.76177 13.8 8.75Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8F = /*#__PURE__*/forwardRef(SvgImageUserRight);

var _path$8E, _path2$7k;
var _excluded$8E = ["title", "titleId"];
function _extends$8E() { _extends$8E = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8E.apply(this, arguments); }
function _objectWithoutProperties$8E(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8E(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8E(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgImageUserUp = function SvgImageUserUp(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8E(_ref, _excluded$8E);
  return /*#__PURE__*/React.createElement("svg", _extends$8E({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8E || (_path$8E = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 12.35C12.1882 12.35 13.8 10.7382 13.8 8.75C13.8 6.76177 12.1882 5.15 10.2 5.15C8.21177 5.15 6.6 6.76177 6.6 8.75C6.6 10.7382 8.21177 12.35 10.2 12.35Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7k || (_path2$7k = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 4.7L18.3 2M18.3 2L21 4.7M18.3 2V7.4M21 11V15.68C21 17.1921 21 17.9482 20.7057 18.5258C20.4469 19.0338 20.0338 19.4469 19.5258 19.7057C18.9482 20 18.1921 20 16.68 20H7.32C5.80786 20 5.05179 20 4.47423 19.7057C3.96619 19.4469 3.55314 19.0338 3.29428 18.5258C3 17.9482 3 17.1921 3 15.68V6.32C3 4.80786 3 4.05179 3.29428 3.47423C3.55314 2.96619 3.96619 2.55314 4.47423 2.29428C5.05179 2 5.80786 2 7.32 2H12M3.13096 18.1337C3.55319 16.6147 4.94631 15.5 6.59979 15.5H12.8998C13.7362 15.5 14.1544 15.5 14.5021 15.5692C15.9302 15.8532 17.0466 16.9696 17.3306 18.3977C17.3998 18.7454 17.3998 19.1636 17.3998 20M13.8 8.75C13.8 10.7382 12.1882 12.35 10.2 12.35C8.21177 12.35 6.6 10.7382 6.6 8.75C6.6 6.76177 8.21177 5.15 10.2 5.15C12.1882 5.15 13.8 6.76177 13.8 8.75Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8E = /*#__PURE__*/forwardRef(SvgImageUserUp);

var _path$8D, _path2$7j;
var _excluded$8D = ["title", "titleId"];
function _extends$8D() { _extends$8D = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8D.apply(this, arguments); }
function _objectWithoutProperties$8D(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8D(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8D(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgImageUserX = function SvgImageUserX(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8D(_ref, _excluded$8D);
  return /*#__PURE__*/React.createElement("svg", _extends$8D({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8D || (_path$8D = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 12.35C12.1882 12.35 13.8 10.7382 13.8 8.75C13.8 6.76177 12.1882 5.15 10.2 5.15C8.21177 5.15 6.6 6.76177 6.6 8.75C6.6 10.7382 8.21177 12.35 10.2 12.35Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7j || (_path2$7j = /*#__PURE__*/React.createElement("path", {
    d: "M16.05 2.45L20.55 6.95M20.55 2.45L16.05 6.95M21 11V15.68C21 17.1921 21 17.9482 20.7057 18.5258C20.4469 19.0338 20.0338 19.4469 19.5258 19.7057C18.9482 20 18.1921 20 16.68 20H7.32C5.80786 20 5.05179 20 4.47423 19.7057C3.96619 19.4469 3.55314 19.0338 3.29428 18.5258C3 17.9482 3 17.1921 3 15.68V6.32C3 4.80786 3 4.05179 3.29428 3.47423C3.55314 2.96619 3.96619 2.55314 4.47423 2.29428C5.05179 2 5.80786 2 7.32 2H12M3.13096 18.1337C3.55319 16.6147 4.94631 15.5 6.59979 15.5H12.8998C13.7362 15.5 14.1544 15.5 14.5021 15.5692C15.9302 15.8532 17.0466 16.9696 17.3306 18.3977C17.3998 18.7454 17.3998 19.1636 17.3998 20M13.8 8.75C13.8 10.7382 12.1882 12.35 10.2 12.35C8.21177 12.35 6.6 10.7382 6.6 8.75C6.6 6.76177 8.21177 5.15 10.2 5.15C12.1882 5.15 13.8 6.76177 13.8 8.75Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8D = /*#__PURE__*/forwardRef(SvgImageUserX);

var _path$8C, _path2$7i, _path3$3s;
var _excluded$8C = ["title", "titleId"];
function _extends$8C() { _extends$8C = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8C.apply(this, arguments); }
function _objectWithoutProperties$8C(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8C(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8C(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgImageUser = function SvgImageUser(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8C(_ref, _excluded$8C);
  return /*#__PURE__*/React.createElement("svg", _extends$8C({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8C || (_path$8C = /*#__PURE__*/React.createElement("path", {
    d: "M12 12.35C13.9882 12.35 15.6 10.7382 15.6 8.75C15.6 6.76177 13.9882 5.15 12 5.15C10.0118 5.15 8.4 6.76177 8.4 8.75C8.4 10.7382 10.0118 12.35 12 12.35Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7i || (_path2$7i = /*#__PURE__*/React.createElement("path", {
    d: "M3 6.32C3 4.80786 3 4.05179 3.29428 3.47423C3.55314 2.96619 3.96619 2.55314 4.47423 2.29428C5.05179 2 5.80786 2 7.32 2H16.68C18.1921 2 18.9482 2 19.5258 2.29428C20.0338 2.55314 20.4469 2.96619 20.7057 3.47423C21 4.05179 21 4.80786 21 6.32V15.68C21 17.1921 21 17.9482 20.7057 18.5258C20.4469 19.0338 20.0338 19.4469 19.5258 19.7057C19.4238 19.7577 19.3163 19.8005 19.2 19.8357C18.6577 20 17.9252 20 16.68 20H7.32C6.07484 20 5.34234 20 4.80002 19.8357C4.68374 19.8005 4.5762 19.7577 4.47423 19.7057C3.96619 19.4469 3.55314 19.0338 3.29428 18.5258C3 17.9482 3 17.1921 3 15.68V6.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3s || (_path3$3s = /*#__PURE__*/React.createElement("path", {
    d: "M4.80002 19.8357C5.34234 20 6.07484 20 7.32 20H16.68C17.9252 20 18.6577 20 19.2 19.8357M4.80002 19.8357C4.68374 19.8005 4.5762 19.7577 4.47423 19.7057C3.96619 19.4469 3.55314 19.0338 3.29428 18.5258C3 17.9482 3 17.1921 3 15.68V6.32C3 4.80786 3 4.05179 3.29428 3.47423C3.55314 2.96619 3.96619 2.55314 4.47423 2.29428C5.05179 2 5.80786 2 7.32 2H16.68C18.1921 2 18.9482 2 19.5258 2.29428C20.0338 2.55314 20.4469 2.96619 20.7057 3.47423C21 4.05179 21 4.80786 21 6.32V15.68C21 17.1921 21 17.9482 20.7057 18.5258C20.4469 19.0338 20.0338 19.4469 19.5258 19.7057C19.4238 19.7577 19.3163 19.8005 19.2 19.8357M4.80002 19.8357C4.80032 19.1073 4.80469 18.7219 4.86917 18.3977C5.15324 16.9696 6.26959 15.8532 7.69767 15.5692C8.04543 15.5 8.46362 15.5 9.3 15.5H14.7C15.5364 15.5 15.9546 15.5 16.3023 15.5692C17.7304 15.8532 18.8468 16.9696 19.1308 18.3977C19.1953 18.7219 19.1997 19.1073 19.2 19.8357M15.6 8.75C15.6 10.7382 13.9882 12.35 12 12.35C10.0118 12.35 8.4 10.7382 8.4 8.75C8.4 6.76177 10.0118 5.15 12 5.15C13.9882 5.15 15.6 6.76177 15.6 8.75Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8C = /*#__PURE__*/forwardRef(SvgImageUser);

var _path$8B, _path2$7h, _path3$3r;
var _excluded$8B = ["title", "titleId"];
function _extends$8B() { _extends$8B = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8B.apply(this, arguments); }
function _objectWithoutProperties$8B(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8B(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8B(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgImageX = function SvgImageX(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8B(_ref, _excluded$8B);
  return /*#__PURE__*/React.createElement("svg", _extends$8B({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8B || (_path$8B = /*#__PURE__*/React.createElement("path", {
    d: "M8.5 10.5C9.60457 10.5 10.5 9.60457 10.5 8.5C10.5 7.39543 9.60457 6.5 8.5 6.5C7.39543 6.5 6.5 7.39543 6.5 8.5C6.5 9.60457 7.39543 10.5 8.5 10.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7h || (_path2$7h = /*#__PURE__*/React.createElement("path", {
    d: "M6.53115 19.608L14.99 11.9181C15.3486 11.5921 15.5279 11.4291 15.7325 11.3627C15.9129 11.3041 16.1061 11.298 16.2898 11.3451C16.4982 11.3985 16.6874 11.5499 17.0658 11.8527L19.8631 14.0905C20.2412 14.393 20.4303 14.5442 20.5733 14.7264C20.753 14.9554 20.8805 15.2208 20.9471 15.5042C21 15.7296 21 15.9717 21 16.456C21 17.8951 21 18.6147 20.7582 19.1799C20.4547 19.8894 19.8894 20.4547 19.1799 20.7582C18.6147 21 17.8951 21 16.456 21H7.06929C6.42628 21 6.10478 21 5.96319 20.8755C5.84045 20.7676 5.77819 20.6066 5.79643 20.4442C5.81747 20.2568 6.05536 20.0406 6.53115 19.608Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3r || (_path3$3r = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 2.5L21.5 7.5M21.5 2.5L16.5 7.5M12.5 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H17C17.93 21 18.395 21 18.7765 20.8978C19.8117 20.6204 20.6204 19.8117 20.8978 18.7765C21 18.395 21 17.93 21 17M10.5 8.5C10.5 9.60457 9.60457 10.5 8.5 10.5C7.39543 10.5 6.5 9.60457 6.5 8.5C6.5 7.39543 7.39543 6.5 8.5 6.5C9.60457 6.5 10.5 7.39543 10.5 8.5ZM14.99 11.9181L6.53115 19.608C6.05536 20.0406 5.81747 20.2568 5.79643 20.4442C5.77819 20.6066 5.84045 20.7676 5.96319 20.8755C6.10478 21 6.42628 21 7.06929 21H16.456C17.8951 21 18.6147 21 19.1799 20.7582C19.8894 20.4547 20.4547 19.8894 20.7582 19.1799C21 18.6147 21 17.8951 21 16.456C21 15.9717 21 15.7296 20.9471 15.5042C20.8805 15.2208 20.753 14.9554 20.5733 14.7264C20.4303 14.5442 20.2412 14.3929 19.8631 14.0905L17.0658 11.8527C16.6874 11.5499 16.4982 11.3985 16.2898 11.3451C16.1061 11.298 15.9129 11.3041 15.7325 11.3627C15.5279 11.4291 15.3486 11.5921 14.99 11.9181Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8B = /*#__PURE__*/forwardRef(SvgImageX);

var _path$8A, _path2$7g;
var _excluded$8A = ["title", "titleId"];
function _extends$8A() { _extends$8A = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8A.apply(this, arguments); }
function _objectWithoutProperties$8A(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8A(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8A(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgInbox01 = function SvgInbox01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8A(_ref, _excluded$8A);
  return /*#__PURE__*/React.createElement("svg", _extends$8A({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8A || (_path$8A = /*#__PURE__*/React.createElement("path", {
    d: "M14.7301 4H9.26991C8.30072 4 7.81613 4 7.3883 4.14757C7.00996 4.27806 6.66537 4.49104 6.37945 4.77107C6.05613 5.08774 5.83941 5.52117 5.40598 6.38804L3.45607 10.2879C3.28598 10.628 3.20093 10.7981 3.14096 10.9764C3.08769 11.1347 3.04924 11.2976 3.02608 11.463C3 11.6493 3 11.8395 3 12.2198V14.08C3 15.5921 3 16.3482 3.29428 16.9258C3.55314 17.4338 3.96619 17.8469 4.47423 18.1057C5.05179 18.4 5.80786 18.4 7.32 18.4H16.68C18.1921 18.4 18.9482 18.4 19.5258 18.1057C20.0338 17.8469 20.4469 17.4338 20.7057 16.9258C21 16.3482 21 15.5921 21 14.08V12.2198C21 11.8395 21 11.6493 20.9739 11.463C20.9508 11.2976 20.9123 11.1347 20.859 10.9764C20.7991 10.7981 20.714 10.628 20.5439 10.2879L18.594 6.38804C18.1606 5.52118 17.9439 5.08774 17.6205 4.77107C17.3346 4.49104 16.99 4.27806 16.6117 4.14757C16.1839 4 15.6993 4 14.7301 4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7g || (_path2$7g = /*#__PURE__*/React.createElement("path", {
    d: "M3.45 11.2H6.49377C7.11045 11.2 7.67421 11.5484 7.95 12.1C8.22579 12.6516 8.78955 13 9.40623 13H14.5938C15.2105 13 15.7742 12.6516 16.05 12.1C16.3258 11.5484 16.8895 11.2 17.5062 11.2H20.55M9.26991 4H14.7301C15.6993 4 16.1839 4 16.6117 4.14757C16.99 4.27806 17.3346 4.49104 17.6205 4.77107C17.9439 5.08774 18.1606 5.52118 18.594 6.38804L20.5439 10.2879C20.714 10.628 20.7991 10.7981 20.859 10.9764C20.9123 11.1347 20.9508 11.2976 20.9739 11.463C21 11.6493 21 11.8395 21 12.2198V14.08C21 15.5921 21 16.3482 20.7057 16.9258C20.4469 17.4338 20.0338 17.8469 19.5258 18.1057C18.9482 18.4 18.1921 18.4 16.68 18.4H7.32C5.80786 18.4 5.05179 18.4 4.47423 18.1057C3.96619 17.8469 3.55314 17.4338 3.29428 16.9258C3 16.3482 3 15.5921 3 14.08V12.2198C3 11.8395 3 11.6493 3.02608 11.463C3.04924 11.2976 3.08769 11.1347 3.14096 10.9764C3.20093 10.7981 3.28598 10.628 3.45607 10.2879L5.40598 6.38804C5.83941 5.52117 6.05613 5.08774 6.37945 4.77107C6.66537 4.49104 7.00996 4.27806 7.3883 4.14757C7.81613 4 8.30072 4 9.26991 4Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8A = /*#__PURE__*/forwardRef(SvgInbox01);

var _path$8z, _path2$7f;
var _excluded$8z = ["title", "titleId"];
function _extends$8z() { _extends$8z = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8z.apply(this, arguments); }
function _objectWithoutProperties$8z(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8z(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8z(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgInbox02 = function SvgInbox02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8z(_ref, _excluded$8z);
  return /*#__PURE__*/React.createElement("svg", _extends$8z({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8z || (_path$8z = /*#__PURE__*/React.createElement("path", {
    d: "M16.68 4H7.32C5.80786 4 5.05179 4 4.47423 4.29428C3.96619 4.55314 3.55314 4.96619 3.29428 5.47423C3 6.05179 3 6.80786 3 8.32V11.2V14.08C3 15.5921 3 16.3482 3.29428 16.9258C3.55314 17.4338 3.96619 17.8469 4.47423 18.1057C5.05179 18.4 5.80786 18.4 7.32 18.4H16.68C18.1921 18.4 18.9482 18.4 19.5258 18.1057C20.0338 17.8469 20.4469 17.4338 20.7057 16.9258C21 16.3482 21 15.5921 21 14.08V11.2V8.32C21 6.80786 21 6.05179 20.7057 5.47423C20.4469 4.96619 20.0338 4.55314 19.5258 4.29428C18.9482 4 18.1921 4 16.68 4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7f || (_path2$7f = /*#__PURE__*/React.createElement("path", {
    d: "M3 11.2H6.49377C7.11045 11.2 7.67421 11.5484 7.95 12.1C8.22579 12.6516 8.78955 13 9.40623 13H14.5938C15.2105 13 15.7742 12.6516 16.05 12.1C16.3258 11.5484 16.8895 11.2 17.5062 11.2H21M3 11.2V8.32C3 6.80786 3 6.05179 3.29428 5.47423C3.55314 4.96619 3.96619 4.55314 4.47423 4.29428C5.05179 4 5.80786 4 7.32 4H16.68C18.1921 4 18.9482 4 19.5258 4.29428C20.0338 4.55314 20.4469 4.96619 20.7057 5.47423C21 6.05179 21 6.80786 21 8.32V11.2M3 11.2V14.08C3 15.5921 3 16.3482 3.29428 16.9258C3.55314 17.4338 3.96619 17.8469 4.47423 18.1057C5.05179 18.4 5.80786 18.4 7.32 18.4H16.68C18.1921 18.4 18.9482 18.4 19.5258 18.1057C20.0338 17.8469 20.4469 17.4338 20.7057 16.9258C21 16.3482 21 15.5921 21 14.08V11.2",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8z = /*#__PURE__*/forwardRef(SvgInbox02);

var _path$8y;
var _excluded$8y = ["title", "titleId"];
function _extends$8y() { _extends$8y = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8y.apply(this, arguments); }
function _objectWithoutProperties$8y(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8y(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8y(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgInfinity = function SvgInfinity(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8y(_ref, _excluded$8y);
  return /*#__PURE__*/React.createElement("svg", _extends$8y({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8y || (_path$8y = /*#__PURE__*/React.createElement("path", {
    d: "M18.1777 8C23.2738 8 23.2738 16 18.1777 16C13.0828 16 11.0448 8 5.43875 8C0.85375 8 0.85375 16 5.43875 16C11.0448 16 13.0828 8 18.1788 8H18.1777Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8y = /*#__PURE__*/forwardRef(SvgInfinity);

var _path$8x, _path2$7e;
var _excluded$8x = ["title", "titleId"];
function _extends$8x() { _extends$8x = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8x.apply(this, arguments); }
function _objectWithoutProperties$8x(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8x(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8x(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgInfoCircle = function SvgInfoCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8x(_ref, _excluded$8x);
  return /*#__PURE__*/React.createElement("svg", _extends$8x({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8x || (_path$8x = /*#__PURE__*/React.createElement("path", {
    d: "M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7e || (_path2$7e = /*#__PURE__*/React.createElement("path", {
    d: "M12 15.6V12M12 8.4H12.009M21 12C21 16.9706 16.9706 21 12 21C7.02944 21 3 16.9706 3 12C3 7.02944 7.02944 3 12 3C16.9706 3 21 7.02944 21 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8x = /*#__PURE__*/forwardRef(SvgInfoCircle);

var _path$8w, _path2$7d;
var _excluded$8w = ["title", "titleId"];
function _extends$8w() { _extends$8w = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8w.apply(this, arguments); }
function _objectWithoutProperties$8w(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8w(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8w(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgInfoHexagon = function SvgInfoHexagon(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8w(_ref, _excluded$8w);
  return /*#__PURE__*/React.createElement("svg", _extends$8w({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8w || (_path$8w = /*#__PURE__*/React.createElement("path", {
    d: "M11.223 2.43177C11.5066 2.27421 11.6484 2.19543 11.7985 2.16454C11.9315 2.13721 12.0685 2.13721 12.2015 2.16454C12.3516 2.19543 12.4934 2.27421 12.777 2.43177L20.177 6.54288C20.4766 6.70928 20.6263 6.79248 20.7354 6.91082C20.8318 7.01551 20.9049 7.13959 20.9495 7.27477C21 7.42757 21 7.59889 21 7.94153V16.0586C21 16.4013 21 16.5726 20.9495 16.7254C20.9049 16.8606 20.8318 16.9847 20.7354 17.0893C20.6263 17.2077 20.4766 17.2909 20.177 17.4573L12.777 21.5684C12.4934 21.726 12.3516 21.8047 12.2015 21.8356C12.0685 21.863 11.9315 21.863 11.7985 21.8356C11.6484 21.8047 11.5066 21.726 11.223 21.5684L3.82297 17.4573C3.52345 17.2909 3.37369 17.2077 3.26463 17.0893C3.16816 16.9847 3.09515 16.8606 3.05048 16.7254C3 16.5726 3 16.4013 3 16.0586V7.94153C3 7.59889 3 7.42757 3.05048 7.27477C3.09515 7.13959 3.16816 7.01551 3.26463 6.91082C3.37369 6.79248 3.52345 6.70928 3.82297 6.54288L11.223 2.43177Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7d || (_path2$7d = /*#__PURE__*/React.createElement("path", {
    d: "M12 16.0001V12.0001M12 8.00008H12.01M3 7.94153V16.0586C3 16.4013 3 16.5726 3.05048 16.7254C3.09515 16.8606 3.16816 16.9847 3.26463 17.0893C3.37369 17.2077 3.52345 17.2909 3.82297 17.4573L11.223 21.5684C11.5066 21.726 11.6484 21.8047 11.7985 21.8356C11.9315 21.863 12.0685 21.863 12.2015 21.8356C12.3516 21.8047 12.4934 21.726 12.777 21.5684L20.177 17.4573C20.4766 17.2909 20.6263 17.2077 20.7354 17.0893C20.8318 16.9847 20.9049 16.8606 20.9495 16.7254C21 16.5726 21 16.4013 21 16.0586V7.94153C21 7.59889 21 7.42756 20.9495 7.27477C20.9049 7.13959 20.8318 7.01551 20.7354 6.91082C20.6263 6.79248 20.4766 6.70928 20.177 6.54288L12.777 2.43177C12.4934 2.27421 12.3516 2.19543 12.2015 2.16454C12.0685 2.13721 11.9315 2.13721 11.7985 2.16454C11.6484 2.19543 11.5066 2.27421 11.223 2.43177L3.82297 6.54288C3.52345 6.70928 3.37369 6.79248 3.26463 6.91082C3.16816 7.01551 3.09515 7.13959 3.05048 7.27477C3 7.42756 3 7.59889 3 7.94153Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8w = /*#__PURE__*/forwardRef(SvgInfoHexagon);

var _path$8v, _path2$7c;
var _excluded$8v = ["title", "titleId"];
function _extends$8v() { _extends$8v = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8v.apply(this, arguments); }
function _objectWithoutProperties$8v(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8v(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8v(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgInfoOctagon = function SvgInfoOctagon(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8v(_ref, _excluded$8v);
  return /*#__PURE__*/React.createElement("svg", _extends$8v({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8v || (_path$8v = /*#__PURE__*/React.createElement("path", {
    d: "M7.85223 3.42177C8.00789 3.26611 8.08572 3.18828 8.17654 3.13262C8.25707 3.08328 8.34486 3.04691 8.43669 3.02487C8.54027 3 8.65034 3 8.87047 3H15.1295C15.3497 3 15.4597 3 15.5633 3.02487C15.6551 3.04691 15.7429 3.08328 15.8235 3.13262C15.9143 3.18828 15.9921 3.26611 16.1478 3.42177L20.5782 7.85223C20.7339 8.00789 20.8117 8.08572 20.8674 8.17654C20.9167 8.25707 20.9531 8.34486 20.9751 8.43669C21 8.54027 21 8.65034 21 8.87047V15.1295C21 15.3497 21 15.4597 20.9751 15.5633C20.9531 15.6551 20.9167 15.7429 20.8674 15.8235C20.8117 15.9143 20.7339 15.9921 20.5782 16.1478L16.1478 20.5782C15.9921 20.7339 15.9143 20.8117 15.8235 20.8674C15.7429 20.9167 15.6551 20.9531 15.5633 20.9751C15.4597 21 15.3497 21 15.1295 21H8.87047C8.65034 21 8.54027 21 8.43669 20.9751C8.34486 20.9531 8.25707 20.9167 8.17654 20.8674C8.08572 20.8117 8.00789 20.7339 7.85223 20.5782L3.42177 16.1478C3.26611 15.9921 3.18828 15.9143 3.13262 15.8235C3.08328 15.7429 3.04691 15.6551 3.02487 15.5633C3 15.4597 3 15.3497 3 15.1295V8.87047C3 8.65034 3 8.54027 3.02487 8.43669C3.04691 8.34486 3.08328 8.25707 3.13262 8.17654C3.18828 8.08572 3.26611 8.00789 3.42177 7.85223L7.85223 3.42177Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7c || (_path2$7c = /*#__PURE__*/React.createElement("path", {
    d: "M12 15.6V12M12 8.4H12.009M3 8.87047V15.1295C3 15.3497 3 15.4597 3.02487 15.5633C3.04691 15.6551 3.08328 15.7429 3.13262 15.8235C3.18828 15.9143 3.26611 15.9921 3.42177 16.1478L7.85223 20.5782C8.00789 20.7339 8.08572 20.8117 8.17654 20.8674C8.25707 20.9167 8.34486 20.9531 8.43669 20.9751C8.54027 21 8.65034 21 8.87047 21H15.1295C15.3497 21 15.4597 21 15.5633 20.9751C15.6551 20.9531 15.7429 20.9167 15.8235 20.8674C15.9143 20.8117 15.9921 20.7339 16.1478 20.5782L20.5782 16.1478C20.7339 15.9921 20.8117 15.9143 20.8674 15.8235C20.9167 15.7429 20.9531 15.6551 20.9751 15.5633C21 15.4597 21 15.3497 21 15.1295V8.87047C21 8.65034 21 8.54027 20.9751 8.43669C20.9531 8.34486 20.9167 8.25707 20.8674 8.17654C20.8117 8.08572 20.7339 8.00789 20.5782 7.85223L16.1478 3.42177C15.9921 3.26611 15.9143 3.18828 15.8235 3.13262C15.7429 3.08328 15.6551 3.04691 15.5633 3.02487C15.4597 3 15.3497 3 15.1295 3H8.87047C8.65034 3 8.54027 3 8.43669 3.02487C8.34486 3.04691 8.25707 3.08328 8.17654 3.13262C8.08572 3.18828 8.00789 3.26611 7.85223 3.42177L3.42177 7.85223C3.26611 8.00789 3.18828 8.08572 3.13262 8.17654C3.08328 8.25707 3.04691 8.34486 3.02487 8.43669C3 8.54027 3 8.65034 3 8.87047Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8v = /*#__PURE__*/forwardRef(SvgInfoOctagon);

var _path$8u, _path2$7b;
var _excluded$8u = ["title", "titleId"];
function _extends$8u() { _extends$8u = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8u.apply(this, arguments); }
function _objectWithoutProperties$8u(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8u(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8u(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgInfoSquare = function SvgInfoSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8u(_ref, _excluded$8u);
  return /*#__PURE__*/React.createElement("svg", _extends$8u({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8u || (_path$8u = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7b || (_path2$7b = /*#__PURE__*/React.createElement("path", {
    d: "M12 16V12M12 8H12.01M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8u = /*#__PURE__*/forwardRef(SvgInfoSquare);

var _path$8t, _path2$7a, _path3$3q, _path4$1w;
var _excluded$8t = ["title", "titleId"];
function _extends$8t() { _extends$8t = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8t.apply(this, arguments); }
function _objectWithoutProperties$8t(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8t(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8t(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgIntersectCircle = function SvgIntersectCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8t(_ref, _excluded$8t);
  return /*#__PURE__*/React.createElement("svg", _extends$8t({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8t || (_path$8t = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 14.6C12.7794 14.6 15.6 11.7794 15.6 8.3C15.6 4.82061 12.7794 2 9.3 2C5.82061 2 3 4.82061 3 8.3C3 11.7794 5.82061 14.6 9.3 14.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7a || (_path2$7a = /*#__PURE__*/React.createElement("path", {
    d: "M14.7 20C18.1794 20 21 17.1794 21 13.7C21 10.2206 18.1794 7.4 14.7 7.4C11.2206 7.4 8.4 10.2206 8.4 13.7C8.4 17.1794 11.2206 20 14.7 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3q || (_path3$3q = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 14.6C12.7794 14.6 15.6 11.7794 15.6 8.3C15.6 4.82061 12.7794 2 9.3 2C5.82061 2 3 4.82061 3 8.3C3 11.7794 5.82061 14.6 9.3 14.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$1w || (_path4$1w = /*#__PURE__*/React.createElement("path", {
    d: "M14.7 20C18.1794 20 21 17.1794 21 13.7C21 10.2206 18.1794 7.4 14.7 7.4C11.2206 7.4 8.4 10.2206 8.4 13.7C8.4 17.1794 11.2206 20 14.7 20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8t = /*#__PURE__*/forwardRef(SvgIntersectCircle);

var _path$8s, _path2$79, _path3$3p, _path4$1v;
var _excluded$8s = ["title", "titleId"];
function _extends$8s() { _extends$8s = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8s.apply(this, arguments); }
function _objectWithoutProperties$8s(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8s(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8s(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgIntersectSquare = function SvgIntersectSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8s(_ref, _excluded$8s);
  return /*#__PURE__*/React.createElement("svg", _extends$8s({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8s || (_path$8s = /*#__PURE__*/React.createElement("path", {
    d: "M3 4.88C3 3.87191 3 3.36786 3.19619 2.98282C3.36876 2.64413 3.64413 2.36876 3.98282 2.19619C4.36786 2 4.87191 2 5.88 2H12.72C13.7281 2 14.2321 2 14.6172 2.19619C14.9559 2.36876 15.2312 2.64413 15.4038 2.98282C15.6 3.36786 15.6 3.87191 15.6 4.88V11.72C15.6 12.7281 15.6 13.2321 15.4038 13.6172C15.2312 13.9559 14.9559 14.2312 14.6172 14.4038C14.2321 14.6 13.7281 14.6 12.72 14.6H5.88C4.87191 14.6 4.36786 14.6 3.98282 14.4038C3.64413 14.2312 3.36876 13.9559 3.19619 13.6172C3 13.2321 3 12.7281 3 11.72V4.88Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$79 || (_path2$79 = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 10.28C8.4 9.27191 8.4 8.76786 8.59619 8.38282C8.76876 8.04413 9.04413 7.76876 9.38282 7.59619C9.76786 7.4 10.2719 7.4 11.28 7.4H18.12C19.1281 7.4 19.6321 7.4 20.0172 7.59619C20.3559 7.76876 20.6312 8.04413 20.8038 8.38282C21 8.76786 21 9.2719 21 10.28V17.12C21 18.1281 21 18.6321 20.8038 19.0172C20.6312 19.3559 20.3559 19.6312 20.0172 19.8038C19.6321 20 19.1281 20 18.12 20H11.28C10.2719 20 9.76786 20 9.38282 19.8038C9.04413 19.6312 8.76876 19.3559 8.59619 19.0172C8.4 18.6321 8.4 18.1281 8.4 17.12V10.28Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3p || (_path3$3p = /*#__PURE__*/React.createElement("path", {
    d: "M3 4.88C3 3.87191 3 3.36786 3.19619 2.98282C3.36876 2.64413 3.64413 2.36876 3.98282 2.19619C4.36786 2 4.87191 2 5.88 2H12.72C13.7281 2 14.2321 2 14.6172 2.19619C14.9559 2.36876 15.2312 2.64413 15.4038 2.98282C15.6 3.36786 15.6 3.87191 15.6 4.88V11.72C15.6 12.7281 15.6 13.2321 15.4038 13.6172C15.2312 13.9559 14.9559 14.2312 14.6172 14.4038C14.2321 14.6 13.7281 14.6 12.72 14.6H5.88C4.87191 14.6 4.36786 14.6 3.98282 14.4038C3.64413 14.2312 3.36876 13.9559 3.19619 13.6172C3 13.2321 3 12.7281 3 11.72V4.88Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$1v || (_path4$1v = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 10.28C8.4 9.27191 8.4 8.76786 8.59619 8.38282C8.76876 8.04413 9.04413 7.76876 9.38282 7.59619C9.76786 7.4 10.2719 7.4 11.28 7.4H18.12C19.1281 7.4 19.6321 7.4 20.0172 7.59619C20.3559 7.76876 20.6312 8.04413 20.8038 8.38282C21 8.76786 21 9.2719 21 10.28V17.12C21 18.1281 21 18.6321 20.8038 19.0172C20.6312 19.3559 20.3559 19.6312 20.0172 19.8038C19.6321 20 19.1281 20 18.12 20H11.28C10.2719 20 9.76786 20 9.38282 19.8038C9.04413 19.6312 8.76876 19.3559 8.59619 19.0172C8.4 18.6321 8.4 18.1281 8.4 17.12V10.28Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8s = /*#__PURE__*/forwardRef(SvgIntersectSquare);

var _path$8r;
var _excluded$8r = ["title", "titleId"];
function _extends$8r() { _extends$8r = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8r.apply(this, arguments); }
function _objectWithoutProperties$8r(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8r(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8r(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgItalic01 = function SvgItalic01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8r(_ref, _excluded$8r);
  return /*#__PURE__*/React.createElement("svg", _extends$8r({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8r || (_path$8r = /*#__PURE__*/React.createElement("path", {
    d: "M19 4H10M14 20H5M15 4L9 20",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8r = /*#__PURE__*/forwardRef(SvgItalic01);

var _path$8q, _path2$78;
var _excluded$8q = ["title", "titleId"];
function _extends$8q() { _extends$8q = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8q.apply(this, arguments); }
function _objectWithoutProperties$8q(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8q(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8q(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgItalic02 = function SvgItalic02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8q(_ref, _excluded$8q);
  return /*#__PURE__*/React.createElement("svg", _extends$8q({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8q || (_path$8q = /*#__PURE__*/React.createElement("path", {
    d: "M7.25 20L13.25 4H16.75L10.75 20H7.25Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$78 || (_path2$78 = /*#__PURE__*/React.createElement("path", {
    d: "M13.25 4L7.25 20M16.75 4L10.75 20M19.5 4L9.5 4M14.5 20H4.5",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8q = /*#__PURE__*/forwardRef(SvgItalic02);

var _path$8p, _path2$77;
var _excluded$8p = ["title", "titleId"];
function _extends$8p() { _extends$8p = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8p.apply(this, arguments); }
function _objectWithoutProperties$8p(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8p(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8p(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgItalicSquare = function SvgItalicSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8p(_ref, _excluded$8p);
  return /*#__PURE__*/React.createElement("svg", _extends$8p({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8p || (_path$8p = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$77 || (_path2$77 = /*#__PURE__*/React.createElement("path", {
    d: "M14 7L10 17M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8p = /*#__PURE__*/forwardRef(SvgItalicSquare);

var _path$8o, _path2$76;
var _excluded$8o = ["title", "titleId"];
function _extends$8o() { _extends$8o = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8o.apply(this, arguments); }
function _objectWithoutProperties$8o(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8o(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8o(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgKey01 = function SvgKey01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8o(_ref, _excluded$8o);
  return /*#__PURE__*/React.createElement("svg", _extends$8o({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8o || (_path$8o = /*#__PURE__*/React.createElement("path", {
    d: "M21 9C21 12.3137 18.3137 15 15 15C14.7263 15 14.4569 14.9817 14.193 14.9462C13.7588 14.8878 13.5417 14.8586 13.4044 14.8783C13.2613 14.8987 13.1843 14.9248 13.0581 14.9953C12.937 15.063 12.8177 15.1823 12.5791 15.4209L11 17H9V19H7V21H4.6C4.03995 21 3.75992 21 3.54601 20.891C3.35785 20.7951 3.20487 20.6422 3.10899 20.454C3 20.2401 3 19.9601 3 19.4V17.6627C3 17.4182 3 17.2959 3.02763 17.1808C3.05213 17.0787 3.09253 16.9812 3.14736 16.8917C3.2092 16.7908 3.29568 16.7043 3.46863 16.5314L8.57913 11.4209C8.81771 11.1823 8.937 11.063 9.00469 10.9419C9.0752 10.8157 9.10125 10.7387 9.12172 10.5956C9.14136 10.4583 9.11218 10.2412 9.05381 9.80704C9.01832 9.54308 9 9.27368 9 9C9 5.68629 11.6863 3 15 3C18.3137 3 21 5.68629 21 9Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$76 || (_path2$76 = /*#__PURE__*/React.createElement("path", {
    d: "M17 8.99994C17 8.48812 16.8047 7.9763 16.4142 7.58579C16.0237 7.19526 15.5118 7 15 7M15 15C18.3137 15 21 12.3137 21 9C21 5.68629 18.3137 3 15 3C11.6863 3 9 5.68629 9 9C9 9.27368 9.01832 9.54308 9.05381 9.80704C9.11218 10.2412 9.14136 10.4583 9.12172 10.5956C9.10125 10.7387 9.0752 10.8157 9.00469 10.9419C8.937 11.063 8.81771 11.1823 8.57913 11.4209L3.46863 16.5314C3.29568 16.7043 3.2092 16.7908 3.14736 16.8917C3.09253 16.9812 3.05213 17.0787 3.02763 17.1808C3 17.2959 3 17.4182 3 17.6627V19.4C3 19.9601 3 20.2401 3.10899 20.454C3.20487 20.6422 3.35785 20.7951 3.54601 20.891C3.75992 21 4.03995 21 4.6 21H7V19H9V17H11L12.5791 15.4209C12.8177 15.1823 12.937 15.063 13.0581 14.9953C13.1843 14.9248 13.2613 14.8987 13.4044 14.8783C13.5417 14.8586 13.7588 14.8878 14.193 14.9462C14.4569 14.9817 14.7263 15 15 15Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8o = /*#__PURE__*/forwardRef(SvgKey01);

var _path$8n, _path2$75;
var _excluded$8n = ["title", "titleId"];
function _extends$8n() { _extends$8n = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8n.apply(this, arguments); }
function _objectWithoutProperties$8n(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8n(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8n(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgKey02 = function SvgKey02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8n(_ref, _excluded$8n);
  return /*#__PURE__*/React.createElement("svg", _extends$8n({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8n || (_path$8n = /*#__PURE__*/React.createElement("path", {
    d: "M21 9C21 12.3137 18.3137 15 15 15C14.7263 15 14.4569 14.9817 14.193 14.9462C13.7588 14.8878 13.5417 14.8586 13.4044 14.8783C13.2613 14.8987 13.1843 14.9248 13.0581 14.9953C12.937 15.063 12.8177 15.1823 12.5791 15.4209L7.46863 20.5314C7.29568 20.7043 7.2092 20.7908 7.10828 20.8526C7.01881 20.9075 6.92127 20.9479 6.81923 20.9724C6.70414 21 6.58185 21 6.33726 21H4.6C4.03995 21 3.75992 21 3.54601 20.891C3.35785 20.7951 3.20487 20.6422 3.10899 20.454C3 20.2401 3 19.9601 3 19.4V17.6627C3 17.4182 3 17.2959 3.02763 17.1808C3.05213 17.0787 3.09253 16.9812 3.14736 16.8917C3.2092 16.7908 3.29568 16.7043 3.46863 16.5314L8.57913 11.4209C8.81771 11.1823 8.937 11.063 9.00469 10.9419C9.0752 10.8157 9.10125 10.7387 9.12172 10.5956C9.14136 10.4583 9.11218 10.2412 9.05381 9.80704C9.01832 9.54308 9 9.27368 9 9C9 5.68629 11.6863 3 15 3C18.3137 3 21 5.68629 21 9Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$75 || (_path2$75 = /*#__PURE__*/React.createElement("path", {
    d: "M15 9H15.01M15 15C18.3137 15 21 12.3137 21 9C21 5.68629 18.3137 3 15 3C11.6863 3 9 5.68629 9 9C9 9.27368 9.01832 9.54308 9.05381 9.80704C9.11218 10.2412 9.14136 10.4583 9.12172 10.5956C9.10125 10.7387 9.0752 10.8157 9.00469 10.9419C8.937 11.063 8.81771 11.1823 8.57913 11.4209L3.46863 16.5314C3.29568 16.7043 3.2092 16.7908 3.14736 16.8917C3.09253 16.9812 3.05213 17.0787 3.02763 17.1808C3 17.2959 3 17.4182 3 17.6627V19.4C3 19.9601 3 20.2401 3.10899 20.454C3.20487 20.6422 3.35785 20.7951 3.54601 20.891C3.75992 21 4.03995 21 4.6 21H6.33726C6.58185 21 6.70414 21 6.81923 20.9724C6.92127 20.9479 7.01881 20.9075 7.10828 20.8526C7.2092 20.7908 7.29568 20.7043 7.46863 20.5314L12.5791 15.4209C12.8177 15.1823 12.937 15.063 13.0581 14.9953C13.1843 14.9248 13.2613 14.8987 13.4044 14.8783C13.5417 14.8586 13.7588 14.8878 14.193 14.9462C14.4569 14.9817 14.7263 15 15 15Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8n = /*#__PURE__*/forwardRef(SvgKey02);

var _path$8m, _path2$74;
var _excluded$8m = ["title", "titleId"];
function _extends$8m() { _extends$8m = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8m.apply(this, arguments); }
function _objectWithoutProperties$8m(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8m(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8m(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgKeyboard01 = function SvgKeyboard01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8m(_ref, _excluded$8m);
  return /*#__PURE__*/React.createElement("svg", _extends$8m({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8m || (_path$8m = /*#__PURE__*/React.createElement("path", {
    d: "M3 8.88C3 7.87191 3 7.36786 3.19619 6.98282C3.36876 6.64413 3.64413 6.36876 3.98282 6.19619C4.36786 6 4.87191 6 5.88 6H18.12C19.1281 6 19.6321 6 20.0172 6.19619C20.3559 6.36876 20.6312 6.64413 20.8038 6.98282C21 7.36786 21 7.87191 21 8.88V13.92C21 14.9281 21 15.4321 20.8038 15.8172C20.6312 16.1559 20.3559 16.4312 20.0172 16.6038C19.6321 16.8 19.1281 16.8 18.12 16.8H5.88C4.87191 16.8 4.36786 16.8 3.98282 16.6038C3.64413 16.4312 3.36876 16.1559 3.19619 15.8172C3 15.4321 3 14.9281 3 13.92V8.88Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$74 || (_path2$74 = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 9.6H6.609M8.4 13.2H8.409M10.2 9.6H10.209M12 13.2H12.009M13.8 9.6H13.809M15.6 13.2H15.609M17.4 9.6H17.409M5.88 16.8H18.12C19.1281 16.8 19.6321 16.8 20.0172 16.6038C20.3559 16.4312 20.6312 16.1559 20.8038 15.8172C21 15.4321 21 14.9281 21 13.92V8.88C21 7.87191 21 7.36786 20.8038 6.98282C20.6312 6.64413 20.3559 6.36876 20.0172 6.19619C19.6321 6 19.1281 6 18.12 6H5.88C4.87191 6 4.36786 6 3.98282 6.19619C3.64413 6.36876 3.36876 6.64413 3.19619 6.98282C3 7.36786 3 7.87191 3 8.88V13.92C3 14.9281 3 15.4321 3.19619 15.8172C3.36876 16.1559 3.64413 16.4312 3.98282 16.6038C4.36786 16.8 4.87191 16.8 5.88 16.8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8m = /*#__PURE__*/forwardRef(SvgKeyboard01);

var _path$8l, _path2$73;
var _excluded$8l = ["title", "titleId"];
function _extends$8l() { _extends$8l = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8l.apply(this, arguments); }
function _objectWithoutProperties$8l(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8l(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8l(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgKeyboard02 = function SvgKeyboard02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8l(_ref, _excluded$8l);
  return /*#__PURE__*/React.createElement("svg", _extends$8l({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8l || (_path$8l = /*#__PURE__*/React.createElement("path", {
    d: "M3 8.88C3 7.87191 3 7.36786 3.19619 6.98282C3.36876 6.64413 3.64413 6.36876 3.98282 6.19619C4.36786 6 4.87191 6 5.88 6H18.12C19.1281 6 19.6321 6 20.0172 6.19619C20.3559 6.36876 20.6312 6.64413 20.8038 6.98282C21 7.36786 21 7.87191 21 8.88V13.92C21 14.9281 21 15.4321 20.8038 15.8172C20.6312 16.1559 20.3559 16.4312 20.0172 16.6038C19.6321 16.8 19.1281 16.8 18.12 16.8H5.88C4.87191 16.8 4.36786 16.8 3.98282 16.6038C3.64413 16.4312 3.36876 16.1559 3.19619 15.8172C3 15.4321 3 14.9281 3 13.92V8.88Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$73 || (_path2$73 = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 13.65H16.5M6.6 9.6H6.609M10.2 9.6H10.209M13.8 9.6H13.809M17.4 9.6H17.409M5.88 16.8H18.12C19.1281 16.8 19.6321 16.8 20.0172 16.6038C20.3559 16.4312 20.6312 16.1559 20.8038 15.8172C21 15.4321 21 14.9281 21 13.92V8.88C21 7.87191 21 7.36786 20.8038 6.98282C20.6312 6.64413 20.3559 6.36876 20.0172 6.19619C19.6321 6 19.1281 6 18.12 6H5.88C4.87191 6 4.36786 6 3.98282 6.19619C3.64413 6.36876 3.36876 6.64413 3.19619 6.98282C3 7.36786 3 7.87191 3 8.88V13.92C3 14.9281 3 15.4321 3.19619 15.8172C3.36876 16.1559 3.64413 16.4312 3.98282 16.6038C4.36786 16.8 4.87191 16.8 5.88 16.8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8l = /*#__PURE__*/forwardRef(SvgKeyboard02);

var _path$8k, _path2$72;
var _excluded$8k = ["title", "titleId"];
function _extends$8k() { _extends$8k = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8k.apply(this, arguments); }
function _objectWithoutProperties$8k(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8k(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8k(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLaptop01 = function SvgLaptop01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8k(_ref, _excluded$8k);
  return /*#__PURE__*/React.createElement("svg", _extends$8k({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8k || (_path$8k = /*#__PURE__*/React.createElement("path", {
    d: "M3.9 6.88C3.9 5.87191 3.9 5.36786 4.09619 4.98282C4.26876 4.64413 4.54413 4.36876 4.88282 4.19619C5.26786 4 5.77191 4 6.78 4H17.22C18.2281 4 18.7321 4 19.1172 4.19619C19.4559 4.36876 19.7312 4.64413 19.9038 4.98282C20.1 5.36786 20.1 5.87191 20.1 6.88V14.8H15.2965C15.0763 14.8 14.9663 14.8 14.8627 14.8249C14.7709 14.8469 14.6831 14.8833 14.6025 14.9326C14.5117 14.9883 14.4339 15.0661 14.2782 15.2218L14.2218 15.2782C14.0661 15.4339 13.9883 15.5117 13.8975 15.5674C13.8169 15.6167 13.7291 15.6531 13.6373 15.6751C13.5337 15.7 13.4237 15.7 13.2035 15.7H10.7965C10.5763 15.7 10.4663 15.7 10.3627 15.6751C10.2709 15.6531 10.1831 15.6167 10.1025 15.5674C10.0117 15.5117 9.93389 15.4339 9.77823 15.2782L9.72177 15.2218C9.56611 15.0661 9.48828 14.9883 9.39746 14.9326C9.31693 14.8833 9.22914 14.8469 9.13731 14.8249C9.03373 14.8 8.92366 14.8 8.70353 14.8H3.9V6.88Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$72 || (_path2$72 = /*#__PURE__*/React.createElement("path", {
    d: "M3.9 14.8V6.88C3.9 5.87191 3.9 5.36786 4.09619 4.98282C4.26876 4.64413 4.54413 4.36876 4.88282 4.19619C5.26786 4 5.77191 4 6.78 4H17.22C18.2281 4 18.7321 4 19.1172 4.19619C19.4559 4.36876 19.7312 4.64413 19.9038 4.98282C20.1 5.36786 20.1 5.87191 20.1 6.88V14.8H15.2965C15.0763 14.8 14.9663 14.8 14.8627 14.8249C14.7709 14.8469 14.6831 14.8833 14.6025 14.9326C14.5117 14.9883 14.4339 15.0661 14.2782 15.2218L14.2218 15.2782C14.0661 15.4339 13.9883 15.5117 13.8975 15.5674C13.8169 15.6167 13.7291 15.6531 13.6373 15.6751C13.5337 15.7 13.4237 15.7 13.2035 15.7H10.7965C10.5763 15.7 10.4663 15.7 10.3627 15.6751C10.2709 15.6531 10.1831 15.6167 10.1025 15.5674C10.0117 15.5117 9.93389 15.4339 9.77823 15.2782L9.72177 15.2218C9.56611 15.0661 9.48828 14.9883 9.39746 14.9326C9.31693 14.8833 9.22914 14.8469 9.13731 14.8249C9.03373 14.8 8.92366 14.8 8.70353 14.8H3.9ZM3.9 14.8C3.40294 14.8 3 15.2029 3 15.7V16C3 16.558 3 16.837 3.06133 17.0659C3.22777 17.687 3.71296 18.1722 4.33413 18.3387C4.56303 18.4 4.84202 18.4 5.4 18.4H18.6C19.158 18.4 19.437 18.4 19.6659 18.3387C20.287 18.1722 20.7722 17.687 20.9387 17.0659C21 16.837 21 16.558 21 16C21 15.721 21 15.5815 20.9693 15.4671C20.8861 15.1565 20.6435 14.9139 20.3329 14.8307C20.2185 14.8 20.079 14.8 19.8 14.8H19.2",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8k = /*#__PURE__*/forwardRef(SvgLaptop01);

var _path$8j, _path2$71;
var _excluded$8j = ["title", "titleId"];
function _extends$8j() { _extends$8j = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8j.apply(this, arguments); }
function _objectWithoutProperties$8j(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8j(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8j(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLaptop02 = function SvgLaptop02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8j(_ref, _excluded$8j);
  return /*#__PURE__*/React.createElement("svg", _extends$8j({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8j || (_path$8j = /*#__PURE__*/React.createElement("path", {
    d: "M3 16C3 15.721 3 15.5815 3.03067 15.4671C3.11389 15.1565 3.35648 14.9139 3.66706 14.8307C3.78151 14.8 3.92101 14.8 4.2 14.8H19.8C20.079 14.8 20.2185 14.8 20.3329 14.8307C20.6435 14.9139 20.8861 15.1565 20.9693 15.4671C21 15.5815 21 15.721 21 16C21 16.558 21 16.837 20.9387 17.0659C20.7722 17.687 20.287 18.1722 19.6659 18.3387C19.437 18.4 19.158 18.4 18.6 18.4H5.4C4.84202 18.4 4.56303 18.4 4.33413 18.3387C3.71296 18.1722 3.22777 17.687 3.06133 17.0659C3 16.837 3 16.558 3 16Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$71 || (_path2$71 = /*#__PURE__*/React.createElement("path", {
    d: "M20.1 14.8V6.88C20.1 5.87191 20.1 5.36786 19.9038 4.98282C19.7312 4.64413 19.4559 4.36876 19.1172 4.19619C18.7321 4 18.2281 4 17.22 4H6.78C5.77191 4 5.26786 4 4.88282 4.19619C4.54413 4.36876 4.26876 4.64413 4.09619 4.98282C3.9 5.36786 3.9 5.87191 3.9 6.88V14.8M5.4 18.4H18.6C19.158 18.4 19.437 18.4 19.6659 18.3387C20.287 18.1722 20.7722 17.687 20.9387 17.0659C21 16.837 21 16.558 21 16C21 15.721 21 15.5815 20.9693 15.4671C20.8861 15.1565 20.6435 14.9139 20.3329 14.8307C20.2185 14.8 20.079 14.8 19.8 14.8H4.2C3.92101 14.8 3.78151 14.8 3.66706 14.8307C3.35648 14.9139 3.11389 15.1565 3.03067 15.4671C3 15.5815 3 15.721 3 16C3 16.558 3 16.837 3.06133 17.0659C3.22777 17.687 3.71296 18.1722 4.33413 18.3387C4.56303 18.4 4.84202 18.4 5.4 18.4Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8j = /*#__PURE__*/forwardRef(SvgLaptop02);

var _path$8i;
var _excluded$8i = ["title", "titleId"];
function _extends$8i() { _extends$8i = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8i.apply(this, arguments); }
function _objectWithoutProperties$8i(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8i(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8i(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLayerSingle = function SvgLayerSingle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8i(_ref, _excluded$8i);
  return /*#__PURE__*/React.createElement("svg", _extends$8i({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8i || (_path$8i = /*#__PURE__*/React.createElement("path", {
    d: "M12.322 7.16696C12.2039 7.10793 12.1449 7.07842 12.083 7.0668C12.0281 7.05651 11.9719 7.05651 11.917 7.0668C11.8551 7.07842 11.7961 7.10793 11.678 7.16696L3 11.506L11.678 15.845C11.7961 15.904 11.8551 15.9335 11.917 15.9451C11.9719 15.9554 12.0281 15.9554 12.083 15.9451C12.1449 15.9335 12.2039 15.904 12.322 15.845L21 11.506L12.322 7.16696Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8i = /*#__PURE__*/forwardRef(SvgLayerSingle);

var _path$8h, _path2$70, _path3$3o, _path4$1u;
var _excluded$8h = ["title", "titleId"];
function _extends$8h() { _extends$8h = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8h.apply(this, arguments); }
function _objectWithoutProperties$8h(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8h(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8h(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLayersThree01 = function SvgLayersThree01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8h(_ref, _excluded$8h);
  return /*#__PURE__*/React.createElement("svg", _extends$8h({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8h || (_path$8h = /*#__PURE__*/React.createElement("path", {
    d: "M3 11.006L11.678 15.345C11.7961 15.404 11.8551 15.4335 11.917 15.4451C11.9719 15.4554 12.0281 15.4554 12.083 15.4451C12.1449 15.4335 12.2039 15.404 12.322 15.345L21 11.006",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$70 || (_path2$70 = /*#__PURE__*/React.createElement("path", {
    d: "M3 15.506L11.678 19.845C11.7961 19.904 11.8551 19.9335 11.917 19.9451C11.9719 19.9554 12.0281 19.9554 12.083 19.9451C12.1449 19.9335 12.2039 19.904 12.322 19.845L21 15.506",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3o || (_path3$3o = /*#__PURE__*/React.createElement("path", {
    d: "M12.322 2.16696C12.2039 2.10793 12.1449 2.07842 12.083 2.0668C12.0281 2.05651 11.9719 2.05651 11.917 2.0668C11.8551 2.07842 11.7961 2.10793 11.678 2.16696L3 6.50597L11.678 10.845C11.7961 10.904 11.8551 10.9335 11.917 10.9451C11.9719 10.9554 12.0281 10.9554 12.083 10.9451C12.1449 10.9335 12.2039 10.904 12.322 10.845L21 6.50597L12.322 2.16696Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1u || (_path4$1u = /*#__PURE__*/React.createElement("path", {
    d: "M3 11.006L11.678 15.345C11.7961 15.404 11.8551 15.4335 11.917 15.4451C11.9719 15.4554 12.0281 15.4554 12.083 15.4451C12.1449 15.4335 12.2039 15.404 12.322 15.345L21 11.006M3 15.506L11.678 19.845C11.7961 19.904 11.8551 19.9335 11.917 19.9451C11.9719 19.9554 12.0281 19.9554 12.083 19.9451C12.1449 19.9335 12.2039 19.904 12.322 19.845L21 15.506M3 6.50597L11.678 2.16696C11.7961 2.10793 11.8551 2.07842 11.917 2.0668C11.9719 2.05651 12.0281 2.05651 12.083 2.0668C12.1449 2.07842 12.2039 2.10793 12.322 2.16696L21 6.50597L12.322 10.845C12.2039 10.904 12.1449 10.9335 12.083 10.9451C12.0281 10.9554 11.9719 10.9554 11.917 10.9451C11.8551 10.9335 11.7961 10.904 11.678 10.845L3 6.50597Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8h = /*#__PURE__*/forwardRef(SvgLayersThree01);

var _path$8g, _path2$6$;
var _excluded$8g = ["title", "titleId"];
function _extends$8g() { _extends$8g = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8g.apply(this, arguments); }
function _objectWithoutProperties$8g(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8g(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8g(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLayersThree02 = function SvgLayersThree02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8g(_ref, _excluded$8g);
  return /*#__PURE__*/React.createElement("svg", _extends$8g({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8g || (_path$8g = /*#__PURE__*/React.createElement("path", {
    d: "M12.322 2.16696C12.2039 2.10793 12.1449 2.07842 12.083 2.0668C12.0281 2.05651 11.9719 2.05651 11.917 2.0668C11.8551 2.07842 11.7961 2.10793 11.678 2.16696L3 6.50597L11.678 10.845C11.7961 10.904 11.8551 10.9335 11.917 10.9451C11.9719 10.9554 12.0281 10.9554 12.083 10.9451C12.1449 10.9335 12.2039 10.904 12.322 10.845L21 6.50597L12.322 2.16696Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6$ || (_path2$6$ = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 8.75597L3 11.006L11.678 15.345C11.7961 15.404 11.8551 15.4335 11.917 15.4451C11.9719 15.4554 12.0281 15.4554 12.083 15.4451C12.1449 15.4335 12.2039 15.404 12.322 15.345L21 11.006L16.5 8.75597M7.5 13.256L3 15.506L11.678 19.845C11.7961 19.904 11.8551 19.9335 11.917 19.9451C11.9719 19.9554 12.0281 19.9554 12.083 19.9451C12.1449 19.9335 12.2039 19.904 12.322 19.845L21 15.506L16.5 13.256M3 6.50597L11.678 2.16696C11.7961 2.10793 11.8551 2.07842 11.917 2.0668C11.9719 2.05651 12.0281 2.05651 12.083 2.0668C12.1449 2.07842 12.2039 2.10793 12.322 2.16696L21 6.50597L12.322 10.845C12.2039 10.904 12.1449 10.9335 12.083 10.9451C12.0281 10.9554 11.9719 10.9554 11.917 10.9451C11.8551 10.9335 11.7961 10.904 11.678 10.845L3 6.50597Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8g = /*#__PURE__*/forwardRef(SvgLayersThree02);

var _path$8f, _path2$6_, _path3$3n;
var _excluded$8f = ["title", "titleId"];
function _extends$8f() { _extends$8f = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8f.apply(this, arguments); }
function _objectWithoutProperties$8f(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8f(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8f(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLayersTwo01 = function SvgLayersTwo01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8f(_ref, _excluded$8f);
  return /*#__PURE__*/React.createElement("svg", _extends$8f({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8f || (_path$8f = /*#__PURE__*/React.createElement("path", {
    d: "M3 13.506L11.678 17.845C11.7961 17.904 11.8551 17.9335 11.917 17.9451C11.9719 17.9554 12.0281 17.9554 12.083 17.9451C12.1449 17.9335 12.2039 17.904 12.322 17.845L21 13.506",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6_ || (_path2$6_ = /*#__PURE__*/React.createElement("path", {
    d: "M12.322 4.66696C12.2039 4.60793 12.1449 4.57842 12.083 4.5668C12.0281 4.55651 11.9719 4.55651 11.917 4.5668C11.8551 4.57842 11.7961 4.60793 11.678 4.66696L3 9.00597L11.678 13.345C11.7961 13.404 11.8551 13.4335 11.917 13.4451C11.9719 13.4554 12.0281 13.4554 12.083 13.4451C12.1449 13.4335 12.2039 13.404 12.322 13.345L21 9.00597L12.322 4.66696Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3n || (_path3$3n = /*#__PURE__*/React.createElement("path", {
    d: "M3 13.506L11.678 17.845C11.7961 17.904 11.8551 17.9335 11.917 17.9451C11.9719 17.9554 12.0281 17.9554 12.083 17.9451C12.1449 17.9335 12.2039 17.904 12.322 17.845L21 13.506M3 9.00597L11.678 4.66696C11.7961 4.60793 11.8551 4.57842 11.917 4.5668C11.9719 4.55651 12.0281 4.55651 12.083 4.5668C12.1449 4.57842 12.2039 4.60793 12.322 4.66696L21 9.00597L12.322 13.345C12.2039 13.404 12.1449 13.4335 12.083 13.4451C12.0281 13.4554 11.9719 13.4554 11.917 13.4451C11.8551 13.4335 11.7961 13.404 11.678 13.345L3 9.00597Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8f = /*#__PURE__*/forwardRef(SvgLayersTwo01);

var _path$8e, _path2$6Z;
var _excluded$8e = ["title", "titleId"];
function _extends$8e() { _extends$8e = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8e.apply(this, arguments); }
function _objectWithoutProperties$8e(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8e(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8e(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLayersTwo02 = function SvgLayersTwo02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8e(_ref, _excluded$8e);
  return /*#__PURE__*/React.createElement("svg", _extends$8e({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8e || (_path$8e = /*#__PURE__*/React.createElement("path", {
    d: "M12.322 4.66696C12.2039 4.60793 12.1449 4.57842 12.083 4.5668C12.0281 4.55651 11.9719 4.55651 11.917 4.5668C11.8551 4.57842 11.7961 4.60793 11.678 4.66696L3 9.00597L11.678 13.345C11.7961 13.404 11.8551 13.4335 11.917 13.4451C11.9719 13.4554 12.0281 13.4554 12.083 13.4451C12.1449 13.4335 12.2039 13.404 12.322 13.345L21 9.00597L12.322 4.66696Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6Z || (_path2$6Z = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 11.256L3 13.506L11.678 17.845C11.7961 17.904 11.8551 17.9335 11.917 17.9451C11.9719 17.9554 12.0281 17.9554 12.083 17.9451C12.1449 17.9335 12.2039 17.904 12.322 17.845L21 13.506L16.5 11.256M3 9.00597L11.678 4.66696C11.7961 4.60793 11.8551 4.57842 11.917 4.5668C11.9719 4.55651 12.0281 4.55651 12.083 4.5668C12.1449 4.57842 12.2039 4.60793 12.322 4.66696L21 9.00597L12.322 13.345C12.2039 13.404 12.1449 13.4335 12.083 13.4451C12.0281 13.4554 11.9719 13.4554 11.917 13.4451C11.8551 13.4335 11.7961 13.404 11.678 13.345L3 9.00597Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8e = /*#__PURE__*/forwardRef(SvgLayersTwo02);

var _path$8d, _path2$6Y;
var _excluded$8d = ["title", "titleId"];
function _extends$8d() { _extends$8d = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8d.apply(this, arguments); }
function _objectWithoutProperties$8d(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8d(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8d(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLayoutAlt01 = function SvgLayoutAlt01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8d(_ref, _excluded$8d);
  return /*#__PURE__*/React.createElement("svg", _extends$8d({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8d || (_path$8d = /*#__PURE__*/React.createElement("path", {
    d: "M16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6Y || (_path2$6Y = /*#__PURE__*/React.createElement("path", {
    d: "M3 9H21M9 9L9 21M7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8d = /*#__PURE__*/forwardRef(SvgLayoutAlt01);

var _path$8c, _path2$6X;
var _excluded$8c = ["title", "titleId"];
function _extends$8c() { _extends$8c = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8c.apply(this, arguments); }
function _objectWithoutProperties$8c(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8c(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8c(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLayoutAlt02 = function SvgLayoutAlt02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8c(_ref, _excluded$8c);
  return /*#__PURE__*/React.createElement("svg", _extends$8c({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8c || (_path$8c = /*#__PURE__*/React.createElement("path", {
    d: "M16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6X || (_path2$6X = /*#__PURE__*/React.createElement("path", {
    d: "M17.5 11H12.5M17.5 15H12.5M17.5 7H12.5M9 3L9 21M7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8c = /*#__PURE__*/forwardRef(SvgLayoutAlt02);

var _path$8b, _path2$6W;
var _excluded$8b = ["title", "titleId"];
function _extends$8b() { _extends$8b = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8b.apply(this, arguments); }
function _objectWithoutProperties$8b(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8b(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8b(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLayoutAlt03 = function SvgLayoutAlt03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8b(_ref, _excluded$8b);
  return /*#__PURE__*/React.createElement("svg", _extends$8b({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8b || (_path$8b = /*#__PURE__*/React.createElement("path", {
    d: "M16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6W || (_path2$6W = /*#__PURE__*/React.createElement("path", {
    d: "M17.5 17H6.5M17.5 13H6.5M3 9H21M7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8b = /*#__PURE__*/forwardRef(SvgLayoutAlt03);

var _path$8a, _path2$6V;
var _excluded$8a = ["title", "titleId"];
function _extends$8a() { _extends$8a = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8a.apply(this, arguments); }
function _objectWithoutProperties$8a(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8a(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8a(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLayoutAlt04 = function SvgLayoutAlt04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8a(_ref, _excluded$8a);
  return /*#__PURE__*/React.createElement("svg", _extends$8a({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8a || (_path$8a = /*#__PURE__*/React.createElement("path", {
    d: "M16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6V || (_path2$6V = /*#__PURE__*/React.createElement("path", {
    d: "M12 12L21 12M12 3L12 21M7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8a = /*#__PURE__*/forwardRef(SvgLayoutAlt04);

var _path$89, _path2$6U;
var _excluded$89 = ["title", "titleId"];
function _extends$89() { _extends$89 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$89.apply(this, arguments); }
function _objectWithoutProperties$89(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$89(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$89(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLayoutBottom = function SvgLayoutBottom(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$89(_ref, _excluded$89);
  return /*#__PURE__*/React.createElement("svg", _extends$89({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$89 || (_path$89 = /*#__PURE__*/React.createElement("path", {
    d: "M16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6U || (_path2$6U = /*#__PURE__*/React.createElement("path", {
    d: "M3 15H21M7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$89 = /*#__PURE__*/forwardRef(SvgLayoutBottom);

var _path$88, _path2$6T;
var _excluded$88 = ["title", "titleId"];
function _extends$88() { _extends$88 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$88.apply(this, arguments); }
function _objectWithoutProperties$88(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$88(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$88(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLayoutGrid01 = function SvgLayoutGrid01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$88(_ref, _excluded$88);
  return /*#__PURE__*/React.createElement("svg", _extends$88({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$88 || (_path$88 = /*#__PURE__*/React.createElement("path", {
    d: "M16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6T || (_path2$6T = /*#__PURE__*/React.createElement("path", {
    d: "M3 12H21M12 3V21M7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$88 = /*#__PURE__*/forwardRef(SvgLayoutGrid01);

var _path$87, _path2$6S;
var _excluded$87 = ["title", "titleId"];
function _extends$87() { _extends$87 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$87.apply(this, arguments); }
function _objectWithoutProperties$87(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$87(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$87(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLayoutGrid02 = function SvgLayoutGrid02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$87(_ref, _excluded$87);
  return /*#__PURE__*/React.createElement("svg", _extends$87({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$87 || (_path$87 = /*#__PURE__*/React.createElement("path", {
    d: "M16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6S || (_path2$6S = /*#__PURE__*/React.createElement("path", {
    d: "M3 9H21M3 15H21M12 3V21M7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$87 = /*#__PURE__*/forwardRef(SvgLayoutGrid02);

var _path$86, _path2$6R;
var _excluded$86 = ["title", "titleId"];
function _extends$86() { _extends$86 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$86.apply(this, arguments); }
function _objectWithoutProperties$86(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$86(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$86(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLayoutLeft = function SvgLayoutLeft(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$86(_ref, _excluded$86);
  return /*#__PURE__*/React.createElement("svg", _extends$86({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$86 || (_path$86 = /*#__PURE__*/React.createElement("path", {
    d: "M16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6R || (_path2$6R = /*#__PURE__*/React.createElement("path", {
    d: "M9 3V21M7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$86 = /*#__PURE__*/forwardRef(SvgLayoutLeft);

var _path$85, _path2$6Q;
var _excluded$85 = ["title", "titleId"];
function _extends$85() { _extends$85 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$85.apply(this, arguments); }
function _objectWithoutProperties$85(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$85(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$85(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLayoutRight = function SvgLayoutRight(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$85(_ref, _excluded$85);
  return /*#__PURE__*/React.createElement("svg", _extends$85({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$85 || (_path$85 = /*#__PURE__*/React.createElement("path", {
    d: "M16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6Q || (_path2$6Q = /*#__PURE__*/React.createElement("path", {
    d: "M15 3V21M7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$85 = /*#__PURE__*/forwardRef(SvgLayoutRight);

var _path$84, _path2$6P;
var _excluded$84 = ["title", "titleId"];
function _extends$84() { _extends$84 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$84.apply(this, arguments); }
function _objectWithoutProperties$84(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$84(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$84(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLayoutTop = function SvgLayoutTop(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$84(_ref, _excluded$84);
  return /*#__PURE__*/React.createElement("svg", _extends$84({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$84 || (_path$84 = /*#__PURE__*/React.createElement("path", {
    d: "M16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6P || (_path2$6P = /*#__PURE__*/React.createElement("path", {
    d: "M3 9H21M7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$84 = /*#__PURE__*/forwardRef(SvgLayoutTop);

var _path$83, _path2$6O;
var _excluded$83 = ["title", "titleId"];
function _extends$83() { _extends$83 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$83.apply(this, arguments); }
function _objectWithoutProperties$83(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$83(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$83(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLeftIndent01 = function SvgLeftIndent01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$83(_ref, _excluded$83);
  return /*#__PURE__*/React.createElement("svg", _extends$83({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$83 || (_path$83 = /*#__PURE__*/React.createElement("path", {
    d: "M3 15C3 15.515 3 15.7725 3.10632 15.9082C3.19885 16.0264 3.33956 16.0968 3.48961 16.0999C3.66203 16.1035 3.86802 15.949 4.28 15.64L8.14667 12.74C8.43616 12.5229 8.5809 12.4143 8.63266 12.2812C8.678 12.1647 8.678 12.0353 8.63266 11.9188C8.5809 11.7857 8.43616 11.6771 8.14667 11.46L4.28 8.56C3.86802 8.25102 3.66203 8.09652 3.48961 8.10011C3.33956 8.10323 3.19885 8.17358 3.10632 8.29175C3 8.42754 3 8.68503 3 9.2V15Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6O || (_path2$6O = /*#__PURE__*/React.createElement("path", {
    d: "M21 9.25H12M21 4H3M21 14.75H12M21 20H3M4.28 8.56L8.14667 11.46C8.43616 11.6771 8.5809 11.7857 8.63266 11.9188C8.678 12.0353 8.678 12.1647 8.63266 12.2812C8.5809 12.4143 8.43616 12.5229 8.14667 12.74L4.28 15.64C3.86802 15.949 3.66203 16.1035 3.48961 16.0999C3.33956 16.0968 3.19885 16.0264 3.10632 15.9082C3 15.7725 3 15.515 3 15V9.2C3 8.68503 3 8.42754 3.10632 8.29175C3.19885 8.17358 3.33956 8.10323 3.48961 8.10011C3.66203 8.09652 3.86802 8.25102 4.28 8.56Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$83 = /*#__PURE__*/forwardRef(SvgLeftIndent01);

var _path$82, _path2$6N;
var _excluded$82 = ["title", "titleId"];
function _extends$82() { _extends$82 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$82.apply(this, arguments); }
function _objectWithoutProperties$82(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$82(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$82(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLeftIndent02 = function SvgLeftIndent02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$82(_ref, _excluded$82);
  return /*#__PURE__*/React.createElement("svg", _extends$82({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$82 || (_path$82 = /*#__PURE__*/React.createElement("path", {
    d: "M3 9.39995C3 9.91493 3 10.1724 3.10632 10.3082C3.19885 10.4264 3.33956 10.4967 3.48961 10.4998C3.66203 10.5034 3.86802 10.3489 4.28 10.04L8.14667 7.13995C8.43616 6.92283 8.5809 6.81427 8.63266 6.68119C8.678 6.56462 8.678 6.43529 8.63266 6.31872C8.5809 6.18563 8.43616 6.07707 8.14667 5.85995L4.28 2.95995C3.86802 2.65097 3.66203 2.49648 3.48961 2.50006C3.33956 2.50318 3.19885 2.57354 3.10632 2.6917C3 2.82749 3 3.08498 3 3.59995V9.39995Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6N || (_path2$6N = /*#__PURE__*/React.createElement("path", {
    d: "M21 9.24995H12M21 3.99995L12 3.99995M21 14.75H3M21 20H3M4.28 2.95995L8.14667 5.85995C8.43616 6.07707 8.5809 6.18563 8.63266 6.31872C8.678 6.43529 8.678 6.56462 8.63266 6.68119C8.5809 6.81427 8.43616 6.92283 8.14667 7.13995L4.28 10.04C3.86802 10.3489 3.66203 10.5034 3.48961 10.4998C3.33956 10.4967 3.19885 10.4264 3.10632 10.3082C3 10.1724 3 9.91493 3 9.39995V3.59995C3 3.08498 3 2.82749 3.10632 2.6917C3.19885 2.57354 3.33956 2.50318 3.48961 2.50006C3.66203 2.49648 3.86802 2.65097 4.28 2.95995Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$82 = /*#__PURE__*/forwardRef(SvgLeftIndent02);

var _path$81;
var _excluded$81 = ["title", "titleId"];
function _extends$81() { _extends$81 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$81.apply(this, arguments); }
function _objectWithoutProperties$81(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$81(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$81(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLetterSpacing01 = function SvgLetterSpacing01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$81(_ref, _excluded$81);
  return /*#__PURE__*/React.createElement("svg", _extends$81({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$81 || (_path$81 = /*#__PURE__*/React.createElement("path", {
    d: "M9 13L15 13M7 17L11.2717 7.60225C11.5031 7.09323 11.6188 6.83872 11.7791 6.75976C11.9184 6.69115 12.0816 6.69115 12.2209 6.75976C12.3812 6.83872 12.4969 7.09323 12.7283 7.60225L17 17M21 3V21M3 3L3 21",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$81 = /*#__PURE__*/forwardRef(SvgLetterSpacing01);

var _path$80, _path2$6M, _path3$3m;
var _excluded$80 = ["title", "titleId"];
function _extends$80() { _extends$80 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$80.apply(this, arguments); }
function _objectWithoutProperties$80(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$80(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$80(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLetterSpacing02 = function SvgLetterSpacing02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$80(_ref, _excluded$80);
  return /*#__PURE__*/React.createElement("svg", _extends$80({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$80 || (_path$80 = /*#__PURE__*/React.createElement("path", {
    d: "M18.3 13.8L21 16.5L18.3 19.2",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6M || (_path2$6M = /*#__PURE__*/React.createElement("path", {
    d: "M5.7 13.8L3 16.5L5.7 19.2",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3m || (_path3$3m = /*#__PURE__*/React.createElement("path", {
    d: "M3 16.5H21M3 16.5L5.7 13.8M3 16.5L5.7 19.2M21 16.5L18.3 13.8M21 16.5L18.3 19.2M7.5 3H16.5M12 3V12.9",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$80 = /*#__PURE__*/forwardRef(SvgLetterSpacing02);

var _path$7$, _path2$6L, _path3$3l;
var _excluded$7$ = ["title", "titleId"];
function _extends$7$() { _extends$7$ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7$.apply(this, arguments); }
function _objectWithoutProperties$7$(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7$(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7$(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLifeBuoy01 = function SvgLifeBuoy01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7$(_ref, _excluded$7$);
  return /*#__PURE__*/React.createElement("svg", _extends$7$({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7$ || (_path$7$ = /*#__PURE__*/React.createElement("path", {
    d: "M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6L || (_path2$6L = /*#__PURE__*/React.createElement("path", {
    d: "M12 15.6C13.9882 15.6 15.6 13.9882 15.6 12C15.6 10.0118 13.9882 8.4 12 8.4C10.0118 8.4 8.4 10.0118 8.4 12C8.4 13.9882 10.0118 15.6 12 15.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3l || (_path3$3l = /*#__PURE__*/React.createElement("path", {
    d: "M9.42263 9.42266L5.63604 5.63606M5.63604 18.364L9.45117 14.5488M14.575 14.5774L18.3616 18.364M18.3616 5.63606L14.5459 9.45176M21 12C21 16.9706 16.9706 21 12 21C7.02944 21 3 16.9706 3 12C3 7.02944 7.02944 3 12 3C16.9706 3 21 7.02944 21 12ZM15.6 12C15.6 13.9882 13.9882 15.6 12 15.6C10.0118 15.6 8.4 13.9882 8.4 12C8.4 10.0118 10.0118 8.4 12 8.4C13.9882 8.4 15.6 10.0118 15.6 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7$ = /*#__PURE__*/forwardRef(SvgLifeBuoy01);

var _path$7_, _path2$6K, _path3$3k;
var _excluded$7_ = ["title", "titleId"];
function _extends$7_() { _extends$7_ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7_.apply(this, arguments); }
function _objectWithoutProperties$7_(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7_(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7_(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLifeBuoy02 = function SvgLifeBuoy02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7_(_ref, _excluded$7_);
  return /*#__PURE__*/React.createElement("svg", _extends$7_({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7_ || (_path$7_ = /*#__PURE__*/React.createElement("path", {
    d: "M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6K || (_path2$6K = /*#__PURE__*/React.createElement("path", {
    d: "M12 16.5C14.4853 16.5 16.5 14.4853 16.5 12C16.5 9.51472 14.4853 7.5 12 7.5C9.51472 7.5 7.5 9.51472 7.5 12C7.5 14.4853 9.51472 16.5 12 16.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3k || (_path3$3k = /*#__PURE__*/React.createElement("path", {
    d: "M8.81801 8.81803L5.63604 5.63606M5.63604 18.364L8.81803 15.182M15.182 15.182L18.364 18.3639M18.364 5.63602L15.182 8.81801M21 12C21 16.9706 16.9706 21 12 21C7.02944 21 3 16.9706 3 12C3 7.02944 7.02944 3 12 3C16.9706 3 21 7.02944 21 12ZM16.5 12C16.5 14.4853 14.4853 16.5 12 16.5C9.51472 16.5 7.5 14.4853 7.5 12C7.5 9.51472 9.51472 7.5 12 7.5C14.4853 7.5 16.5 9.51472 16.5 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7_ = /*#__PURE__*/forwardRef(SvgLifeBuoy02);

var _path$7Z, _path2$6J;
var _excluded$7Z = ["title", "titleId"];
function _extends$7Z() { _extends$7Z = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7Z.apply(this, arguments); }
function _objectWithoutProperties$7Z(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7Z(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7Z(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLightbulb01 = function SvgLightbulb01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7Z(_ref, _excluded$7Z);
  return /*#__PURE__*/React.createElement("svg", _extends$7Z({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7Z || (_path$7Z = /*#__PURE__*/React.createElement("path", {
    d: "M11.25 3C7.52208 3 4.5 6.02208 4.5 9.75C4.5 12.5179 6.16603 15.0084 8.55 16.05H13.95C16.334 15.0084 18 12.5179 18 9.75C18 6.02208 14.9779 3 11.25 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6J || (_path2$6J = /*#__PURE__*/React.createElement("path", {
    d: "M13.95 16.05V18.3C13.95 19.1387 13.95 19.558 13.813 19.8888C13.6303 20.3299 13.2799 20.6803 12.8388 20.863C12.508 21 12.0887 21 11.25 21C10.4113 21 9.99196 21 9.66117 20.863C9.22012 20.6803 8.86971 20.3299 8.68702 19.8888C8.55 19.558 8.55 19.1387 8.55 18.3V16.05M13.95 16.05C16.334 15.0084 18 12.5179 18 9.75C18 6.02208 14.9779 3 11.25 3C7.52208 3 4.5 6.02208 4.5 9.75C4.5 12.5179 6.16603 15.0084 8.55 16.05M13.95 16.05H8.55",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7Z = /*#__PURE__*/forwardRef(SvgLightbulb01);

var _path$7Y, _path2$6I;
var _excluded$7Y = ["title", "titleId"];
function _extends$7Y() { _extends$7Y = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7Y.apply(this, arguments); }
function _objectWithoutProperties$7Y(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7Y(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7Y(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLightbulb02 = function SvgLightbulb02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7Y(_ref, _excluded$7Y);
  return /*#__PURE__*/React.createElement("svg", _extends$7Y({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7Y || (_path$7Y = /*#__PURE__*/React.createElement("path", {
    d: "M12 16.4C14.9823 16.4 17.4 13.9823 17.4 11C17.4 8.01766 14.9823 5.6 12 5.6C9.01766 5.6 6.6 8.01766 6.6 11C6.6 13.9823 9.01766 16.4 12 16.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6I || (_path2$6I = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 16.0927V18.2C10.2 19.1941 11.0059 20 12 20C12.9941 20 13.8 19.1941 13.8 18.2V16.0927M12 2V2.9M3.9 11H3M6.15 5.15L5.60991 4.60991M17.85 5.15L18.3902 4.60991M21 11H20.1M17.4 11C17.4 13.9823 14.9823 16.4 12 16.4C9.01766 16.4 6.6 13.9823 6.6 11C6.6 8.01766 9.01766 5.6 12 5.6C14.9823 5.6 17.4 8.01766 17.4 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7Y = /*#__PURE__*/forwardRef(SvgLightbulb02);

var _path$7X, _path2$6H;
var _excluded$7X = ["title", "titleId"];
function _extends$7X() { _extends$7X = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7X.apply(this, arguments); }
function _objectWithoutProperties$7X(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7X(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7X(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLightbulb03 = function SvgLightbulb03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7X(_ref, _excluded$7X);
  return /*#__PURE__*/React.createElement("svg", _extends$7X({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7X || (_path$7X = /*#__PURE__*/React.createElement("path", {
    d: "M14 14.9937C16.1285 13.9826 17.6 11.8132 17.6 9.3C17.6 5.82061 14.7794 3 11.3 3C7.82061 3 5 5.82061 5 9.3C5 11.8132 6.47155 13.9826 8.6 14.9937V15.6C8.6 16.4387 8.6 16.858 8.73702 17.1888C8.91971 17.6299 9.27012 17.9803 9.71117 18.163C10.042 18.3 10.4613 18.3 11.3 18.3C12.1387 18.3 12.558 18.3 12.8888 18.163C13.3299 17.9803 13.6803 17.6299 13.863 17.1888C14 16.858 14 16.4387 14 15.6V14.9937Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6H || (_path2$6H = /*#__PURE__*/React.createElement("path", {
    d: "M9.05 21H13.55M14 14.9937C16.1285 13.9826 17.6 11.8132 17.6 9.3C17.6 5.82061 14.7794 3 11.3 3C7.82061 3 5 5.82061 5 9.3C5 11.8132 6.47155 13.9826 8.6 14.9937V15.6C8.6 16.4387 8.6 16.858 8.73702 17.1888C8.91971 17.6299 9.27012 17.9803 9.71117 18.163C10.042 18.3 10.4613 18.3 11.3 18.3C12.1387 18.3 12.558 18.3 12.8888 18.163C13.3299 17.9803 13.6803 17.6299 13.863 17.1888C14 16.858 14 16.4387 14 15.6V14.9937Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7X = /*#__PURE__*/forwardRef(SvgLightbulb03);

var _path$7W, _path2$6G;
var _excluded$7W = ["title", "titleId"];
function _extends$7W() { _extends$7W = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7W.apply(this, arguments); }
function _objectWithoutProperties$7W(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7W(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7W(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLightbulb04 = function SvgLightbulb04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7W(_ref, _excluded$7W);
  return /*#__PURE__*/React.createElement("svg", _extends$7W({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7W || (_path$7W = /*#__PURE__*/React.createElement("path", {
    d: "M14 14.9937C16.1285 13.9826 17.6 11.8132 17.6 9.3C17.6 5.82061 14.7794 3 11.3 3C7.82061 3 5 5.82061 5 9.3C5 11.8132 6.47155 13.9826 8.6 14.9937V15.6C8.6 16.4387 8.6 16.858 8.73702 17.1888C8.91971 17.6299 9.27012 17.9803 9.71117 18.163C10.042 18.3 10.4613 18.3 11.3 18.3C12.1387 18.3 12.558 18.3 12.8888 18.163C13.3299 17.9803 13.6803 17.6299 13.863 17.1888C14 16.858 14 16.4387 14 15.6V14.9937Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6G || (_path2$6G = /*#__PURE__*/React.createElement("path", {
    d: "M9.05 21H13.55M9.5 10.2H13.1M11.3 10.2L11.3 15.6M14 14.9937C16.1285 13.9826 17.6 11.8132 17.6 9.3C17.6 5.82061 14.7794 3 11.3 3C7.82061 3 5 5.82061 5 9.3C5 11.8132 6.47155 13.9826 8.6 14.9937V15.6C8.6 16.4387 8.6 16.858 8.73702 17.1888C8.91971 17.6299 9.27012 17.9803 9.71117 18.163C10.042 18.3 10.4613 18.3 11.3 18.3C12.1387 18.3 12.558 18.3 12.8888 18.163C13.3299 17.9803 13.6803 17.6299 13.863 17.1888C14 16.858 14 16.4387 14 15.6V14.9937Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7W = /*#__PURE__*/forwardRef(SvgLightbulb04);

var _path$7V, _path2$6F;
var _excluded$7V = ["title", "titleId"];
function _extends$7V() { _extends$7V = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7V.apply(this, arguments); }
function _objectWithoutProperties$7V(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7V(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7V(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLightbulb05 = function SvgLightbulb05(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7V(_ref, _excluded$7V);
  return /*#__PURE__*/React.createElement("svg", _extends$7V({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7V || (_path$7V = /*#__PURE__*/React.createElement("path", {
    d: "M15.15 15.3866C16.5127 14.4063 17.4 12.8068 17.4 11C17.4 8.01766 14.9823 5.6 12 5.6C9.01766 5.6 6.6 8.01766 6.6 11C6.6 12.8068 7.48734 14.4063 8.85 15.3866V17.12C8.85 18.1281 8.85 18.6321 9.04619 19.0172C9.21876 19.3559 9.49413 19.6312 9.83282 19.8038C10.2179 20 10.7219 20 11.73 20H12.27C13.2781 20 13.7821 20 14.1672 19.8038C14.5059 19.6312 14.7812 19.3559 14.9538 19.0172C15.15 18.6321 15.15 18.1281 15.15 17.12V15.3866Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6F || (_path2$6F = /*#__PURE__*/React.createElement("path", {
    d: "M12 2V2.9M3.9 11H3M6.15 5.15L5.60991 4.60991M17.85 5.15L18.3902 4.60991M21 11H20.1M10.2 12.35H13.8M12 12.35V16.85M15.15 15.3866C16.5127 14.4063 17.4 12.8068 17.4 11C17.4 8.01766 14.9823 5.6 12 5.6C9.01766 5.6 6.6 8.01766 6.6 11C6.6 12.8068 7.48734 14.4063 8.85 15.3866V17.12C8.85 18.1281 8.85 18.6321 9.04619 19.0172C9.21876 19.3559 9.49413 19.6312 9.83282 19.8038C10.2179 20 10.7219 20 11.73 20H12.27C13.2781 20 13.7821 20 14.1672 19.8038C14.5059 19.6312 14.7812 19.3559 14.9538 19.0172C15.15 18.6321 15.15 18.1281 15.15 17.12V15.3866Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7V = /*#__PURE__*/forwardRef(SvgLightbulb05);

var _path$7U;
var _excluded$7U = ["title", "titleId"];
function _extends$7U() { _extends$7U = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7U.apply(this, arguments); }
function _objectWithoutProperties$7U(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7U(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7U(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLightning01 = function SvgLightning01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7U(_ref, _excluded$7U);
  return /*#__PURE__*/React.createElement("svg", _extends$7U({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7U || (_path$7U = /*#__PURE__*/React.createElement("path", {
    d: "M12.0567 3L4.04085 12.6191C3.72692 12.9958 3.56995 13.1841 3.56756 13.3432C3.56547 13.4815 3.62709 13.6131 3.73467 13.7C3.85841 13.8 4.10359 13.8 4.59397 13.8H11.1567L10.2567 21L18.2726 11.3809C18.5866 11.0042 18.7435 10.8159 18.7459 10.6568C18.748 10.5185 18.6864 10.3869 18.5788 10.3C18.4551 10.2 18.2099 10.2 17.7195 10.2H11.1567L12.0567 3Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7U = /*#__PURE__*/forwardRef(SvgLightning01);

var _path$7T;
var _excluded$7T = ["title", "titleId"];
function _extends$7T() { _extends$7T = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7T.apply(this, arguments); }
function _objectWithoutProperties$7T(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7T(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7T(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLightning02 = function SvgLightning02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7T(_ref, _excluded$7T);
  return /*#__PURE__*/React.createElement("svg", _extends$7T({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7T || (_path$7T = /*#__PURE__*/React.createElement("path", {
    d: "M13.1556 3H7.97561C7.81408 3 7.73332 3 7.66201 3.02459C7.59895 3.04634 7.54152 3.08184 7.49387 3.12851C7.43998 3.18129 7.40386 3.25353 7.33162 3.39801L3.55163 10.958C3.37911 11.303 3.29286 11.4755 3.31358 11.6158C3.33167 11.7382 3.3994 11.8478 3.50083 11.9188C3.61699 12 3.80986 12 4.19561 12H9.78063L7.08063 21L18.0544 9.61978C18.4246 9.23583 18.6098 9.04386 18.6206 8.87959C18.63 8.73701 18.5711 8.59844 18.4619 8.50623C18.3362 8.4 18.0695 8.4 17.5361 8.4H11.1306L13.1556 3Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7T = /*#__PURE__*/forwardRef(SvgLightning02);

var _path$7S, _path2$6E;
var _excluded$7S = ["title", "titleId"];
function _extends$7S() { _extends$7S = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7S.apply(this, arguments); }
function _objectWithoutProperties$7S(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7S(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7S(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLineChartDown01 = function SvgLineChartDown01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7S(_ref, _excluded$7S);
  return /*#__PURE__*/React.createElement("svg", _extends$7S({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7S || (_path$7S = /*#__PURE__*/React.createElement("path", {
    d: "M20 15L16.0811 10.8173C15.9326 10.6588 15.8584 10.5796 15.7688 10.5386C15.6897 10.5024 15.6026 10.4875 15.516 10.4953C15.4179 10.5042 15.3215 10.5542 15.1287 10.6543L11.8713 12.3457C11.6785 12.4458 11.5821 12.4958 11.484 12.5047C11.3974 12.5125 11.3103 12.4976 11.2312 12.4614C11.1416 12.4204 11.0674 12.3412 10.9189 12.1827L7 8",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6E || (_path2$6E = /*#__PURE__*/React.createElement("path", {
    d: "M21 21H4.6C4.03995 21 3.75992 21 3.54601 20.891C3.35785 20.7951 3.20487 20.6422 3.10899 20.454C3 20.2401 3 19.9601 3 19.4V3M20 15L16.0811 10.8173C15.9326 10.6588 15.8584 10.5796 15.7688 10.5386C15.6897 10.5024 15.6026 10.4875 15.516 10.4953C15.4179 10.5042 15.3215 10.5542 15.1287 10.6543L11.8713 12.3457C11.6785 12.4458 11.5821 12.4958 11.484 12.5047C11.3974 12.5125 11.3103 12.4976 11.2312 12.4614C11.1416 12.4204 11.0674 12.3412 10.9189 12.1827L7 8",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7S = /*#__PURE__*/forwardRef(SvgLineChartDown01);

var _path$7R, _path2$6D, _path3$3j;
var _excluded$7R = ["title", "titleId"];
function _extends$7R() { _extends$7R = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7R.apply(this, arguments); }
function _objectWithoutProperties$7R(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7R(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7R(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLineChartDown02 = function SvgLineChartDown02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7R(_ref, _excluded$7R);
  return /*#__PURE__*/React.createElement("svg", _extends$7R({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7R || (_path$7R = /*#__PURE__*/React.createElement("path", {
    d: "M21 15L15.5657 9.56569C15.3677 9.36768 15.2687 9.26867 15.1545 9.23158C15.0541 9.19895 14.9459 9.19895 14.8455 9.23158C14.7313 9.26867 14.6323 9.36768 14.4343 9.56569L12.5657 11.4343C12.3677 11.6323 12.2687 11.7313 12.1545 11.7684C12.0541 11.8011 11.9459 11.8011 11.8455 11.7684C11.7313 11.7313 11.6323 11.6323 11.4343 11.4343L7 7",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6D || (_path2$6D = /*#__PURE__*/React.createElement("path", {
    d: "M17 15H21V11",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3j || (_path3$3j = /*#__PURE__*/React.createElement("path", {
    d: "M21 21H4.6C4.03995 21 3.75992 21 3.54601 20.891C3.35785 20.7951 3.20487 20.6422 3.10899 20.454C3 20.2401 3 19.9601 3 19.4V3M21 15L15.5657 9.56569C15.3677 9.36768 15.2687 9.26867 15.1545 9.23158C15.0541 9.19895 14.9459 9.19895 14.8455 9.23158C14.7313 9.26867 14.6323 9.36768 14.4343 9.56569L12.5657 11.4343C12.3677 11.6323 12.2687 11.7313 12.1545 11.7684C12.0541 11.8011 11.9459 11.8011 11.8455 11.7684C11.7313 11.7313 11.6323 11.6323 11.4343 11.4343L7 7M21 15H17M21 15V11",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7R = /*#__PURE__*/forwardRef(SvgLineChartDown02);

var _path$7Q, _path2$6C, _path3$3i, _path4$1t;
var _excluded$7Q = ["title", "titleId"];
function _extends$7Q() { _extends$7Q = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7Q.apply(this, arguments); }
function _objectWithoutProperties$7Q(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7Q(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7Q(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLineChartDown03 = function SvgLineChartDown03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7Q(_ref, _excluded$7Q);
  return /*#__PURE__*/React.createElement("svg", _extends$7Q({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7Q || (_path$7Q = /*#__PURE__*/React.createElement("path", {
    d: "M17 15L11.5657 9.56569C11.3677 9.36768 11.2687 9.26867 11.1545 9.23158C11.0541 9.19895 10.9459 9.19895 10.8455 9.23158C10.7313 9.26867 10.6323 9.36768 10.4343 9.56569L8.56569 11.4343C8.36768 11.6323 8.26867 11.7313 8.15451 11.7684C8.05409 11.8011 7.94591 11.8011 7.84549 11.7684C7.73133 11.7313 7.63232 11.6323 7.43431 11.4343L3 7",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6C || (_path2$6C = /*#__PURE__*/React.createElement("path", {
    d: "M13 15H17V11",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3i || (_path3$3i = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1t || (_path4$1t = /*#__PURE__*/React.createElement("path", {
    d: "M17 15L11.5657 9.56569C11.3677 9.36768 11.2687 9.26867 11.1545 9.23158C11.0541 9.19895 10.9459 9.19895 10.8455 9.23158C10.7313 9.26867 10.6323 9.36768 10.4343 9.56569L8.56569 11.4343C8.36768 11.6323 8.26867 11.7313 8.15451 11.7684C8.05409 11.8011 7.94591 11.8011 7.84549 11.7684C7.73133 11.7313 7.63232 11.6323 7.43431 11.4343L3 7M17 15H13M17 15V11M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7Q = /*#__PURE__*/forwardRef(SvgLineChartDown03);

var _path$7P, _path2$6B, _path3$3h;
var _excluded$7P = ["title", "titleId"];
function _extends$7P() { _extends$7P = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7P.apply(this, arguments); }
function _objectWithoutProperties$7P(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7P(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7P(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLineChartDown04 = function SvgLineChartDown04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7P(_ref, _excluded$7P);
  return /*#__PURE__*/React.createElement("svg", _extends$7P({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7P || (_path$7P = /*#__PURE__*/React.createElement("path", {
    d: "M3 9L9.65533 13.7538C9.85422 13.8959 10.1267 13.8733 10.2995 13.7005L13.7005 10.2995C13.8733 10.1267 14.1458 10.1041 14.3447 10.2462L21 15",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6B || (_path2$6B = /*#__PURE__*/React.createElement("path", {
    d: "M3 6C3 4.34315 4.34315 3 6 3H18C19.6569 3 21 4.34315 21 6V18C21 19.6569 19.6569 21 18 21H6C4.34315 21 3 19.6569 3 18V6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3h || (_path3$3h = /*#__PURE__*/React.createElement("path", {
    d: "M3 9L9.65533 13.7538C9.85422 13.8959 10.1267 13.8733 10.2995 13.7005L13.7005 10.2995C13.8733 10.1267 14.1458 10.1041 14.3447 10.2462L21 15M6 21H18C19.6569 21 21 19.6569 21 18V6C21 4.34315 19.6569 3 18 3H6C4.34315 3 3 4.34315 3 6V18C3 19.6569 4.34315 21 6 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7P = /*#__PURE__*/forwardRef(SvgLineChartDown04);

var _path$7O, _path2$6A, _path3$3g;
var _excluded$7O = ["title", "titleId"];
function _extends$7O() { _extends$7O = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7O.apply(this, arguments); }
function _objectWithoutProperties$7O(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7O(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7O(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLineChartDown05 = function SvgLineChartDown05(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7O(_ref, _excluded$7O);
  return /*#__PURE__*/React.createElement("svg", _extends$7O({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7O || (_path$7O = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6A || (_path2$6A = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 9.2L9.69088 12.2909C9.86909 12.4691 9.95819 12.5582 10.0609 12.5916C10.1513 12.6209 10.2487 12.6209 10.3391 12.5916C10.4418 12.5582 10.5309 12.4691 10.7091 12.2909L13.2909 9.70912C13.4691 9.53091 13.5582 9.44181 13.6609 9.40842C13.7513 9.37905 13.8487 9.37905 13.9391 9.40842C14.0418 9.44181 14.1309 9.53091 14.3091 9.70912L17.4 12.8",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3g || (_path3$3g = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 9.2L9.69088 12.2909C9.86909 12.4691 9.95819 12.5582 10.0609 12.5916C10.1513 12.6209 10.2487 12.6209 10.3391 12.5916C10.4418 12.5582 10.5309 12.4691 10.7091 12.2909L13.2909 9.70912C13.4691 9.53091 13.5582 9.44181 13.6609 9.40842C13.7513 9.37905 13.8487 9.37905 13.9391 9.40842C14.0418 9.44181 14.1309 9.53091 14.3091 9.70912L17.4 12.8M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7O = /*#__PURE__*/forwardRef(SvgLineChartDown05);

var _path$7N, _path2$6z;
var _excluded$7N = ["title", "titleId"];
function _extends$7N() { _extends$7N = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7N.apply(this, arguments); }
function _objectWithoutProperties$7N(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7N(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7N(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLineChartUp01 = function SvgLineChartUp01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7N(_ref, _excluded$7N);
  return /*#__PURE__*/React.createElement("svg", _extends$7N({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7N || (_path$7N = /*#__PURE__*/React.createElement("path", {
    d: "M20 8L16.0811 12.1827C15.9326 12.3412 15.8584 12.4204 15.7688 12.4614C15.6897 12.4976 15.6026 12.5125 15.516 12.5047C15.4179 12.4958 15.3215 12.4458 15.1287 12.3457L11.8713 10.6543C11.6785 10.5542 11.5821 10.5042 11.484 10.4953C11.3974 10.4875 11.3103 10.5024 11.2312 10.5386C11.1416 10.5796 11.0674 10.6588 10.9189 10.8173L7 15",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6z || (_path2$6z = /*#__PURE__*/React.createElement("path", {
    d: "M21 21H4.6C4.03995 21 3.75992 21 3.54601 20.891C3.35785 20.7951 3.20487 20.6422 3.10899 20.454C3 20.2401 3 19.9601 3 19.4V3M20 8L16.0811 12.1827C15.9326 12.3412 15.8584 12.4204 15.7688 12.4614C15.6897 12.4976 15.6026 12.5125 15.516 12.5047C15.4179 12.4958 15.3215 12.4458 15.1287 12.3457L11.8713 10.6543C11.6785 10.5542 11.5821 10.5042 11.484 10.4953C11.3974 10.4875 11.3103 10.5024 11.2312 10.5386C11.1416 10.5796 11.0674 10.6588 10.9189 10.8173L7 15",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7N = /*#__PURE__*/forwardRef(SvgLineChartUp01);

var _path$7M, _path2$6y, _path3$3f;
var _excluded$7M = ["title", "titleId"];
function _extends$7M() { _extends$7M = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7M.apply(this, arguments); }
function _objectWithoutProperties$7M(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7M(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7M(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLineChartUp02 = function SvgLineChartUp02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7M(_ref, _excluded$7M);
  return /*#__PURE__*/React.createElement("svg", _extends$7M({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7M || (_path$7M = /*#__PURE__*/React.createElement("path", {
    d: "M21 7L15.5657 12.4343C15.3677 12.6323 15.2687 12.7313 15.1545 12.7684C15.0541 12.8011 14.9459 12.8011 14.8455 12.7684C14.7313 12.7313 14.6323 12.6323 14.4343 12.4343L12.5657 10.5657C12.3677 10.3677 12.2687 10.2687 12.1545 10.2316C12.0541 10.1989 11.9459 10.1989 11.8455 10.2316C11.7313 10.2687 11.6323 10.3677 11.4343 10.5657L7 15",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6y || (_path2$6y = /*#__PURE__*/React.createElement("path", {
    d: "M17 7H21V11",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3f || (_path3$3f = /*#__PURE__*/React.createElement("path", {
    d: "M21 21H4.6C4.03995 21 3.75992 21 3.54601 20.891C3.35785 20.7951 3.20487 20.6422 3.10899 20.454C3 20.2401 3 19.9601 3 19.4V3M21 7L15.5657 12.4343C15.3677 12.6323 15.2687 12.7313 15.1545 12.7684C15.0541 12.8011 14.9459 12.8011 14.8455 12.7684C14.7313 12.7313 14.6323 12.6323 14.4343 12.4343L12.5657 10.5657C12.3677 10.3677 12.2687 10.2687 12.1545 10.2316C12.0541 10.1989 11.9459 10.1989 11.8455 10.2316C11.7313 10.2687 11.6323 10.3677 11.4343 10.5657L7 15M21 7H17M21 7V11",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7M = /*#__PURE__*/forwardRef(SvgLineChartUp02);

var _path$7L, _path2$6x, _path3$3e, _path4$1s;
var _excluded$7L = ["title", "titleId"];
function _extends$7L() { _extends$7L = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7L.apply(this, arguments); }
function _objectWithoutProperties$7L(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7L(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7L(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLineChartUp03 = function SvgLineChartUp03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7L(_ref, _excluded$7L);
  return /*#__PURE__*/React.createElement("svg", _extends$7L({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7L || (_path$7L = /*#__PURE__*/React.createElement("path", {
    d: "M17 9L11.5657 14.4343C11.3677 14.6323 11.2687 14.7313 11.1545 14.7684C11.0541 14.8011 10.9459 14.8011 10.8455 14.7684C10.7313 14.7313 10.6323 14.6323 10.4343 14.4343L8.56569 12.5657C8.36768 12.3677 8.26867 12.2687 8.15451 12.2316C8.05409 12.1989 7.94591 12.1989 7.84549 12.2316C7.73133 12.2687 7.63232 12.3677 7.43431 12.5657L3 17",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6x || (_path2$6x = /*#__PURE__*/React.createElement("path", {
    d: "M13 9H17V13",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3e || (_path3$3e = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1s || (_path4$1s = /*#__PURE__*/React.createElement("path", {
    d: "M17 9L11.5657 14.4343C11.3677 14.6323 11.2687 14.7313 11.1545 14.7684C11.0541 14.8011 10.9459 14.8011 10.8455 14.7684C10.7313 14.7313 10.6323 14.6323 10.4343 14.4343L8.56569 12.5657C8.36768 12.3677 8.26867 12.2687 8.15451 12.2316C8.05409 12.1989 7.94591 12.1989 7.84549 12.2316C7.73133 12.2687 7.63232 12.3677 7.43431 12.5657L3 17M17 9H13M17 9V13M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7L = /*#__PURE__*/forwardRef(SvgLineChartUp03);

var _path$7K, _path2$6w, _path3$3d;
var _excluded$7K = ["title", "titleId"];
function _extends$7K() { _extends$7K = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7K.apply(this, arguments); }
function _objectWithoutProperties$7K(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7K(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7K(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLineChartUp04 = function SvgLineChartUp04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7K(_ref, _excluded$7K);
  return /*#__PURE__*/React.createElement("svg", _extends$7K({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7K || (_path$7K = /*#__PURE__*/React.createElement("path", {
    d: "M21 9L14.5515 13.6061C14.3555 13.746 14.2576 13.816 14.1527 13.8371C14.0602 13.8557 13.9643 13.8478 13.8762 13.8142C13.7762 13.7762 13.691 13.691 13.5208 13.5208L10.4792 10.4792C10.309 10.309 10.2238 10.2238 10.1238 10.1858C10.0357 10.1522 9.9398 10.1443 9.84732 10.1629C9.74241 10.184 9.64445 10.254 9.44853 10.3939L3 15",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6w || (_path2$6w = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3d || (_path3$3d = /*#__PURE__*/React.createElement("path", {
    d: "M21 9L14.5515 13.6061C14.3555 13.746 14.2576 13.816 14.1527 13.8371C14.0602 13.8557 13.9643 13.8478 13.8762 13.8142C13.7762 13.7762 13.691 13.691 13.5208 13.5208L10.4792 10.4792C10.309 10.309 10.2238 10.2238 10.1238 10.1858C10.0357 10.1522 9.9398 10.1443 9.84732 10.1629C9.74241 10.184 9.64445 10.254 9.44853 10.3939L3 15M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7K = /*#__PURE__*/forwardRef(SvgLineChartUp04);

var _path$7J, _path2$6v, _path3$3c;
var _excluded$7J = ["title", "titleId"];
function _extends$7J() { _extends$7J = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7J.apply(this, arguments); }
function _objectWithoutProperties$7J(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7J(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7J(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLineChartUp05 = function SvgLineChartUp05(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7J(_ref, _excluded$7J);
  return /*#__PURE__*/React.createElement("svg", _extends$7J({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7J || (_path$7J = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 9.2L14.3091 12.2909C14.1309 12.4691 14.0418 12.5582 13.9391 12.5916C13.8487 12.6209 13.7513 12.6209 13.6609 12.5916C13.5582 12.5582 13.4691 12.4691 13.2909 12.2909L10.7091 9.70912C10.5309 9.53091 10.4418 9.44181 10.3391 9.40842C10.2487 9.37905 10.1513 9.37905 10.0609 9.40842C9.95819 9.44181 9.86909 9.53091 9.69088 9.70912L6.6 12.8",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6v || (_path2$6v = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3c || (_path3$3c = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 9.2L14.3091 12.2909C14.1309 12.4691 14.0418 12.5582 13.9391 12.5916C13.8487 12.6209 13.7513 12.6209 13.6609 12.5916C13.5582 12.5582 13.4691 12.4691 13.2909 12.2909L10.7091 9.70912C10.5309 9.53091 10.4418 9.44181 10.3391 9.40842C10.2487 9.37905 10.1513 9.37905 10.0609 9.40842C9.95819 9.44181 9.86909 9.53091 9.69088 9.70912L6.6 12.8M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7J = /*#__PURE__*/forwardRef(SvgLineChartUp05);

var _path$7I;
var _excluded$7I = ["title", "titleId"];
function _extends$7I() { _extends$7I = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7I.apply(this, arguments); }
function _objectWithoutProperties$7I(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7I(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7I(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLineHeight = function SvgLineHeight(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7I(_ref, _excluded$7I);
  return /*#__PURE__*/React.createElement("svg", _extends$7I({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7I || (_path$7I = /*#__PURE__*/React.createElement("path", {
    d: "M9 13H15M7 17L11.2717 7.60224C11.5031 7.09323 11.6188 6.83872 11.7791 6.75976C11.9184 6.69115 12.0816 6.69115 12.2209 6.75976C12.3812 6.83872 12.4969 7.09323 12.7283 7.60224L17 17M21 21H3M21 3H3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7I = /*#__PURE__*/forwardRef(SvgLineHeight);

var _path$7H;
var _excluded$7H = ["title", "titleId"];
function _extends$7H() { _extends$7H = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7H.apply(this, arguments); }
function _objectWithoutProperties$7H(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7H(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7H(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLink01 = function SvgLink01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7H(_ref, _excluded$7H);
  return /*#__PURE__*/React.createElement("svg", _extends$7H({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7H || (_path$7H = /*#__PURE__*/React.createElement("path", {
    d: "M12.7076 18.3639L11.2933 19.7781C9.34072 21.7308 6.1749 21.7308 4.22228 19.7781C2.26966 17.8255 2.26966 14.6597 4.22228 12.7071L5.63649 11.2929M18.3644 12.7071L19.7786 11.2929C21.7312 9.34024 21.7312 6.17441 19.7786 4.22179C17.826 2.26917 14.6602 2.26917 12.7076 4.22179L11.2933 5.636M8.50045 15.4999L15.5005 8.49994",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7H = /*#__PURE__*/forwardRef(SvgLink01);

var _path$7G;
var _excluded$7G = ["title", "titleId"];
function _extends$7G() { _extends$7G = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7G.apply(this, arguments); }
function _objectWithoutProperties$7G(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7G(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7G(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLink02 = function SvgLink02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7G(_ref, _excluded$7G);
  return /*#__PURE__*/React.createElement("svg", _extends$7G({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7G || (_path$7G = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 16H7.5C5.01472 16 3 13.9853 3 11.5C3 9.01472 5.01472 7 7.5 7H9.3M14.7 16H16.5C18.9853 16 21 13.9853 21 11.5C21 9.01472 18.9853 7 16.5 7H14.7M7.5 11.5L16.5 11.5",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7G = /*#__PURE__*/forwardRef(SvgLink02);

var _path$7F, _path2$6u, _path3$3b;
var _excluded$7F = ["title", "titleId"];
function _extends$7F() { _extends$7F = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7F.apply(this, arguments); }
function _objectWithoutProperties$7F(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7F(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7F(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLink03 = function SvgLink03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7F(_ref, _excluded$7F);
  return /*#__PURE__*/React.createElement("svg", _extends$7F({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7F || (_path$7F = /*#__PURE__*/React.createElement("path", {
    d: "M9.99999 13C10.4294 13.5741 10.9773 14.0491 11.6065 14.3929C12.2357 14.7367 12.9315 14.9411 13.6466 14.9923C14.3618 15.0435 15.0796 14.9403 15.7513 14.6897C16.4231 14.4392 17.0331 14.047 17.54 13.54L20.54 10.54C21.4508 9.59695 21.9548 8.33394 21.9434 7.02296C21.932 5.71198 21.4061 4.45791 20.4791 3.53087C19.552 2.60383 18.298 2.07799 16.987 2.0666C15.676 2.0552 14.413 2.55918 13.47 3.46997L11.75 5.17997",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6u || (_path2$6u = /*#__PURE__*/React.createElement("path", {
    d: "M14 11C13.5705 10.4258 13.0226 9.95078 12.3934 9.60703C11.7642 9.26327 11.0685 9.05885 10.3533 9.00763C9.63819 8.95641 8.9204 9.0596 8.24864 9.31018C7.57688 9.56077 6.96687 9.9529 6.45999 10.46L3.45999 13.46C2.5492 14.403 2.04522 15.666 2.05662 16.977C2.06801 18.288 2.59385 19.542 3.52089 20.4691C4.44793 21.3961 5.702 21.9219 7.01298 21.9333C8.32396 21.9447 9.58697 21.4408 10.53 20.53L12.24 18.82",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3b || (_path3$3b = /*#__PURE__*/React.createElement("path", {
    d: "M9.99999 13C10.4294 13.5741 10.9773 14.0491 11.6065 14.3929C12.2357 14.7367 12.9315 14.9411 13.6466 14.9923C14.3618 15.0435 15.0796 14.9403 15.7513 14.6897C16.4231 14.4392 17.0331 14.047 17.54 13.54L20.54 10.54C21.4508 9.59695 21.9547 8.33394 21.9434 7.02296C21.932 5.71198 21.4061 4.45791 20.4791 3.53087C19.552 2.60383 18.298 2.07799 16.987 2.0666C15.676 2.0552 14.413 2.55918 13.47 3.46997L11.75 5.17997M14 11C13.5705 10.4258 13.0226 9.95078 12.3934 9.60703C11.7642 9.26327 11.0685 9.05885 10.3533 9.00763C9.63819 8.95641 8.9204 9.0596 8.24864 9.31018C7.57688 9.56077 6.96687 9.9529 6.45999 10.46L3.45999 13.46C2.5492 14.403 2.04522 15.666 2.05662 16.977C2.06801 18.288 2.59385 19.542 3.52089 20.4691C4.44793 21.3961 5.702 21.9219 7.01298 21.9333C8.32396 21.9447 9.58697 21.4408 10.53 20.53L12.24 18.82",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7F = /*#__PURE__*/forwardRef(SvgLink03);

var _path$7E;
var _excluded$7E = ["title", "titleId"];
function _extends$7E() { _extends$7E = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7E.apply(this, arguments); }
function _objectWithoutProperties$7E(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7E(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7E(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLink04 = function SvgLink04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7E(_ref, _excluded$7E);
  return /*#__PURE__*/React.createElement("svg", _extends$7E({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7E || (_path$7E = /*#__PURE__*/React.createElement("path", {
    d: "M7.95 7H7.5C5.01472 7 3 9.01472 3 11.5C3 13.9853 5.01472 16 7.5 16H9.3C11.7853 16 13.8 13.9853 13.8 11.5M16.05 16H16.5C18.9853 16 21 13.9853 21 11.5C21 9.01472 18.9853 7 16.5 7H14.7C12.2147 7 10.2 9.01472 10.2 11.5",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7E = /*#__PURE__*/forwardRef(SvgLink04);

var _path$7D, _path2$6t;
var _excluded$7D = ["title", "titleId"];
function _extends$7D() { _extends$7D = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7D.apply(this, arguments); }
function _objectWithoutProperties$7D(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7D(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7D(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLink05 = function SvgLink05(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7D(_ref, _excluded$7D);
  return /*#__PURE__*/React.createElement("svg", _extends$7D({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7D || (_path$7D = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 16H15.4C15.0134 16 14.7 15.6866 14.7 15.3V7.7C14.7 7.3134 15.0134 7 15.4 7H16.5C18.9853 7 21 9.01472 21 11.5C21 13.9853 18.9853 16 16.5 16Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6t || (_path2$6t = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 16H7.5C5.01472 16 3 13.9853 3 11.5C3 9.01472 5.01472 7 7.5 7H9.3M8.4 11.5L17.4 11.5M15.4 16H16.5C18.9853 16 21 13.9853 21 11.5C21 9.01472 18.9853 7 16.5 7H15.4C15.0134 7 14.7 7.3134 14.7 7.7V15.3C14.7 15.6866 15.0134 16 15.4 16Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7D = /*#__PURE__*/forwardRef(SvgLink05);

var _path$7C;
var _excluded$7C = ["title", "titleId"];
function _extends$7C() { _extends$7C = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7C.apply(this, arguments); }
function _objectWithoutProperties$7C(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7C(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7C(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLinkBroken01 = function SvgLinkBroken01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7C(_ref, _excluded$7C);
  return /*#__PURE__*/React.createElement("svg", _extends$7C({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7C || (_path$7C = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 4.8V3M14.7 19.2V21M4.8 9.3H3M19.2 14.7H21M5.62279 5.62279L4.35 4.35M18.3772 18.3772L19.65 19.65M12 17.0912L10.0908 19.0004C8.68492 20.4062 6.40553 20.4062 4.99964 19.0004C3.59376 17.5945 3.59376 15.3151 4.99964 13.9092L6.90883 12M17.0912 12L19.0004 10.0908C20.4062 8.68492 20.4062 6.40553 19.0004 4.99964C17.5945 3.59376 15.3151 3.59376 13.9092 4.99964L12 6.90883",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7C = /*#__PURE__*/forwardRef(SvgLinkBroken01);

var _path$7B;
var _excluded$7B = ["title", "titleId"];
function _extends$7B() { _extends$7B = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7B.apply(this, arguments); }
function _objectWithoutProperties$7B(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7B(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7B(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLinkBroken02 = function SvgLinkBroken02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7B(_ref, _excluded$7B);
  return /*#__PURE__*/React.createElement("svg", _extends$7B({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7B || (_path$7B = /*#__PURE__*/React.createElement("path", {
    d: "M8.85 15.15L15.15 8.84998M9.3 4.8V3M14.7 19.2V21M4.8 9.3H3M19.2 14.7H21M5.62279 5.62279L4.35 4.35M18.3772 18.3771L19.65 19.6499M12 17.0911L10.0908 19.0003C8.68496 20.4062 6.40556 20.4062 4.99967 19.0003C3.59379 17.5944 3.59379 15.315 4.99967 13.9091L6.90886 11.9999M17.0912 11.9999L19.0004 10.0907C20.4063 8.68484 20.4063 6.40545 19.0004 4.99956C17.5945 3.59368 15.3151 3.59368 13.9092 4.99956L12 6.90875",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7B = /*#__PURE__*/forwardRef(SvgLinkBroken02);

var _path$7A, _path2$6s;
var _excluded$7A = ["title", "titleId"];
function _extends$7A() { _extends$7A = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7A.apply(this, arguments); }
function _objectWithoutProperties$7A(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7A(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7A(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLinkExternal01 = function SvgLinkExternal01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7A(_ref, _excluded$7A);
  return /*#__PURE__*/React.createElement("svg", _extends$7A({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7A || (_path$7A = /*#__PURE__*/React.createElement("path", {
    d: "M21 9L21 3H15",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6s || (_path2$6s = /*#__PURE__*/React.createElement("path", {
    d: "M21 9L21 3M21 3H15M21 3L13 11M10 5H7.8C6.11984 5 5.27976 5 4.63803 5.32698C4.07354 5.6146 3.6146 6.07354 3.32698 6.63803C3 7.27976 3 8.11984 3 9.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H14.2C15.8802 21 16.7202 21 17.362 20.673C17.9265 20.3854 18.3854 19.9265 18.673 19.362C19 18.7202 19 17.8802 19 16.2V14",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7A = /*#__PURE__*/forwardRef(SvgLinkExternal01);

var _path$7z, _path2$6r;
var _excluded$7z = ["title", "titleId"];
function _extends$7z() { _extends$7z = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7z.apply(this, arguments); }
function _objectWithoutProperties$7z(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7z(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7z(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLinkExternal02 = function SvgLinkExternal02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7z(_ref, _excluded$7z);
  return /*#__PURE__*/React.createElement("svg", _extends$7z({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7z || (_path$7z = /*#__PURE__*/React.createElement("path", {
    d: "M21 9.00001L21 3.00001H15",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6r || (_path2$6r = /*#__PURE__*/React.createElement("path", {
    d: "M21 9.00001L21 3.00001M21 3.00001H15M21 3.00001L12 12M10 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V14",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7z = /*#__PURE__*/forwardRef(SvgLinkExternal02);

var _path$7y, _path2$6q, _path3$3a, _path4$1r;
var _excluded$7y = ["title", "titleId"];
function _extends$7y() { _extends$7y = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7y.apply(this, arguments); }
function _objectWithoutProperties$7y(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7y(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7y(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgList = function SvgList(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7y(_ref, _excluded$7y);
  return /*#__PURE__*/React.createElement("svg", _extends$7y({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7y || (_path$7y = /*#__PURE__*/React.createElement("path", {
    d: "M4 13C4.55228 13 5 12.5523 5 12C5 11.4477 4.55228 11 4 11C3.44772 11 3 11.4477 3 12C3 12.5523 3.44772 13 4 13Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6q || (_path2$6q = /*#__PURE__*/React.createElement("path", {
    d: "M4 7C4.55228 7 5 6.55228 5 6C5 5.44772 4.55228 5 4 5C3.44772 5 3 5.44772 3 6C3 6.55228 3.44772 7 4 7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3a || (_path3$3a = /*#__PURE__*/React.createElement("path", {
    d: "M4 19C4.55228 19 5 18.5523 5 18C5 17.4477 4.55228 17 4 17C3.44772 17 3 17.4477 3 18C3 18.5523 3.44772 19 4 19Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1r || (_path4$1r = /*#__PURE__*/React.createElement("path", {
    d: "M21 12L9 12M21 6L9 6M21 18L9 18M5 12C5 12.5523 4.55228 13 4 13C3.44772 13 3 12.5523 3 12C3 11.4477 3.44772 11 4 11C4.55228 11 5 11.4477 5 12ZM5 6C5 6.55228 4.55228 7 4 7C3.44772 7 3 6.55228 3 6C3 5.44772 3.44772 5 4 5C4.55228 5 5 5.44772 5 6ZM5 18C5 18.5523 4.55228 19 4 19C3.44772 19 3 18.5523 3 18C3 17.4477 3.44772 17 4 17C4.55228 17 5 17.4477 5 18Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7y = /*#__PURE__*/forwardRef(SvgList);

var _path$7x;
var _excluded$7x = ["title", "titleId"];
function _extends$7x() { _extends$7x = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7x.apply(this, arguments); }
function _objectWithoutProperties$7x(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7x(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7x(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLoading01 = function SvgLoading01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7x(_ref, _excluded$7x);
  return /*#__PURE__*/React.createElement("svg", _extends$7x({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7x || (_path$7x = /*#__PURE__*/React.createElement("path", {
    d: "M12 2.25V4.75M12 18V22M5.75 12H2.25M21.25 12H19.75M18.4571 18.4571L17.75 17.75M18.6642 5.41579L17.25 6.83M4.92157 19.0784L7.75 16.25M5.12868 5.20868L7.25 7.33",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7x = /*#__PURE__*/forwardRef(SvgLoading01);

var _path$7w;
var _excluded$7w = ["title", "titleId"];
function _extends$7w() { _extends$7w = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7w.apply(this, arguments); }
function _objectWithoutProperties$7w(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7w(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7w(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLoading02 = function SvgLoading02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7w(_ref, _excluded$7w);
  return /*#__PURE__*/React.createElement("svg", _extends$7w({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7w || (_path$7w = /*#__PURE__*/React.createElement("path", {
    d: "M12 3V6.6M12 17.4V21M6.6 12H3M21 12H17.4M18.3706 18.3706L15.825 15.825M18.3706 5.69995L15.825 8.24553M5.62942 18.3706L8.175 15.825M5.62942 5.69995L8.175 8.24553",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7w = /*#__PURE__*/forwardRef(SvgLoading02);

var _path$7v, _path2$6p, _path3$39, _path4$1q;
var _excluded$7v = ["title", "titleId"];
function _extends$7v() { _extends$7v = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7v.apply(this, arguments); }
function _objectWithoutProperties$7v(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7v(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7v(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLoading03 = function SvgLoading03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7v(_ref, _excluded$7v);
  return /*#__PURE__*/React.createElement("svg", _extends$7v({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7v || (_path$7v = /*#__PURE__*/React.createElement("path", {
    d: "M19.0705 4.92901C22.9758 8.83436 22.9758 15.1651 19.0705 19.0705C15.1651 22.9758 8.83436 22.9758 4.92901 19.0705C1.02366 15.1651 1.02366 8.83436 4.92901 4.92901C8.83436 1.02366 15.1651 1.02366 19.0705 4.92901Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6p || (_path2$6p = /*#__PURE__*/React.createElement("path", {
    d: "M3.34025 16.9997C2.0881 14.8298 2.72473 12.0644 4.79795 10.6601L4.80018 10.6578C6.46564 9.53235 8.65775 9.57012 10.2843 10.7523L13.7164 13.2477C15.3418 14.4299 17.5339 14.4676 19.2005 13.3421L19.2027 13.3399C21.2771 11.9356 21.9148 9.16792 20.6604 7.00026",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$39 || (_path3$39 = /*#__PURE__*/React.createElement("path", {
    d: "M17.002 20.6593C14.8321 21.9114 12.0667 21.2748 10.6623 19.2016L10.6601 19.1994C9.53457 17.5339 9.57234 15.3418 10.7545 13.7152L13.2499 10.2832C14.4321 8.6577 14.4699 6.46559 13.3444 4.79901L13.3399 4.79679C11.9356 2.72468 9.16792 2.08582 7.00026 3.3402",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1q || (_path4$1q = /*#__PURE__*/React.createElement("path", {
    d: "M3.34025 16.9997C2.0881 14.8298 2.72473 12.0644 4.79795 10.6601L4.80018 10.6578C6.46564 9.53235 8.65775 9.57012 10.2843 10.7523L13.7164 13.2477C15.3418 14.4299 17.5339 14.4676 19.2005 13.3421L19.2027 13.3399C21.2771 11.9356 21.9148 9.16792 20.6604 7.00026M17.002 20.6593C14.8321 21.9114 12.0667 21.2748 10.6623 19.2016L10.6601 19.1994C9.53457 17.5339 9.57234 15.3418 10.7545 13.7152L13.2499 10.2832C14.4321 8.6577 14.4699 6.46559 13.3444 4.79901L13.3399 4.79679C11.9356 2.72468 9.16792 2.08582 7.00026 3.3402M19.0705 4.92901C22.9758 8.83436 22.9758 15.1651 19.0705 19.0705C15.1651 22.9758 8.83436 22.9758 4.92901 19.0705C1.02366 15.1651 1.02366 8.83436 4.92901 4.92901C8.83436 1.02366 15.1651 1.02366 19.0705 4.92901Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7v = /*#__PURE__*/forwardRef(SvgLoading03);

var _path$7u, _path2$6o;
var _excluded$7u = ["title", "titleId"];
function _extends$7u() { _extends$7u = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7u.apply(this, arguments); }
function _objectWithoutProperties$7u(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7u(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7u(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLock01 = function SvgLock01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7u(_ref, _excluded$7u);
  return /*#__PURE__*/React.createElement("svg", _extends$7u({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7u || (_path$7u = /*#__PURE__*/React.createElement("path", {
    d: "M4 14.8C4 13.1198 4 12.2798 4.32698 11.638C4.6146 11.0735 5.07354 10.6146 5.63803 10.327C6.27976 10 7.11984 10 8.8 10H15.2C16.8802 10 17.7202 10 18.362 10.327C18.9265 10.6146 19.3854 11.0735 19.673 11.638C20 12.2798 20 13.1198 20 14.8V16.2C20 17.8802 20 18.7202 19.673 19.362C19.3854 19.9265 18.9265 20.3854 18.362 20.673C17.7202 21 16.8802 21 15.2 21H8.8C7.11984 21 6.27976 21 5.63803 20.673C5.07354 20.3854 4.6146 19.9265 4.32698 19.362C4 18.7202 4 17.8802 4 16.2V14.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6o || (_path2$6o = /*#__PURE__*/React.createElement("path", {
    d: "M17 10V8C17 5.23858 14.7614 3 12 3C9.23858 3 7 5.23858 7 8V10M12 14.5V16.5M8.8 21H15.2C16.8802 21 17.7202 21 18.362 20.673C18.9265 20.3854 19.3854 19.9265 19.673 19.362C20 18.7202 20 17.8802 20 16.2V14.8C20 13.1198 20 12.2798 19.673 11.638C19.3854 11.0735 18.9265 10.6146 18.362 10.327C17.7202 10 16.8802 10 15.2 10H8.8C7.11984 10 6.27976 10 5.63803 10.327C5.07354 10.6146 4.6146 11.0735 4.32698 11.638C4 12.2798 4 13.1198 4 14.8V16.2C4 17.8802 4 18.7202 4.32698 19.362C4.6146 19.9265 5.07354 20.3854 5.63803 20.673C6.27976 21 7.11984 21 8.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7u = /*#__PURE__*/forwardRef(SvgLock01);

var _path$7t, _path2$6n;
var _excluded$7t = ["title", "titleId"];
function _extends$7t() { _extends$7t = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7t.apply(this, arguments); }
function _objectWithoutProperties$7t(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7t(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7t(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLock02 = function SvgLock02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7t(_ref, _excluded$7t);
  return /*#__PURE__*/React.createElement("svg", _extends$7t({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7t || (_path$7t = /*#__PURE__*/React.createElement("path", {
    d: "M3 15.8C3 14.1198 3 13.2798 3.32698 12.638C3.6146 12.0735 4.07354 11.6146 4.63803 11.327C5.27976 11 6.11984 11 7.8 11H16.2C17.8802 11 18.7202 11 19.362 11.327C19.9265 11.6146 20.3854 12.0735 20.673 12.638C21 13.2798 21 14.1198 21 15.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V15.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6n || (_path2$6n = /*#__PURE__*/React.createElement("path", {
    d: "M17 11V8C17 5.23858 14.7614 3 12 3C9.23858 3 7 5.23858 7 8V11M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V15.8C21 14.1198 21 13.2798 20.673 12.638C20.3854 12.0735 19.9265 11.6146 19.362 11.327C18.7202 11 17.8802 11 16.2 11H7.8C6.11984 11 5.27976 11 4.63803 11.327C4.07354 11.6146 3.6146 12.0735 3.32698 12.638C3 13.2798 3 14.1198 3 15.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7t = /*#__PURE__*/forwardRef(SvgLock02);

var _path$7s, _path2$6m;
var _excluded$7s = ["title", "titleId"];
function _extends$7s() { _extends$7s = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7s.apply(this, arguments); }
function _objectWithoutProperties$7s(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7s(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7s(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLock03 = function SvgLock03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7s(_ref, _excluded$7s);
  return /*#__PURE__*/React.createElement("svg", _extends$7s({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7s || (_path$7s = /*#__PURE__*/React.createElement("path", {
    d: "M4 15.8C4 14.1198 4 13.2798 4.32698 12.638C4.6146 12.0735 5.07354 11.6146 5.63803 11.327C6.27976 11 7.11984 11 8.8 11H15.2C16.8802 11 17.7202 11 18.362 11.327C18.9265 11.6146 19.3854 12.0735 19.673 12.638C20 13.2798 20 14.1198 20 15.8V16.2C20 17.8802 20 18.7202 19.673 19.362C19.3854 19.9265 18.9265 20.3854 18.362 20.673C17.7202 21 16.8802 21 15.2 21H8.8C7.11984 21 6.27976 21 5.63803 20.673C5.07354 20.3854 4.6146 19.9265 4.32698 19.362C4 18.7202 4 17.8802 4 16.2V15.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6m || (_path2$6m = /*#__PURE__*/React.createElement("path", {
    d: "M17 11V8C17 5.23858 14.7614 3 12 3C9.23858 3 7 5.23858 7 8V11M8.8 21H15.2C16.8802 21 17.7202 21 18.362 20.673C18.9265 20.3854 19.3854 19.9265 19.673 19.362C20 18.7202 20 17.8802 20 16.2V15.8C20 14.1198 20 13.2798 19.673 12.638C19.3854 12.0735 18.9265 11.6146 18.362 11.327C17.7202 11 16.8802 11 15.2 11H8.8C7.11984 11 6.27976 11 5.63803 11.327C5.07354 11.6146 4.6146 12.0735 4.32698 12.638C4 13.2798 4 14.1198 4 15.8V16.2C4 17.8802 4 18.7202 4.32698 19.362C4.6146 19.9265 5.07354 20.3854 5.63803 20.673C6.27976 21 7.11984 21 8.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7s = /*#__PURE__*/forwardRef(SvgLock03);

var _path$7r, _path2$6l;
var _excluded$7r = ["title", "titleId"];
function _extends$7r() { _extends$7r = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7r.apply(this, arguments); }
function _objectWithoutProperties$7r(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7r(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7r(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLock04 = function SvgLock04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7r(_ref, _excluded$7r);
  return /*#__PURE__*/React.createElement("svg", _extends$7r({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7r || (_path$7r = /*#__PURE__*/React.createElement("path", {
    d: "M12 22C15.866 22 19 18.866 19 15C19 11.134 15.866 8 12 8C8.13401 8 5 11.134 5 15C5 18.866 8.13401 22 12 22Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6l || (_path2$6l = /*#__PURE__*/React.createElement("path", {
    d: "M7.10102 10H7V8C7 5.23858 9.23858 3 12 3C14.7614 3 17 5.23858 17 8V10H16.899M12 14V16M19 15C19 18.866 15.866 22 12 22C8.13401 22 5 18.866 5 15C5 11.134 8.13401 8 12 8C15.866 8 19 11.134 19 15Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7r = /*#__PURE__*/forwardRef(SvgLock04);

var _path$7q, _path2$6k, _path3$38, _path4$1p;
var _excluded$7q = ["title", "titleId"];
function _extends$7q() { _extends$7q = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7q.apply(this, arguments); }
function _objectWithoutProperties$7q(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7q(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7q(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLockKeyholeCircle = function SvgLockKeyholeCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7q(_ref, _excluded$7q);
  return /*#__PURE__*/React.createElement("svg", _extends$7q({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7q || (_path$7q = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6k || (_path2$6k = /*#__PURE__*/React.createElement("path", {
    d: "M13.5584 12.0752C13.4949 11.8847 13.4632 11.7895 13.4648 11.7116C13.4666 11.6297 13.4775 11.5867 13.5152 11.514C13.5511 11.4448 13.647 11.3555 13.8389 11.177C14.3686 10.6841 14.7 9.98072 14.7 9.2C14.7 7.70883 13.4912 6.5 12 6.5C10.5088 6.5 9.3 7.70883 9.3 9.2C9.3 9.98072 9.63137 10.6841 10.1611 11.177C10.353 11.3555 10.4489 11.4448 10.4848 11.514C10.5225 11.5867 10.5334 11.6297 10.5352 11.7116C10.5368 11.7895 10.5051 11.8847 10.4416 12.0752L9.61589 14.5523C9.50924 14.8723 9.45592 15.0323 9.48789 15.1596C9.51588 15.2711 9.58546 15.3676 9.68235 15.4294C9.79305 15.5 9.96168 15.5 10.2989 15.5H13.7011C14.0383 15.5 14.207 15.5 14.3176 15.4294C14.4145 15.3676 14.4841 15.2711 14.5121 15.1596C14.5441 15.0323 14.4908 14.8723 14.3841 14.5523L13.5584 12.0752Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$38 || (_path3$38 = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$1p || (_path4$1p = /*#__PURE__*/React.createElement("path", {
    d: "M13.5584 12.0752C13.4949 11.8847 13.4632 11.7895 13.4648 11.7116C13.4666 11.6297 13.4775 11.5867 13.5152 11.514C13.5511 11.4448 13.647 11.3555 13.8389 11.177C14.3686 10.6841 14.7 9.98072 14.7 9.2C14.7 7.70883 13.4912 6.5 12 6.5C10.5088 6.5 9.3 7.70883 9.3 9.2C9.3 9.98072 9.63137 10.6841 10.1611 11.177C10.353 11.3555 10.4489 11.4448 10.4848 11.514C10.5225 11.5867 10.5334 11.6297 10.5352 11.7116C10.5368 11.7895 10.5051 11.8847 10.4416 12.0752L9.61589 14.5523C9.50924 14.8723 9.45592 15.0323 9.48789 15.1596C9.51588 15.2711 9.58546 15.3676 9.68235 15.4294C9.79305 15.5 9.96168 15.5 10.2989 15.5H13.7011C14.0383 15.5 14.207 15.5 14.3176 15.4294C14.4145 15.3676 14.4841 15.2711 14.5121 15.1596C14.5441 15.0323 14.4908 14.8723 14.3841 14.5523L13.5584 12.0752Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7q = /*#__PURE__*/forwardRef(SvgLockKeyholeCircle);

var _path$7p, _path2$6j, _path3$37, _path4$1o;
var _excluded$7p = ["title", "titleId"];
function _extends$7p() { _extends$7p = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7p.apply(this, arguments); }
function _objectWithoutProperties$7p(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7p(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7p(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLockKeyholeSquare = function SvgLockKeyholeSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7p(_ref, _excluded$7p);
  return /*#__PURE__*/React.createElement("svg", _extends$7p({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7p || (_path$7p = /*#__PURE__*/React.createElement("path", {
    d: "M16.2 21C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27977 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3L7.8 3C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8L3 16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6j || (_path2$6j = /*#__PURE__*/React.createElement("path", {
    d: "M13.7316 13.1947C13.661 12.9831 13.6257 12.8772 13.6276 12.7907C13.6295 12.6996 13.6417 12.6519 13.6836 12.5711C13.7235 12.4942 13.83 12.395 14.0432 12.1967C14.6318 11.6489 15 10.8675 15 10C15 8.34315 13.6569 7 12 7C10.3431 7 9 8.34315 9 10C9 10.8675 9.36818 11.6489 9.95681 12.1967C10.17 12.395 10.2765 12.4942 10.3164 12.5711C10.3583 12.6519 10.3705 12.6996 10.3724 12.7907C10.3743 12.8772 10.339 12.9831 10.2684 13.1947L9.35099 15.947C9.23249 16.3025 9.17324 16.4803 9.20877 16.6218C9.23987 16.7456 9.31718 16.8529 9.42484 16.9216C9.54783 17 9.7352 17 10.1099 17H13.8901C14.2648 17 14.4522 17 14.5752 16.9216C14.6828 16.8529 14.7601 16.7456 14.7912 16.6218C14.8268 16.4803 14.7675 16.3025 14.649 15.947L13.7316 13.1947Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$37 || (_path3$37 = /*#__PURE__*/React.createElement("path", {
    d: "M16.2 21C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27977 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3L7.8 3C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8L3 16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$1o || (_path4$1o = /*#__PURE__*/React.createElement("path", {
    d: "M13.7316 13.1947C13.661 12.9831 13.6257 12.8772 13.6276 12.7907C13.6295 12.6996 13.6417 12.6519 13.6836 12.5711C13.7235 12.4942 13.83 12.395 14.0432 12.1967C14.6318 11.6489 15 10.8675 15 10C15 8.34315 13.6569 7 12 7C10.3431 7 9 8.34315 9 10C9 10.8675 9.36818 11.6489 9.95681 12.1967C10.17 12.395 10.2765 12.4942 10.3164 12.5711C10.3583 12.6519 10.3705 12.6996 10.3724 12.7907C10.3743 12.8772 10.339 12.9831 10.2684 13.1947L9.35099 15.947C9.23249 16.3025 9.17324 16.4803 9.20877 16.6218C9.23987 16.7456 9.31718 16.8529 9.42484 16.9216C9.54783 17 9.7352 17 10.1099 17H13.8901C14.2648 17 14.4522 17 14.5752 16.9216C14.6828 16.8529 14.7601 16.7456 14.7912 16.6218C14.8268 16.4803 14.7675 16.3025 14.649 15.947L13.7316 13.1947Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7p = /*#__PURE__*/forwardRef(SvgLockKeyholeSquare);

var _path$7o, _path2$6i;
var _excluded$7o = ["title", "titleId"];
function _extends$7o() { _extends$7o = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7o.apply(this, arguments); }
function _objectWithoutProperties$7o(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7o(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7o(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLockUnlocked01 = function SvgLockUnlocked01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7o(_ref, _excluded$7o);
  return /*#__PURE__*/React.createElement("svg", _extends$7o({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7o || (_path$7o = /*#__PURE__*/React.createElement("path", {
    d: "M4 14.8C4 13.1198 4 12.2798 4.32698 11.638C4.6146 11.0735 5.07354 10.6146 5.63803 10.327C6.27976 10 7.11984 10 8.8 10H15.2C16.8802 10 17.7202 10 18.362 10.327C18.9265 10.6146 19.3854 11.0735 19.673 11.638C20 12.2798 20 13.1198 20 14.8V16.2C20 17.8802 20 18.7202 19.673 19.362C19.3854 19.9265 18.9265 20.3854 18.362 20.673C17.7202 21 16.8802 21 15.2 21H8.8C7.11984 21 6.27976 21 5.63803 20.673C5.07354 20.3854 4.6146 19.9265 4.32698 19.362C4 18.7202 4 17.8802 4 16.2V14.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6i || (_path2$6i = /*#__PURE__*/React.createElement("path", {
    d: "M7 10V8C7 5.23858 9.23858 3 12 3C14.0503 3 15.8124 4.2341 16.584 6M12 14.5V16.5M8.8 21H15.2C16.8802 21 17.7202 21 18.362 20.673C18.9265 20.3854 19.3854 19.9265 19.673 19.362C20 18.7202 20 17.8802 20 16.2V14.8C20 13.1198 20 12.2798 19.673 11.638C19.3854 11.0735 18.9265 10.6146 18.362 10.327C17.7202 10 16.8802 10 15.2 10H8.8C7.11984 10 6.27976 10 5.63803 10.327C5.07354 10.6146 4.6146 11.0735 4.32698 11.638C4 12.2798 4 13.1198 4 14.8V16.2C4 17.8802 4 18.7202 4.32698 19.362C4.6146 19.9265 5.07354 20.3854 5.63803 20.673C6.27976 21 7.11984 21 8.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7o = /*#__PURE__*/forwardRef(SvgLockUnlocked01);

var _path$7n, _path2$6h;
var _excluded$7n = ["title", "titleId"];
function _extends$7n() { _extends$7n = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7n.apply(this, arguments); }
function _objectWithoutProperties$7n(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7n(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7n(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLockUnlocked02 = function SvgLockUnlocked02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7n(_ref, _excluded$7n);
  return /*#__PURE__*/React.createElement("svg", _extends$7n({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7n || (_path$7n = /*#__PURE__*/React.createElement("path", {
    d: "M3 15.8C3 14.1198 3 13.2798 3.32698 12.638C3.6146 12.0735 4.07354 11.6146 4.63803 11.327C5.27976 11 6.11984 11 7.8 11H16.2C17.8802 11 18.7202 11 19.362 11.327C19.9265 11.6146 20.3854 12.0735 20.673 12.638C21 13.2798 21 14.1198 21 15.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V15.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6h || (_path2$6h = /*#__PURE__*/React.createElement("path", {
    d: "M7 11V8C7 5.23858 9.23858 3 12 3C14.419 3 16.4367 4.71776 16.9 7M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V15.8C21 14.1198 21 13.2798 20.673 12.638C20.3854 12.0735 19.9265 11.6146 19.362 11.327C18.7202 11 17.8802 11 16.2 11H7.8C6.11984 11 5.27976 11 4.63803 11.327C4.07354 11.6146 3.6146 12.0735 3.32698 12.638C3 13.2798 3 14.1198 3 15.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7n = /*#__PURE__*/forwardRef(SvgLockUnlocked02);

var _path$7m, _path2$6g;
var _excluded$7m = ["title", "titleId"];
function _extends$7m() { _extends$7m = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7m.apply(this, arguments); }
function _objectWithoutProperties$7m(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7m(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7m(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLockUnlocked03 = function SvgLockUnlocked03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7m(_ref, _excluded$7m);
  return /*#__PURE__*/React.createElement("svg", _extends$7m({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7m || (_path$7m = /*#__PURE__*/React.createElement("path", {
    d: "M4 15.8C4 14.1198 4 13.2798 4.32698 12.638C4.6146 12.0735 5.07354 11.6146 5.63803 11.327C6.27976 11 7.11984 11 8.8 11H15.2C16.8802 11 17.7202 11 18.362 11.327C18.9265 11.6146 19.3854 12.0735 19.673 12.638C20 13.2798 20 14.1198 20 15.8V16.2C20 17.8802 20 18.7202 19.673 19.362C19.3854 19.9265 18.9265 20.3854 18.362 20.673C17.7202 21 16.8802 21 15.2 21H8.8C7.11984 21 6.27976 21 5.63803 20.673C5.07354 20.3854 4.6146 19.9265 4.32698 19.362C4 18.7202 4 17.8802 4 16.2V15.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6g || (_path2$6g = /*#__PURE__*/React.createElement("path", {
    d: "M7 11V8C7 5.23858 9.23858 3 12 3C14.419 3 16.4367 4.71776 16.9 7M8.8 21H15.2C16.8802 21 17.7202 21 18.362 20.673C18.9265 20.3854 19.3854 19.9265 19.673 19.362C20 18.7202 20 17.8802 20 16.2V15.8C20 14.1198 20 13.2798 19.673 12.638C19.3854 12.0735 18.9265 11.6146 18.362 11.327C17.7202 11 16.8802 11 15.2 11H8.8C7.11984 11 6.27976 11 5.63803 11.327C5.07354 11.6146 4.6146 12.0735 4.32698 12.638C4 13.2798 4 14.1198 4 15.8V16.2C4 17.8802 4 18.7202 4.32698 19.362C4.6146 19.9265 5.07354 20.3854 5.63803 20.673C6.27976 21 7.11984 21 8.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7m = /*#__PURE__*/forwardRef(SvgLockUnlocked03);

var _path$7l, _path2$6f;
var _excluded$7l = ["title", "titleId"];
function _extends$7l() { _extends$7l = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7l.apply(this, arguments); }
function _objectWithoutProperties$7l(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7l(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7l(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLockUnlocked04 = function SvgLockUnlocked04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7l(_ref, _excluded$7l);
  return /*#__PURE__*/React.createElement("svg", _extends$7l({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7l || (_path$7l = /*#__PURE__*/React.createElement("path", {
    d: "M12 22C15.866 22 19 18.866 19 15C19 11.134 15.866 8 12 8C8.13401 8 5 11.134 5 15C5 18.866 8.13401 22 12 22Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6f || (_path2$6f = /*#__PURE__*/React.createElement("path", {
    d: "M7 10V8C7 5.23858 9.23858 3 12 3C13.6358 3 15.0882 3.78555 16.0004 5M12 14V16M19 15C19 18.866 15.866 22 12 22C8.13401 22 5 18.866 5 15C5 11.134 8.13401 8 12 8C15.866 8 19 11.134 19 15Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7l = /*#__PURE__*/forwardRef(SvgLockUnlocked04);

var _path$7k, _path2$6e;
var _excluded$7k = ["title", "titleId"];
function _extends$7k() { _extends$7k = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7k.apply(this, arguments); }
function _objectWithoutProperties$7k(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7k(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7k(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLogIn01 = function SvgLogIn01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7k(_ref, _excluded$7k);
  return /*#__PURE__*/React.createElement("svg", _extends$7k({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7k || (_path$7k = /*#__PURE__*/React.createElement("path", {
    d: "M10 7L15 12L10 17",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6e || (_path2$6e = /*#__PURE__*/React.createElement("path", {
    d: "M15 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11985 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H15M10 7L15 12M15 12L10 17M15 12L3 12",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7k = /*#__PURE__*/forwardRef(SvgLogIn01);

var _path$7j, _path2$6d;
var _excluded$7j = ["title", "titleId"];
function _extends$7j() { _extends$7j = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7j.apply(this, arguments); }
function _objectWithoutProperties$7j(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7j(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7j(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLogIn02 = function SvgLogIn02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7j(_ref, _excluded$7j);
  return /*#__PURE__*/React.createElement("svg", _extends$7j({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7j || (_path$7j = /*#__PURE__*/React.createElement("path", {
    d: "M12 8L16 12L12 16",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6d || (_path2$6d = /*#__PURE__*/React.createElement("path", {
    d: "M6 17C6 17.93 6 18.395 6.10222 18.7765C6.37962 19.8117 7.18827 20.6204 8.22354 20.8978C8.60504 21 9.07003 21 10 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H10C9.07003 3 8.60504 3 8.22354 3.10222C7.18827 3.37962 6.37962 4.18827 6.10222 5.22354C6 5.60504 6 6.07003 6 7M12 8L16 12M16 12L12 16M16 12H3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7j = /*#__PURE__*/forwardRef(SvgLogIn02);

var _path$7i, _path2$6c;
var _excluded$7i = ["title", "titleId"];
function _extends$7i() { _extends$7i = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7i.apply(this, arguments); }
function _objectWithoutProperties$7i(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7i(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7i(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLogIn03 = function SvgLogIn03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7i(_ref, _excluded$7i);
  return /*#__PURE__*/React.createElement("svg", _extends$7i({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7i || (_path$7i = /*#__PURE__*/React.createElement("path", {
    d: "M12 7.99996L16 12L12 16",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6c || (_path2$6c = /*#__PURE__*/React.createElement("path", {
    d: "M6 17C6 17.3513 6 17.5269 6.01567 17.6796C6.14575 18.9474 7.0626 19.9946 8.30206 20.2911C8.45134 20.3268 8.6255 20.35 8.97368 20.3965L15.5656 21.2754C17.442 21.5256 18.3803 21.6507 19.1084 21.3611C19.7478 21.1069 20.2803 20.6407 20.6168 20.0406C21 19.357 21 18.4105 21 16.5175V7.48244C21 5.5894 21 4.64288 20.6168 3.95935C20.2803 3.35923 19.7478 2.893 19.1084 2.6388C18.3803 2.34926 17.442 2.47435 15.5656 2.72455L8.97368 3.60347C8.62546 3.6499 8.45135 3.67311 8.30206 3.70883C7.0626 4.00532 6.14575 5.05254 6.01567 6.3203C6 6.47301 6 6.64866 6 6.99996M12 7.99996L16 12M16 12L12 16M16 12H3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7i = /*#__PURE__*/forwardRef(SvgLogIn03);

var _path$7h, _path2$6b;
var _excluded$7h = ["title", "titleId"];
function _extends$7h() { _extends$7h = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7h.apply(this, arguments); }
function _objectWithoutProperties$7h(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7h(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7h(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLogIn04 = function SvgLogIn04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7h(_ref, _excluded$7h);
  return /*#__PURE__*/React.createElement("svg", _extends$7h({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7h || (_path$7h = /*#__PURE__*/React.createElement("path", {
    d: "M11.1 8.4L14.7 12L11.1 15.6",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6b || (_path2$6b = /*#__PURE__*/React.createElement("path", {
    d: "M11.1 8.4L14.7 12M14.7 12L11.1 15.6M14.7 12H3M3.30404 7.5C4.86018 4.80989 7.76873 3 11.1 3C16.0706 3 20.1 7.02944 20.1 12C20.1 16.9706 16.0706 21 11.1 21C7.76873 21 4.86018 19.1901 3.30404 16.5",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7h = /*#__PURE__*/forwardRef(SvgLogIn04);

var _path$7g, _path2$6a;
var _excluded$7g = ["title", "titleId"];
function _extends$7g() { _extends$7g = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7g.apply(this, arguments); }
function _objectWithoutProperties$7g(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7g(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7g(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLogOut01 = function SvgLogOut01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7g(_ref, _excluded$7g);
  return /*#__PURE__*/React.createElement("svg", _extends$7g({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7g || (_path$7g = /*#__PURE__*/React.createElement("path", {
    d: "M16 17L21 12L16 7",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6a || (_path2$6a = /*#__PURE__*/React.createElement("path", {
    d: "M16 17L21 12M21 12L16 7M21 12H9M9 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H9",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7g = /*#__PURE__*/forwardRef(SvgLogOut01);

var _path$7f, _path2$69;
var _excluded$7f = ["title", "titleId"];
function _extends$7f() { _extends$7f = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7f.apply(this, arguments); }
function _objectWithoutProperties$7f(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7f(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7f(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLogOut02 = function SvgLogOut02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7f(_ref, _excluded$7f);
  return /*#__PURE__*/React.createElement("svg", _extends$7f({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7f || (_path$7f = /*#__PURE__*/React.createElement("path", {
    d: "M16 17L21 12L16 7",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$69 || (_path2$69 = /*#__PURE__*/React.createElement("path", {
    d: "M16 17L21 12M21 12L16 7M21 12H9M12 17C12 17.93 12 18.395 11.8978 18.7765C11.6204 19.8117 10.8117 20.6204 9.77646 20.8978C9.39496 21 8.92997 21 8 21H7.5C6.10218 21 5.40326 21 4.85195 20.7716C4.11687 20.4672 3.53284 19.8831 3.22836 19.1481C3 18.5967 3 17.8978 3 16.5V7.5C3 6.10217 3 5.40326 3.22836 4.85195C3.53284 4.11687 4.11687 3.53284 4.85195 3.22836C5.40326 3 6.10218 3 7.5 3H8C8.92997 3 9.39496 3 9.77646 3.10222C10.8117 3.37962 11.6204 4.18827 11.8978 5.22354C12 5.60504 12 6.07003 12 7",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7f = /*#__PURE__*/forwardRef(SvgLogOut02);

var _path$7e, _path2$68;
var _excluded$7e = ["title", "titleId"];
function _extends$7e() { _extends$7e = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7e.apply(this, arguments); }
function _objectWithoutProperties$7e(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7e(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7e(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLogOut03 = function SvgLogOut03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7e(_ref, _excluded$7e);
  return /*#__PURE__*/React.createElement("svg", _extends$7e({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7e || (_path$7e = /*#__PURE__*/React.createElement("path", {
    d: "M16 16.9999L21 11.9999L16 6.99994",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$68 || (_path2$68 = /*#__PURE__*/React.createElement("path", {
    d: "M16 16.9999L21 11.9999M21 11.9999L16 6.99994M21 11.9999H9M12 16.9999C12 17.2955 12 17.4433 11.989 17.5713C11.8748 18.9019 10.8949 19.9968 9.58503 20.2572C9.45903 20.2823 9.31202 20.2986 9.01835 20.3312L7.99694 20.4447C6.46248 20.6152 5.69521 20.7005 5.08566 20.5054C4.27293 20.2453 3.60942 19.6515 3.26118 18.8724C3 18.2881 3 17.5162 3 15.9722V8.02764C3 6.4837 3 5.71174 3.26118 5.12746C3.60942 4.34842 4.27293 3.75454 5.08566 3.49447C5.69521 3.29941 6.46246 3.38466 7.99694 3.55516L9.01835 3.66865C9.31212 3.70129 9.45901 3.71761 9.58503 3.74267C10.8949 4.0031 11.8748 5.09798 11.989 6.42855C12 6.55657 12 6.70436 12 6.99994",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7e = /*#__PURE__*/forwardRef(SvgLogOut03);

var _path$7d, _path2$67;
var _excluded$7d = ["title", "titleId"];
function _extends$7d() { _extends$7d = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7d.apply(this, arguments); }
function _objectWithoutProperties$7d(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7d(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7d(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLogOut04 = function SvgLogOut04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7d(_ref, _excluded$7d);
  return /*#__PURE__*/React.createElement("svg", _extends$7d({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7d || (_path$7d = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 7.5L21 11.1L17.4 14.7",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$67 || (_path2$67 = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 7.5L21 11.1M21 11.1L17.4 14.7M21 11.1H9.3M14.7 4.08364C13.5527 3.39445 12.2207 3 10.8 3C6.49218 3 3 6.62649 3 11.1C3 15.5735 6.49218 19.2 10.8 19.2C12.2207 19.2 13.5527 18.8056 14.7 18.1164",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7d = /*#__PURE__*/forwardRef(SvgLogOut04);

var _path$7c, _path2$66;
var _excluded$7c = ["title", "titleId"];
function _extends$7c() { _extends$7c = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7c.apply(this, arguments); }
function _objectWithoutProperties$7c(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7c(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7c(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLuggage01 = function SvgLuggage01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7c(_ref, _excluded$7c);
  return /*#__PURE__*/React.createElement("svg", _extends$7c({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7c || (_path$7c = /*#__PURE__*/React.createElement("path", {
    d: "M4 7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H14.08C15.5921 3 16.3482 3 16.9258 3.29428C17.4338 3.55314 17.8469 3.96619 18.1057 4.47423C18.4 5.05179 18.4 5.80786 18.4 7.32V14.88C18.4 16.3921 18.4 17.1482 18.1057 17.7258C17.8469 18.2338 17.4338 18.6469 16.9258 18.9057C16.3482 19.2 15.5921 19.2 14.08 19.2H8.32C6.80786 19.2 6.05179 19.2 5.47423 18.9057C4.96619 18.6469 4.55314 18.2338 4.29428 17.7258C4 17.1482 4 16.3921 4 14.88V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$66 || (_path2$66 = /*#__PURE__*/React.createElement("path", {
    d: "M7.6 21V19.2M8.95 14.7V7.5M14.8 21V19.2M13.45 14.7V7.5M8.32 19.2H14.08C15.5921 19.2 16.3482 19.2 16.9258 18.9057C17.4338 18.6469 17.8469 18.2338 18.1057 17.7258C18.4 17.1482 18.4 16.3921 18.4 14.88V7.32C18.4 5.80786 18.4 5.05179 18.1057 4.47423C17.8469 3.96619 17.4338 3.55314 16.9258 3.29428C16.3482 3 15.5921 3 14.08 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V14.88C4 16.3921 4 17.1482 4.29428 17.7258C4.55314 18.2338 4.96619 18.6469 5.47423 18.9057C6.05179 19.2 6.80786 19.2 8.32 19.2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7c = /*#__PURE__*/forwardRef(SvgLuggage01);

var _path$7b, _path2$65, _path3$36;
var _excluded$7b = ["title", "titleId"];
function _extends$7b() { _extends$7b = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7b.apply(this, arguments); }
function _objectWithoutProperties$7b(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7b(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7b(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLuggage02 = function SvgLuggage02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7b(_ref, _excluded$7b);
  return /*#__PURE__*/React.createElement("svg", _extends$7b({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7b || (_path$7b = /*#__PURE__*/React.createElement("path", {
    d: "M12 13.17C12 12.918 12 12.792 12.049 12.6957C12.0922 12.611 12.161 12.5422 12.2457 12.499C12.342 12.45 12.468 12.45 12.72 12.45H17.13C17.382 12.45 17.508 12.45 17.6043 12.499C17.689 12.5422 17.7578 12.611 17.801 12.6957C17.85 12.792 17.85 12.918 17.85 13.17V15.33C17.85 15.582 17.85 15.708 17.801 15.8043C17.7578 15.889 17.689 15.9578 17.6043 16.001C17.508 16.05 17.382 16.05 17.13 16.05H12.72C12.468 16.05 12.342 16.05 12.2457 16.001C12.161 15.9578 12.0922 15.889 12.049 15.8043C12 15.708 12 15.582 12 15.33V13.17Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$65 || (_path2$65 = /*#__PURE__*/React.createElement("path", {
    d: "M3 10.92C3 9.40786 3 8.65179 3.29428 8.07423C3.55314 7.56619 3.96619 7.15314 4.47423 6.89428C5.05179 6.6 5.80786 6.6 7.32 6.6H16.68C18.1921 6.6 18.9482 6.6 19.5258 6.89428C20.0338 7.15314 20.4469 7.56619 20.7057 8.07423C21 8.65179 21 9.40786 21 10.92V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V10.92Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$36 || (_path3$36 = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 6.6C15.6 5.76303 15.6 5.34454 15.508 5.00119C15.2583 4.06944 14.5306 3.34166 13.5988 3.092C13.2555 3 12.837 3 12 3C11.163 3 10.7445 3 10.4012 3.092C9.46944 3.34166 8.74166 4.06944 8.492 5.00119C8.4 5.34454 8.4 5.76303 8.4 6.6M12.72 16.05H17.13C17.382 16.05 17.508 16.05 17.6043 16.001C17.689 15.9578 17.7578 15.889 17.801 15.8043C17.85 15.708 17.85 15.582 17.85 15.33V13.17C17.85 12.918 17.85 12.792 17.801 12.6957C17.7578 12.611 17.689 12.5422 17.6043 12.499C17.508 12.45 17.382 12.45 17.13 12.45H12.72C12.468 12.45 12.342 12.45 12.2457 12.499C12.161 12.5422 12.0922 12.611 12.049 12.6957C12 12.792 12 12.918 12 13.17V15.33C12 15.582 12 15.708 12.049 15.8043C12.0922 15.889 12.161 15.9578 12.2457 16.001C12.342 16.05 12.468 16.05 12.72 16.05ZM7.32 19.2H16.68C18.1921 19.2 18.9482 19.2 19.5258 18.9057C20.0338 18.6469 20.4469 18.2338 20.7057 17.7258C21 17.1482 21 16.3921 21 14.88V10.92C21 9.40786 21 8.65179 20.7057 8.07423C20.4469 7.56619 20.0338 7.15314 19.5258 6.89428C18.9482 6.6 18.1921 6.6 16.68 6.6H7.32C5.80786 6.6 5.05179 6.6 4.47423 6.89428C3.96619 7.15314 3.55314 7.56619 3.29428 8.07423C3 8.65179 3 9.40786 3 10.92V14.88C3 16.3921 3 17.1482 3.29428 17.7258C3.55314 18.2338 3.96619 18.6469 4.47423 18.9057C5.05179 19.2 5.80786 19.2 7.32 19.2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7b = /*#__PURE__*/forwardRef(SvgLuggage02);

var _path$7a, _path2$64, _path3$35;
var _excluded$7a = ["title", "titleId"];
function _extends$7a() { _extends$7a = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7a.apply(this, arguments); }
function _objectWithoutProperties$7a(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7a(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7a(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgLuggage03 = function SvgLuggage03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7a(_ref, _excluded$7a);
  return /*#__PURE__*/React.createElement("svg", _extends$7a({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7a || (_path$7a = /*#__PURE__*/React.createElement("path", {
    d: "M3 10.92C3 9.40786 3 8.65179 3.29428 8.07423C3.55314 7.56619 3.96619 7.15314 4.47423 6.89428C5.05179 6.6 5.80786 6.6 7.32 6.6H16.68C18.1921 6.6 18.9482 6.6 19.5258 6.89428C20.0338 7.15314 20.4469 7.56619 20.7057 8.07423C21 8.65179 21 9.40786 21 10.92V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V10.92Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$64 || (_path2$64 = /*#__PURE__*/React.createElement("path", {
    d: "M12 13.17C12 12.918 12 12.792 12.049 12.6957C12.0922 12.611 12.161 12.5422 12.2457 12.499C12.342 12.45 12.468 12.45 12.72 12.45H17.13C17.382 12.45 17.508 12.45 17.6043 12.499C17.689 12.5422 17.7578 12.611 17.801 12.6957C17.85 12.792 17.85 12.918 17.85 13.17V15.33C17.85 15.582 17.85 15.708 17.801 15.8043C17.7578 15.889 17.689 15.9578 17.6043 16.001C17.508 16.05 17.382 16.05 17.13 16.05H12.72C12.468 16.05 12.342 16.05 12.2457 16.001C12.161 15.9578 12.0922 15.889 12.049 15.8043C12 15.708 12 15.582 12 15.33V13.17Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$35 || (_path3$35 = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 19.2V6.6C8.4 5.76303 8.4 5.34454 8.492 5.00119C8.74166 4.06944 9.46944 3.34166 10.4012 3.092C10.7445 3 11.163 3 12 3C12.837 3 13.2555 3 13.5988 3.092C14.5306 3.34166 15.2583 4.06944 15.508 5.00119C15.6 5.34454 15.6 5.76303 15.6 6.6V12.45M15.6 16.05V19.2M7.32 19.2H16.68C18.1921 19.2 18.9482 19.2 19.5258 18.9057C20.0338 18.6469 20.4469 18.2338 20.7057 17.7258C21 17.1482 21 16.3921 21 14.88V10.92C21 9.40786 21 8.65179 20.7057 8.07423C20.4469 7.56619 20.0338 7.15314 19.5258 6.89428C18.9482 6.6 18.1921 6.6 16.68 6.6H7.32C5.80786 6.6 5.05179 6.6 4.47423 6.89428C3.96619 7.15314 3.55314 7.56619 3.29428 8.07423C3 8.65179 3 9.40786 3 10.92V14.88C3 16.3921 3 17.1482 3.29428 17.7258C3.55314 18.2338 3.96619 18.6469 4.47423 18.9057C5.05179 19.2 5.80786 19.2 7.32 19.2ZM12.72 16.05H17.13C17.382 16.05 17.508 16.05 17.6043 16.001C17.689 15.9578 17.7578 15.889 17.801 15.8043C17.85 15.708 17.85 15.582 17.85 15.33V13.17C17.85 12.918 17.85 12.792 17.801 12.6957C17.7578 12.611 17.689 12.5422 17.6043 12.499C17.508 12.45 17.382 12.45 17.13 12.45H12.72C12.468 12.45 12.342 12.45 12.2457 12.499C12.161 12.5422 12.0922 12.611 12.049 12.6957C12 12.792 12 12.918 12 13.17V15.33C12 15.582 12 15.708 12.049 15.8043C12.0922 15.889 12.161 15.9578 12.2457 16.001C12.342 16.05 12.468 16.05 12.72 16.05Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7a = /*#__PURE__*/forwardRef(SvgLuggage03);

var _path$79, _path2$63;
var _excluded$79 = ["title", "titleId"];
function _extends$79() { _extends$79 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$79.apply(this, arguments); }
function _objectWithoutProperties$79(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$79(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$79(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMagicWand01 = function SvgMagicWand01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$79(_ref, _excluded$79);
  return /*#__PURE__*/React.createElement("svg", _extends$79({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$79 || (_path$79 = /*#__PURE__*/React.createElement("path", {
    d: "M3.13146 20.1314C2.73545 19.7354 2.53744 19.5373 2.46325 19.309C2.39799 19.1082 2.39799 18.8918 2.46325 18.691C2.53744 18.4627 2.73545 18.2646 3.13146 17.8686L12.3687 8.63137C12.7647 8.23535 12.9627 8.03735 13.1911 7.96316C13.3919 7.8979 13.6083 7.8979 13.8091 7.96316C14.0374 8.03735 14.2354 8.23535 14.6315 8.63137L15.3687 9.36863C15.7647 9.76465 15.9627 9.96265 16.0369 10.191C16.1022 10.3918 16.1022 10.6082 16.0369 10.809C15.9627 11.0373 15.7647 11.2354 15.3687 11.6314L6.13146 20.8686C5.73545 21.2646 5.53744 21.4627 5.30911 21.5368C5.10827 21.6021 4.89192 21.6021 4.69108 21.5368C4.46275 21.4627 4.26474 21.2646 3.86872 20.8686L3.13146 20.1314Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$63 || (_path2$63 = /*#__PURE__*/React.createElement("path", {
    d: "M13.0001 14L10.0001 11M15.0104 3.5V2M18.9498 5.06066L20.0104 4M18.9498 13L20.0104 14.0607M11.0104 5.06066L9.94979 4M20.5104 9H22.0104M6.13146 20.8686L15.3687 11.6314C15.7647 11.2354 15.9627 11.0373 16.0369 10.809C16.1022 10.6082 16.1022 10.3918 16.0369 10.191C15.9627 9.96265 15.7647 9.76465 15.3687 9.36863L14.6315 8.63137C14.2354 8.23535 14.0374 8.03735 13.8091 7.96316C13.6083 7.8979 13.3919 7.8979 13.1911 7.96316C12.9627 8.03735 12.7647 8.23535 12.3687 8.63137L3.13146 17.8686C2.73545 18.2646 2.53744 18.4627 2.46325 18.691C2.39799 18.8918 2.39799 19.1082 2.46325 19.309C2.53744 19.5373 2.73545 19.7354 3.13146 20.1314L3.86872 20.8686C4.26474 21.2646 4.46275 21.4627 4.69108 21.5368C4.89192 21.6021 5.10827 21.6021 5.30911 21.5368C5.53744 21.4627 5.73545 21.2646 6.13146 20.8686Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$79 = /*#__PURE__*/forwardRef(SvgMagicWand01);

var _path$78, _path2$62, _path3$34, _path4$1n, _path5$v, _path6$d, _path7$6, _path8$2, _path9$1;
var _excluded$78 = ["title", "titleId"];
function _extends$78() { _extends$78 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$78.apply(this, arguments); }
function _objectWithoutProperties$78(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$78(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$78(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMagicWand02 = function SvgMagicWand02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$78(_ref, _excluded$78);
  return /*#__PURE__*/React.createElement("svg", _extends$78({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$78 || (_path$78 = /*#__PURE__*/React.createElement("path", {
    d: "M15 4V2V4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$62 || (_path2$62 = /*#__PURE__*/React.createElement("path", {
    d: "M15 16V14V16Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$34 || (_path3$34 = /*#__PURE__*/React.createElement("path", {
    d: "M8 9H10H8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1n || (_path4$1n = /*#__PURE__*/React.createElement("path", {
    d: "M20 9H22H20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$v || (_path5$v = /*#__PURE__*/React.createElement("path", {
    d: "M17.8 11.8L19 13L17.8 11.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path6$d || (_path6$d = /*#__PURE__*/React.createElement("path", {
    d: "M17.8 6.2L19 5L17.8 6.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path7$6 || (_path7$6 = /*#__PURE__*/React.createElement("path", {
    d: "M3 21L12 12L3 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path8$2 || (_path8$2 = /*#__PURE__*/React.createElement("path", {
    d: "M12.2 6.2L11 5L12.2 6.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path9$1 || (_path9$1 = /*#__PURE__*/React.createElement("path", {
    d: "M15 4V2M15 16V14M8 9H10M20 9H22M17.8 11.8L19 13M17.8 6.2L19 5M3 21L12 12M12.2 6.2L11 5",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$78 = /*#__PURE__*/forwardRef(SvgMagicWand02);

var _path$77, _path2$61;
var _excluded$77 = ["title", "titleId"];
function _extends$77() { _extends$77 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$77.apply(this, arguments); }
function _objectWithoutProperties$77(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$77(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$77(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMail01 = function SvgMail01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$77(_ref, _excluded$77);
  return /*#__PURE__*/React.createElement("svg", _extends$77({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$77 || (_path$77 = /*#__PURE__*/React.createElement("path", {
    d: "M3 8.32C3 6.80786 3 6.05179 3.29428 5.47423C3.55314 4.96619 3.96619 4.55314 4.47423 4.29428C5.05179 4 5.80786 4 7.32 4H16.68C18.1921 4 18.9482 4 19.5258 4.29428C20.0338 4.55314 20.4469 4.96619 20.7057 5.47423C21 6.05179 21 6.80786 21 8.32V14.08C21 15.5921 21 16.3482 20.7057 16.9258C20.4469 17.4338 20.0338 17.8469 19.5258 18.1057C18.9482 18.4 18.1921 18.4 16.68 18.4H7.32C5.80786 18.4 5.05179 18.4 4.47423 18.1057C3.96619 17.8469 3.55314 17.4338 3.29428 16.9258C3 16.3482 3 15.5921 3 14.08V8.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$61 || (_path2$61 = /*#__PURE__*/React.createElement("path", {
    d: "M3 6.7L10.3484 11.8439C10.9435 12.2604 11.241 12.4687 11.5646 12.5494C11.8505 12.6206 12.1495 12.6206 12.4354 12.5494C12.759 12.4687 13.0565 12.2604 13.6516 11.8439L21 6.7M7.32 18.4H16.68C18.1921 18.4 18.9482 18.4 19.5258 18.1057C20.0338 17.8469 20.4469 17.4338 20.7057 16.9258C21 16.3482 21 15.5921 21 14.08V8.32C21 6.80786 21 6.05179 20.7057 5.47423C20.4469 4.96619 20.0338 4.55314 19.5258 4.29428C18.9482 4 18.1921 4 16.68 4H7.32C5.80786 4 5.05179 4 4.47423 4.29428C3.96619 4.55314 3.55314 4.96619 3.29428 5.47423C3 6.05179 3 6.80786 3 8.32V14.08C3 15.5921 3 16.3482 3.29428 16.9258C3.55314 17.4338 3.96619 17.8469 4.47423 18.1057C5.05179 18.4 5.80786 18.4 7.32 18.4Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$77 = /*#__PURE__*/forwardRef(SvgMail01);

var _path$76, _path2$60;
var _excluded$76 = ["title", "titleId"];
function _extends$76() { _extends$76 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$76.apply(this, arguments); }
function _objectWithoutProperties$76(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$76(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$76(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMail02 = function SvgMail02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$76(_ref, _excluded$76);
  return /*#__PURE__*/React.createElement("svg", _extends$76({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$76 || (_path$76 = /*#__PURE__*/React.createElement("path", {
    d: "M3 8.32C3 6.80786 3 6.05179 3.29428 5.47423C3.55314 4.96619 3.96619 4.55314 4.47423 4.29428C5.05179 4 5.80786 4 7.32 4H16.68C18.1921 4 18.9482 4 19.5258 4.29428C20.0338 4.55314 20.4469 4.96619 20.7057 5.47423C21 6.05179 21 6.80786 21 8.32V14.08C21 15.5921 21 16.3482 20.7057 16.9258C20.4469 17.4338 20.0338 17.8469 19.5258 18.1057C18.9482 18.4 18.1921 18.4 16.68 18.4H7.32C5.80786 18.4 5.05179 18.4 4.47423 18.1057C3.96619 17.8469 3.55314 17.4338 3.29428 16.9258C3 16.3482 3 15.5921 3 14.08V8.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$60 || (_path2$60 = /*#__PURE__*/React.createElement("path", {
    d: "M20.55 16.6L14.5714 11.2M9.42857 11.2L3.45003 16.6M3 6.7L10.3484 11.8439C10.9435 12.2604 11.241 12.4687 11.5646 12.5494C11.8505 12.6206 12.1495 12.6206 12.4354 12.5494C12.759 12.4687 13.0565 12.2604 13.6516 11.8439L21 6.7M7.32 18.4H16.68C18.1921 18.4 18.9482 18.4 19.5258 18.1057C20.0338 17.8469 20.4469 17.4338 20.7057 16.9258C21 16.3482 21 15.5921 21 14.08V8.32C21 6.80786 21 6.05179 20.7057 5.47423C20.4469 4.96619 20.0338 4.55314 19.5258 4.29428C18.9482 4 18.1921 4 16.68 4H7.32C5.80786 4 5.05179 4 4.47423 4.29428C3.96619 4.55314 3.55314 4.96619 3.29428 5.47423C3 6.05179 3 6.80786 3 8.32V14.08C3 15.5921 3 16.3482 3.29428 16.9258C3.55314 17.4338 3.96619 17.8469 4.47423 18.1057C5.05179 18.4 5.80786 18.4 7.32 18.4Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$76 = /*#__PURE__*/forwardRef(SvgMail02);

var _path$75, _path2$5$;
var _excluded$75 = ["title", "titleId"];
function _extends$75() { _extends$75 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$75.apply(this, arguments); }
function _objectWithoutProperties$75(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$75(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$75(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMail03 = function SvgMail03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$75(_ref, _excluded$75);
  return /*#__PURE__*/React.createElement("svg", _extends$75({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$75 || (_path$75 = /*#__PURE__*/React.createElement("path", {
    d: "M3 8.32C3 6.80786 3 6.05179 3.29428 5.47423C3.55314 4.96619 3.96619 4.55314 4.47423 4.29428C5.05179 4 5.80786 4 7.32 4H16.68C18.1921 4 18.9482 4 19.5258 4.29428C20.0338 4.55314 20.4469 4.96619 20.7057 5.47423C21 6.05179 21 6.80786 21 8.32V14.08C21 15.5921 21 16.3482 20.7057 16.9258C20.4469 17.4338 20.0338 17.8469 19.5258 18.1057C18.9482 18.4 18.1921 18.4 16.68 18.4H7.32C5.80786 18.4 5.05179 18.4 4.47423 18.1057C3.96619 17.8469 3.55314 17.4338 3.29428 16.9258C3 16.3482 3 15.5921 3 14.08V8.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5$ || (_path2$5$ = /*#__PURE__*/React.createElement("path", {
    d: "M3 6.7L7.67446 9.8163C7.94414 9.99609 8.07898 10.086 8.22486 10.1497C8.35434 10.2062 8.49003 10.2473 8.62912 10.2721C8.78582 10.3 8.94788 10.3 9.27199 10.3H14.728C15.0521 10.3 15.2142 10.3 15.3709 10.2721C15.51 10.2473 15.6457 10.2062 15.7751 10.1497C15.921 10.086 16.0559 9.99609 16.3255 9.8163L21 6.7M7.32 18.4H16.68C18.1921 18.4 18.9482 18.4 19.5258 18.1057C20.0338 17.8469 20.4469 17.4338 20.7057 16.9258C21 16.3482 21 15.5921 21 14.08V8.32C21 6.80786 21 6.05179 20.7057 5.47423C20.4469 4.96619 20.0338 4.55314 19.5258 4.29428C18.9482 4 18.1921 4 16.68 4H7.32C5.80786 4 5.05179 4 4.47423 4.29428C3.96619 4.55314 3.55314 4.96619 3.29428 5.47423C3 6.05179 3 6.80786 3 8.32V14.08C3 15.5921 3 16.3482 3.29428 16.9258C3.55314 17.4338 3.96619 17.8469 4.47423 18.1057C5.05179 18.4 5.80786 18.4 7.32 18.4Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$75 = /*#__PURE__*/forwardRef(SvgMail03);

var _path$74, _path2$5_, _path3$33;
var _excluded$74 = ["title", "titleId"];
function _extends$74() { _extends$74 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$74.apply(this, arguments); }
function _objectWithoutProperties$74(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$74(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$74(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMail04 = function SvgMail04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$74(_ref, _excluded$74);
  return /*#__PURE__*/React.createElement("svg", _extends$74({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$74 || (_path$74 = /*#__PURE__*/React.createElement("path", {
    d: "M10.4304 2.55864C10.9986 2.18936 11.2826 2.00472 11.5887 1.93288C11.8592 1.86938 12.1408 1.86938 12.4113 1.93288C12.7174 2.00472 13.0014 2.18936 13.5696 2.55864L20.3448 6.96253C20.5842 7.11814 20.7039 7.19595 20.7906 7.29973C20.8674 7.3916 20.9251 7.49787 20.9602 7.61231C21 7.74158 21 7.88435 21 8.16989V14.7684C21 16.2806 21 17.0366 20.7057 17.6142C20.4469 18.1222 20.0338 18.5353 19.5258 18.7941C18.9482 19.0884 18.1921 19.0884 16.68 19.0884H7.32C5.80786 19.0884 5.05179 19.0884 4.47423 18.7941C3.96619 18.5353 3.55314 18.1222 3.29428 17.6142C3 17.0366 3 16.2806 3 14.7684V8.16989C3 7.88435 3 7.74158 3.03975 7.61231C3.07494 7.49787 3.13261 7.3916 3.20938 7.29973C3.29611 7.19595 3.41581 7.11814 3.65522 6.96253L10.4304 2.55864Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5_ || (_path2$5_ = /*#__PURE__*/React.createElement("path", {
    d: "M10.4304 12.2182L3.92874 7.9921C3.61921 7.7909 3.46444 7.6903 3.41084 7.56273C3.36399 7.45124 3.36399 7.32559 3.41084 7.21411C3.46444 7.08653 3.61921 6.98594 3.92874 6.78474L10.4304 2.55864C10.9986 2.18936 11.2826 2.00472 11.5887 1.93288C11.8592 1.86938 12.1408 1.86938 12.4113 1.93288C12.7174 2.00472 13.0014 2.18936 13.5696 2.55864L20.0713 6.78474C20.3808 6.98593 20.5356 7.08653 20.5892 7.21411C20.636 7.32559 20.636 7.45124 20.5892 7.56273C20.5356 7.6903 20.3808 7.7909 20.0713 7.9921L13.5696 12.2182C13.0015 12.5875 12.7174 12.7721 12.4113 12.844C12.1408 12.9075 11.8592 12.9075 11.5887 12.844C11.2826 12.7721 10.9986 12.5875 10.4304 12.2182Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$33 || (_path3$33 = /*#__PURE__*/React.createElement("path", {
    d: "M13.5696 2.55864L20.3448 6.96253C20.5842 7.11814 20.7039 7.19595 20.7906 7.29973C20.8674 7.3916 20.9251 7.49787 20.9602 7.61231C21 7.74158 21 7.88435 21 8.16989V14.7684C21 16.2806 21 17.0366 20.7057 17.6142C20.4469 18.1222 20.0338 18.5353 19.5258 18.7941C18.9482 19.0884 18.1921 19.0884 16.68 19.0884H7.32C5.80786 19.0884 5.05179 19.0884 4.47423 18.7941C3.96619 18.5353 3.55314 18.1222 3.29428 17.6142C3 17.0366 3 16.2806 3 14.7684V8.16989C3 7.88435 3 7.74158 3.03975 7.61231C3.07494 7.49787 3.13261 7.3916 3.20938 7.29973C3.29611 7.19595 3.41581 7.11814 3.65522 6.96253L10.4304 2.55864M13.5696 2.55864C13.0014 2.18936 12.7174 2.00472 12.4113 1.93288C12.1408 1.86938 11.8592 1.86938 11.5887 1.93288C11.2826 2.00472 10.9986 2.18936 10.4304 2.55864M13.5696 2.55864L20.0713 6.78474C20.3808 6.98593 20.5356 7.08653 20.5892 7.21411C20.636 7.32559 20.636 7.45124 20.5892 7.56273C20.5356 7.6903 20.3808 7.7909 20.0713 7.9921L13.5696 12.2182C13.0015 12.5875 12.7174 12.7721 12.4113 12.844C12.1408 12.9075 11.8592 12.9075 11.5887 12.844C11.2826 12.7721 10.9986 12.5875 10.4304 12.2182L3.92874 7.9921C3.61921 7.7909 3.46444 7.6903 3.41084 7.56273C3.36399 7.45124 3.36399 7.32559 3.41084 7.21411C3.46444 7.08653 3.61921 6.98594 3.92874 6.78474L10.4304 2.55864",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$74 = /*#__PURE__*/forwardRef(SvgMail04);

var _path$73, _path2$5Z, _path3$32;
var _excluded$73 = ["title", "titleId"];
function _extends$73() { _extends$73 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$73.apply(this, arguments); }
function _objectWithoutProperties$73(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$73(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$73(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMail05 = function SvgMail05(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$73(_ref, _excluded$73);
  return /*#__PURE__*/React.createElement("svg", _extends$73({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$73 || (_path$73 = /*#__PURE__*/React.createElement("path", {
    d: "M10.4304 2.55876C10.9986 2.18948 11.2826 2.00484 11.5887 1.933C11.8592 1.8695 12.1408 1.8695 12.4113 1.933C12.7174 2.00484 13.0014 2.18948 13.5696 2.55876L20.3448 6.96265C20.5842 7.11826 20.7039 7.19607 20.7906 7.29986C20.8674 7.39173 20.9251 7.49799 20.9602 7.61243C21 7.74171 21 7.88447 21 8.17001V14.7685C21 16.2807 21 17.0368 20.7057 17.6143C20.4469 18.1224 20.0338 18.5354 19.5258 18.7943C18.9482 19.0885 18.1921 19.0885 16.68 19.0885H7.32C5.80786 19.0885 5.05179 19.0885 4.47423 18.7943C3.96619 18.5354 3.55314 18.1224 3.29428 17.6143C3 17.0368 3 16.2807 3 14.7685V8.17001C3 7.88447 3 7.74171 3.03975 7.61243C3.07494 7.49799 3.13261 7.39173 3.20938 7.29986C3.29611 7.19607 3.41581 7.11826 3.65522 6.96265L10.4304 2.55876Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5Z || (_path2$5Z = /*#__PURE__*/React.createElement("path", {
    d: "M10.4304 12.2183L4.85748 8.5959C4.23841 8.19351 3.92888 7.99231 3.82168 7.73717C3.72799 7.51419 3.72799 7.26289 3.82168 7.03992C3.92888 6.78477 4.23841 6.58357 4.85748 6.18118L10.4304 2.55876C10.9986 2.18948 11.2826 2.00484 11.5887 1.933C11.8592 1.8695 12.1408 1.8695 12.4113 1.933C12.7174 2.00484 13.0014 2.18948 13.5696 2.55876L19.1425 6.18118C19.7616 6.58357 20.0711 6.78477 20.1783 7.03992C20.272 7.26289 20.272 7.51419 20.1783 7.73717C20.0711 7.99231 19.7616 8.19351 19.1425 8.5959L13.5696 12.2183C13.0015 12.5876 12.7174 12.7722 12.4113 12.8441C12.1408 12.9076 11.8592 12.9076 11.5887 12.8441C11.2826 12.7722 10.9986 12.5876 10.4304 12.2183Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$32 || (_path3$32 = /*#__PURE__*/React.createElement("path", {
    d: "M13.5696 2.55876L20.3448 6.96265C20.5842 7.11826 20.7039 7.19607 20.7906 7.29986C20.8674 7.39173 20.9251 7.49799 20.9602 7.61243C21 7.74171 21 7.88447 21 8.17001V14.7685C21 16.2807 21 17.0368 20.7057 17.6143C20.4469 18.1224 20.0338 18.5354 19.5258 18.7943C18.9482 19.0885 18.1921 19.0885 16.68 19.0885H7.32C5.80786 19.0885 5.05179 19.0885 4.47423 18.7943C3.96619 18.5354 3.55314 18.1224 3.29428 17.6143C3 17.0368 3 16.2807 3 14.7685V8.17001C3 7.88447 3 7.74171 3.03975 7.61243C3.07494 7.49799 3.13261 7.39173 3.20938 7.29986C3.29611 7.19607 3.41581 7.11826 3.65522 6.96265L10.4304 2.55876M13.5696 2.55876C13.0014 2.18948 12.7174 2.00484 12.4113 1.933C12.1408 1.8695 11.8592 1.8695 11.5887 1.933C11.2826 2.00484 10.9986 2.18948 10.4304 2.55876M13.5696 2.55876L19.1425 6.18118C19.7616 6.58357 20.0711 6.78477 20.1783 7.03992C20.272 7.26289 20.272 7.51419 20.1783 7.73717C20.0711 7.99231 19.7616 8.19351 19.1425 8.5959L13.5696 12.2183C13.0015 12.5876 12.7174 12.7722 12.4113 12.8441C12.1408 12.9076 11.8592 12.9076 11.5887 12.8441C11.2826 12.7722 10.9986 12.5876 10.4304 12.2183L4.85748 8.5959C4.23841 8.19351 3.92888 7.99231 3.82168 7.73717C3.72799 7.51419 3.72799 7.26289 3.82168 7.03992C3.92888 6.78477 4.23841 6.58357 4.85748 6.18118L10.4304 2.55876M20.55 17.2885L14.5715 11.8885M9.42854 11.8885L3.45 17.2885",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$73 = /*#__PURE__*/forwardRef(SvgMail05);

var _path$72, _path2$5Y;
var _excluded$72 = ["title", "titleId"];
function _extends$72() { _extends$72 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$72.apply(this, arguments); }
function _objectWithoutProperties$72(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$72(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$72(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMap01 = function SvgMap01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$72(_ref, _excluded$72);
  return /*#__PURE__*/React.createElement("svg", _extends$72({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$72 || (_path$72 = /*#__PURE__*/React.createElement("path", {
    d: "M3 5.6V20L9.3 16.4L15.6 20L21 16.4V2L15.6 5.6L9.3 2L3 5.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5Y || (_path2$5Y = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 16.4L3 20V5.6L9.3 2M9.3 16.4L15.6 20M9.3 16.4V2M15.6 20L21 16.4V2L15.6 5.6M15.6 20V5.6M15.6 5.6L9.3 2",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$72 = /*#__PURE__*/forwardRef(SvgMap01);

var _path$71, _path2$5X;
var _excluded$71 = ["title", "titleId"];
function _extends$71() { _extends$71 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$71.apply(this, arguments); }
function _objectWithoutProperties$71(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$71(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$71(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMap02 = function SvgMap02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$71(_ref, _excluded$71);
  return /*#__PURE__*/React.createElement("svg", _extends$71({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$71 || (_path$71 = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5X || (_path2$5X = /*#__PURE__*/React.createElement("path", {
    d: "M8 3L16 21M3 17L12 12M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$71 = /*#__PURE__*/forwardRef(SvgMap02);

var _path$70, _path2$5W, _path3$31;
var _excluded$70 = ["title", "titleId"];
function _extends$70() { _extends$70 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$70.apply(this, arguments); }
function _objectWithoutProperties$70(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$70(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$70(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMark = function SvgMark(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$70(_ref, _excluded$70);
  return /*#__PURE__*/React.createElement("svg", _extends$70({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$70 || (_path$70 = /*#__PURE__*/React.createElement("path", {
    d: "M12 18.2C15.9765 18.2 19.2 14.9765 19.2 11C19.2 7.02355 15.9765 3.8 12 3.8C8.02355 3.8 4.8 7.02355 4.8 11C4.8 14.9765 8.02355 18.2 12 18.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5W || (_path2$5W = /*#__PURE__*/React.createElement("path", {
    d: "M12 13.7C13.4912 13.7 14.7 12.4912 14.7 11C14.7 9.50883 13.4912 8.3 12 8.3C10.5088 8.3 9.3 9.50883 9.3 11C9.3 12.4912 10.5088 13.7 12 13.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$31 || (_path3$31 = /*#__PURE__*/React.createElement("path", {
    d: "M19.2 11C19.2 14.9765 15.9765 18.2 12 18.2M19.2 11C19.2 7.02355 15.9765 3.8 12 3.8M19.2 11H21M12 18.2C8.02355 18.2 4.8 14.9765 4.8 11M12 18.2V20M4.8 11C4.8 7.02355 8.02355 3.8 12 3.8M4.8 11H3M12 3.8V2M14.7 11C14.7 12.4912 13.4912 13.7 12 13.7C10.5088 13.7 9.3 12.4912 9.3 11C9.3 9.50883 10.5088 8.3 12 8.3C13.4912 8.3 14.7 9.50883 14.7 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$70 = /*#__PURE__*/forwardRef(SvgMark);

var _path$6$, _path2$5V, _path3$30, _path4$1m;
var _excluded$6$ = ["title", "titleId"];
function _extends$6$() { _extends$6$ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6$.apply(this, arguments); }
function _objectWithoutProperties$6$(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6$(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6$(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMarkerPin01 = function SvgMarkerPin01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6$(_ref, _excluded$6$);
  return /*#__PURE__*/React.createElement("svg", _extends$6$({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6$ || (_path$6$ = /*#__PURE__*/React.createElement("path", {
    d: "M11.2 12.9C12.6912 12.9 13.9 11.6912 13.9 10.2C13.9 8.70883 12.6912 7.5 11.2 7.5C9.70883 7.5 8.5 8.70883 8.5 10.2C8.5 11.6912 9.70883 12.9 11.2 12.9Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5V || (_path2$5V = /*#__PURE__*/React.createElement("path", {
    d: "M11.2 21C14.8 17.4 18.4 14.1764 18.4 10.2C18.4 6.22355 15.1764 3 11.2 3C7.22355 3 4 6.22355 4 10.2C4 14.1764 7.6 17.4 11.2 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$30 || (_path3$30 = /*#__PURE__*/React.createElement("path", {
    d: "M11.2 12.9C12.6912 12.9 13.9 11.6912 13.9 10.2C13.9 8.70883 12.6912 7.5 11.2 7.5C9.70883 7.5 8.5 8.70883 8.5 10.2C8.5 11.6912 9.70883 12.9 11.2 12.9Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$1m || (_path4$1m = /*#__PURE__*/React.createElement("path", {
    d: "M11.2 21C14.8 17.4 18.4 14.1764 18.4 10.2C18.4 6.22355 15.1764 3 11.2 3C7.22355 3 4 6.22355 4 10.2C4 14.1764 7.6 17.4 11.2 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6$ = /*#__PURE__*/forwardRef(SvgMarkerPin01);

var _path$6_, _path2$5U, _path3$2$, _path4$1l;
var _excluded$6_ = ["title", "titleId"];
function _extends$6_() { _extends$6_ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6_.apply(this, arguments); }
function _objectWithoutProperties$6_(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6_(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6_(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMarkerPin02 = function SvgMarkerPin02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6_(_ref, _excluded$6_);
  return /*#__PURE__*/React.createElement("svg", _extends$6_({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6_ || (_path$6_ = /*#__PURE__*/React.createElement("path", {
    d: "M11.2 12.45C12.6912 12.45 13.9 11.2412 13.9 9.75C13.9 8.25883 12.6912 7.05 11.2 7.05C9.70883 7.05 8.5 8.25883 8.5 9.75C8.5 11.2412 9.70883 12.45 11.2 12.45Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5U || (_path2$5U = /*#__PURE__*/React.createElement("path", {
    d: "M11.2 21C13 17.4 18.4 15.0764 18.4 10.2C18.4 6.22355 15.1764 3 11.2 3C7.22355 3 4 6.22355 4 10.2C4 15.0764 9.4 17.4 11.2 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2$ || (_path3$2$ = /*#__PURE__*/React.createElement("path", {
    d: "M11.2 12.45C12.6912 12.45 13.9 11.2412 13.9 9.75C13.9 8.25883 12.6912 7.05 11.2 7.05C9.70883 7.05 8.5 8.25883 8.5 9.75C8.5 11.2412 9.70883 12.45 11.2 12.45Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$1l || (_path4$1l = /*#__PURE__*/React.createElement("path", {
    d: "M11.2 21C13 17.4 18.4 15.0764 18.4 10.2C18.4 6.22355 15.1764 3 11.2 3C7.22355 3 4 6.22355 4 10.2C4 15.0764 9.4 17.4 11.2 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6_ = /*#__PURE__*/forwardRef(SvgMarkerPin02);

var _path$6Z, _path2$5T, _path3$2_, _path4$1k;
var _excluded$6Z = ["title", "titleId"];
function _extends$6Z() { _extends$6Z = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6Z.apply(this, arguments); }
function _objectWithoutProperties$6Z(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6Z(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6Z(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMarkerPin03 = function SvgMarkerPin03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6Z(_ref, _excluded$6Z);
  return /*#__PURE__*/React.createElement("svg", _extends$6Z({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6Z || (_path$6Z = /*#__PURE__*/React.createElement("path", {
    d: "M11.2 21C12.1 16.5 18.4 15.9764 18.4 10.2C18.4 6.22355 15.1764 3 11.2 3C7.22355 3 4 6.22355 4 10.2C4 15.9764 10.3 16.5 11.2 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5T || (_path2$5T = /*#__PURE__*/React.createElement("path", {
    d: "M11.2 12.9C12.6912 12.9 13.9 11.6912 13.9 10.2C13.9 8.70883 12.6912 7.5 11.2 7.5C9.70883 7.5 8.5 8.70883 8.5 10.2C8.5 11.6912 9.70883 12.9 11.2 12.9Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2_ || (_path3$2_ = /*#__PURE__*/React.createElement("path", {
    d: "M11.2 21C12.1 16.5 18.4 15.9764 18.4 10.2C18.4 6.22355 15.1764 3 11.2 3C7.22355 3 4 6.22355 4 10.2C4 15.9764 10.3 16.5 11.2 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$1k || (_path4$1k = /*#__PURE__*/React.createElement("path", {
    d: "M11.2 12.9C12.6912 12.9 13.9 11.6912 13.9 10.2C13.9 8.70883 12.6912 7.5 11.2 7.5C9.70883 7.5 8.5 8.70883 8.5 10.2C8.5 11.6912 9.70883 12.9 11.2 12.9Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6Z = /*#__PURE__*/forwardRef(SvgMarkerPin03);

var _path$6Y, _path2$5S, _path3$2Z;
var _excluded$6Y = ["title", "titleId"];
function _extends$6Y() { _extends$6Y = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6Y.apply(this, arguments); }
function _objectWithoutProperties$6Y(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6Y(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6Y(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMarkerPin04 = function SvgMarkerPin04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6Y(_ref, _excluded$6Y);
  return /*#__PURE__*/React.createElement("svg", _extends$6Y({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6Y || (_path$6Y = /*#__PURE__*/React.createElement("path", {
    d: "M12 15.5C13.35 12.8 17.4 11.0573 17.4 7.4C17.4 4.41766 14.9823 2 12 2C9.01766 2 6.6 4.41766 6.6 7.4C6.6 11.0573 10.65 12.8 12 15.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5S || (_path2$5S = /*#__PURE__*/React.createElement("path", {
    d: "M12 8.3C12.4971 8.3 12.9 7.89706 12.9 7.4C12.9 6.90294 12.4971 6.5 12 6.5C11.5029 6.5 11.1 6.90294 11.1 7.4C11.1 7.89706 11.5029 8.3 12 8.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2Z || (_path3$2Z = /*#__PURE__*/React.createElement("path", {
    d: "M5.7 13.0577C4.03377 13.7928 3 14.8171 3 15.95C3 18.1868 7.02944 20 12 20C16.9706 20 21 18.1868 21 15.95C21 14.8171 19.9662 13.7928 18.3 13.0577M17.4 7.4C17.4 11.0573 13.35 12.8 12 15.5C10.65 12.8 6.6 11.0573 6.6 7.4C6.6 4.41766 9.01766 2 12 2C14.9823 2 17.4 4.41766 17.4 7.4ZM12.9 7.4C12.9 7.89706 12.4971 8.3 12 8.3C11.5029 8.3 11.1 7.89706 11.1 7.4C11.1 6.90294 11.5029 6.5 12 6.5C12.4971 6.5 12.9 6.90294 12.9 7.4Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6Y = /*#__PURE__*/forwardRef(SvgMarkerPin04);

var _path$6X, _path2$5R, _path3$2Y;
var _excluded$6X = ["title", "titleId"];
function _extends$6X() { _extends$6X = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6X.apply(this, arguments); }
function _objectWithoutProperties$6X(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6X(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6X(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMarkerPin05 = function SvgMarkerPin05(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6X(_ref, _excluded$6X);
  return /*#__PURE__*/React.createElement("svg", _extends$6X({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6X || (_path$6X = /*#__PURE__*/React.createElement("path", {
    d: "M12 15.6V3V15.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5R || (_path2$5R = /*#__PURE__*/React.createElement("path", {
    d: "M12 9.75L16.75 7.19233C17.1109 6.998 17.2913 6.90083 17.3547 6.76894C17.41 6.65391 17.4138 6.5208 17.3653 6.40277C17.3096 6.26744 17.135 6.16003 16.7859 5.9452L12 3",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2Y || (_path3$2Y = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 12.337C18.7786 12.962 21 14.3892 21 16.05C21 18.2868 16.9706 20.1 12 20.1C7.02944 20.1 3 18.2868 3 16.05C3 14.3892 5.22137 12.962 8.4 12.337M12 15.6V3L16.7859 5.9452C17.135 6.16003 17.3096 6.26744 17.3653 6.40277C17.4138 6.5208 17.41 6.65391 17.3547 6.76894C17.2913 6.90083 17.1109 6.998 16.75 7.19233L12 9.75",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6X = /*#__PURE__*/forwardRef(SvgMarkerPin05);

var _path$6W, _path2$5Q, _path3$2X;
var _excluded$6W = ["title", "titleId"];
function _extends$6W() { _extends$6W = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6W.apply(this, arguments); }
function _objectWithoutProperties$6W(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6W(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6W(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMarkerPin06 = function SvgMarkerPin06(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6W(_ref, _excluded$6W);
  return /*#__PURE__*/React.createElement("svg", _extends$6W({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6W || (_path$6W = /*#__PURE__*/React.createElement("path", {
    d: "M12 15.6V8.4V15.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5Q || (_path2$5Q = /*#__PURE__*/React.createElement("path", {
    d: "M12 8.4C13.4912 8.4 14.7 7.19117 14.7 5.7C14.7 4.20883 13.4912 3 12 3C10.5088 3 9.3 4.20883 9.3 5.7C9.3 7.19117 10.5088 8.4 12 8.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2X || (_path3$2X = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 12.337C18.7786 12.962 21 14.3892 21 16.05C21 18.2868 16.9706 20.1 12 20.1C7.02944 20.1 3 18.2868 3 16.05C3 14.3892 5.22137 12.962 8.4 12.337M12 15.6V8.4M12 8.4C13.4912 8.4 14.7 7.19117 14.7 5.7C14.7 4.20883 13.4912 3 12 3C10.5088 3 9.3 4.20883 9.3 5.7C9.3 7.19117 10.5088 8.4 12 8.4Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6W = /*#__PURE__*/forwardRef(SvgMarkerPin06);

var _path$6V, _path2$5P, _path3$2W;
var _excluded$6V = ["title", "titleId"];
function _extends$6V() { _extends$6V = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6V.apply(this, arguments); }
function _objectWithoutProperties$6V(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6V(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6V(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMaximize01 = function SvgMaximize01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6V(_ref, _excluded$6V);
  return /*#__PURE__*/React.createElement("svg", _extends$6V({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6V || (_path$6V = /*#__PURE__*/React.createElement("path", {
    d: "M15 3H21V9",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5P || (_path2$5P = /*#__PURE__*/React.createElement("path", {
    d: "M9 21H3L3 15",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2W || (_path3$2W = /*#__PURE__*/React.createElement("path", {
    d: "M14 10L21 3M21 3H15M21 3V9M10 14L3 21M3 21H9M3 21L3 15",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6V = /*#__PURE__*/forwardRef(SvgMaximize01);

var _path$6U;
var _excluded$6U = ["title", "titleId"];
function _extends$6U() { _extends$6U = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6U.apply(this, arguments); }
function _objectWithoutProperties$6U(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6U(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6U(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMaximize02 = function SvgMaximize02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6U(_ref, _excluded$6U);
  return /*#__PURE__*/React.createElement("svg", _extends$6U({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6U || (_path$6U = /*#__PURE__*/React.createElement("path", {
    d: "M8 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V8M8 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V16M21 8V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H16M21 16V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H16",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6U = /*#__PURE__*/forwardRef(SvgMaximize02);

var _path$6T, _path2$5O, _path3$2V, _path4$1j;
var _excluded$6T = ["title", "titleId"];
function _extends$6T() { _extends$6T = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6T.apply(this, arguments); }
function _objectWithoutProperties$6T(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6T(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6T(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMedicalCircle = function SvgMedicalCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6T(_ref, _excluded$6T);
  return /*#__PURE__*/React.createElement("svg", _extends$6T({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6T || (_path$6T = /*#__PURE__*/React.createElement("path", {
    d: "M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5O || (_path2$5O = /*#__PURE__*/React.createElement("path", {
    d: "M13.65 7.77C13.65 7.51798 13.65 7.39196 13.601 7.2957C13.5578 7.21103 13.489 7.14219 13.4043 7.09905C13.308 7.05 13.182 7.05 12.93 7.05H11.07C10.818 7.05 10.692 7.05 10.5957 7.09905C10.511 7.14219 10.4422 7.21103 10.399 7.2957C10.35 7.39196 10.35 7.51798 10.35 7.77V9.63C10.35 9.88202 10.35 10.008 10.301 10.1043C10.2578 10.189 10.189 10.2578 10.1043 10.301C10.008 10.35 9.88202 10.35 9.63 10.35H7.77C7.51798 10.35 7.39196 10.35 7.2957 10.399C7.21103 10.4422 7.14219 10.511 7.09905 10.5957C7.05 10.692 7.05 10.818 7.05 11.07V12.93C7.05 13.182 7.05 13.308 7.09905 13.4043C7.14219 13.489 7.21103 13.5578 7.2957 13.601C7.39196 13.65 7.51798 13.65 7.77 13.65H9.63C9.88202 13.65 10.008 13.65 10.1043 13.699C10.189 13.7422 10.2578 13.811 10.301 13.8957C10.35 13.992 10.35 14.118 10.35 14.37V16.23C10.35 16.482 10.35 16.608 10.399 16.7043C10.4422 16.789 10.511 16.8578 10.5957 16.901C10.692 16.95 10.818 16.95 11.07 16.95H12.93C13.182 16.95 13.308 16.95 13.4043 16.901C13.489 16.8578 13.5578 16.789 13.601 16.7043C13.65 16.608 13.65 16.482 13.65 16.23V14.37C13.65 14.118 13.65 13.992 13.699 13.8957C13.7422 13.811 13.811 13.7422 13.8957 13.699C13.992 13.65 14.118 13.65 14.37 13.65H16.23C16.482 13.65 16.608 13.65 16.7043 13.601C16.789 13.5578 16.8578 13.489 16.901 13.4043C16.95 13.308 16.95 13.182 16.95 12.93V11.07C16.95 10.818 16.95 10.692 16.901 10.5957C16.8578 10.511 16.789 10.4422 16.7043 10.399C16.608 10.35 16.482 10.35 16.23 10.35H14.37C14.118 10.35 13.992 10.35 13.8957 10.301C13.811 10.2578 13.7422 10.189 13.699 10.1043C13.65 10.008 13.65 9.88202 13.65 9.63V7.77Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2V || (_path3$2V = /*#__PURE__*/React.createElement("path", {
    d: "M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$1j || (_path4$1j = /*#__PURE__*/React.createElement("path", {
    d: "M13.65 7.77C13.65 7.51798 13.65 7.39196 13.601 7.2957C13.5578 7.21103 13.489 7.14219 13.4043 7.09905C13.308 7.05 13.182 7.05 12.93 7.05H11.07C10.818 7.05 10.692 7.05 10.5957 7.09905C10.511 7.14219 10.4422 7.21103 10.399 7.2957C10.35 7.39196 10.35 7.51798 10.35 7.77V9.63C10.35 9.88202 10.35 10.008 10.301 10.1043C10.2578 10.189 10.189 10.2578 10.1043 10.301C10.008 10.35 9.88202 10.35 9.63 10.35H7.77C7.51798 10.35 7.39196 10.35 7.2957 10.399C7.21103 10.4422 7.14219 10.511 7.09905 10.5957C7.05 10.692 7.05 10.818 7.05 11.07V12.93C7.05 13.182 7.05 13.308 7.09905 13.4043C7.14219 13.489 7.21103 13.5578 7.2957 13.601C7.39196 13.65 7.51798 13.65 7.77 13.65H9.63C9.88202 13.65 10.008 13.65 10.1043 13.699C10.189 13.7422 10.2578 13.811 10.301 13.8957C10.35 13.992 10.35 14.118 10.35 14.37V16.23C10.35 16.482 10.35 16.608 10.399 16.7043C10.4422 16.789 10.511 16.8578 10.5957 16.901C10.692 16.95 10.818 16.95 11.07 16.95H12.93C13.182 16.95 13.308 16.95 13.4043 16.901C13.489 16.8578 13.5578 16.789 13.601 16.7043C13.65 16.608 13.65 16.482 13.65 16.23V14.37C13.65 14.118 13.65 13.992 13.699 13.8957C13.7422 13.811 13.811 13.7422 13.8957 13.699C13.992 13.65 14.118 13.65 14.37 13.65H16.23C16.482 13.65 16.608 13.65 16.7043 13.601C16.789 13.5578 16.8578 13.489 16.901 13.4043C16.95 13.308 16.95 13.182 16.95 12.93V11.07C16.95 10.818 16.95 10.692 16.901 10.5957C16.8578 10.511 16.789 10.4422 16.7043 10.399C16.608 10.35 16.482 10.35 16.23 10.35H14.37C14.118 10.35 13.992 10.35 13.8957 10.301C13.811 10.2578 13.7422 10.189 13.699 10.1043C13.65 10.008 13.65 9.88202 13.65 9.63V7.77Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6T = /*#__PURE__*/forwardRef(SvgMedicalCircle);

var _path$6S;
var _excluded$6S = ["title", "titleId"];
function _extends$6S() { _extends$6S = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6S.apply(this, arguments); }
function _objectWithoutProperties$6S(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6S(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6S(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMedicalCross = function SvgMedicalCross(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6S(_ref, _excluded$6S);
  return /*#__PURE__*/React.createElement("svg", _extends$6S({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6S || (_path$6S = /*#__PURE__*/React.createElement("path", {
    d: "M15 4.6C15 4.03995 15 3.75992 14.891 3.54601C14.7951 3.35785 14.6422 3.20487 14.454 3.10899C14.2401 3 13.9601 3 13.4 3H10.6C10.0399 3 9.75992 3 9.54601 3.10899C9.35785 3.20487 9.20487 3.35785 9.10899 3.54601C9 3.75992 9 4.03995 9 4.6V7.4C9 7.96005 9 8.24008 8.89101 8.45399C8.79513 8.64215 8.64215 8.79513 8.45399 8.89101C8.24008 9 7.96005 9 7.4 9H4.6C4.03995 9 3.75992 9 3.54601 9.10899C3.35785 9.20487 3.20487 9.35785 3.10899 9.54601C3 9.75992 3 10.0399 3 10.6V13.4C3 13.9601 3 14.2401 3.10899 14.454C3.20487 14.6422 3.35785 14.7951 3.54601 14.891C3.75992 15 4.03995 15 4.6 15H7.4C7.96005 15 8.24008 15 8.45399 15.109C8.64215 15.2049 8.79513 15.3578 8.89101 15.546C9 15.7599 9 16.0399 9 16.6V19.4C9 19.9601 9 20.2401 9.10899 20.454C9.20487 20.6422 9.35785 20.7951 9.54601 20.891C9.75992 21 10.0399 21 10.6 21H13.4C13.9601 21 14.2401 21 14.454 20.891C14.6422 20.7951 14.7951 20.6422 14.891 20.454C15 20.2401 15 19.9601 15 19.4V16.6C15 16.0399 15 15.7599 15.109 15.546C15.2049 15.3578 15.3578 15.2049 15.546 15.109C15.7599 15 16.0399 15 16.6 15H19.4C19.9601 15 20.2401 15 20.454 14.891C20.6422 14.7951 20.7951 14.6422 20.891 14.454C21 14.2401 21 13.9601 21 13.4V10.6C21 10.0399 21 9.75992 20.891 9.54601C20.7951 9.35785 20.6422 9.20487 20.454 9.10899C20.2401 9 19.9601 9 19.4 9L16.6 9C16.0399 9 15.7599 9 15.546 8.89101C15.3578 8.79513 15.2049 8.64215 15.109 8.45399C15 8.24008 15 7.96005 15 7.4V4.6Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6S = /*#__PURE__*/forwardRef(SvgMedicalCross);

var _path$6R, _path2$5N, _path3$2U, _path4$1i;
var _excluded$6R = ["title", "titleId"];
function _extends$6R() { _extends$6R = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6R.apply(this, arguments); }
function _objectWithoutProperties$6R(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6R(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6R(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMedicalSquare = function SvgMedicalSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6R(_ref, _excluded$6R);
  return /*#__PURE__*/React.createElement("svg", _extends$6R({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6R || (_path$6R = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5N || (_path2$5N = /*#__PURE__*/React.createElement("path", {
    d: "M13.8333 7.3C13.8333 7.01997 13.8333 6.87996 13.7788 6.773C13.7309 6.67892 13.6544 6.60243 13.5603 6.5545C13.4534 6.5 13.3134 6.5 13.0333 6.5H10.9667C10.6866 6.5 10.5466 6.5 10.4397 6.5545C10.3456 6.60243 10.2691 6.67892 10.2212 6.773C10.1667 6.87996 10.1667 7.01997 10.1667 7.3V9.36667C10.1667 9.64669 10.1667 9.78671 10.1122 9.89366C10.0642 9.98774 9.98774 10.0642 9.89366 10.1122C9.78671 10.1667 9.64669 10.1667 9.36667 10.1667H7.3C7.01997 10.1667 6.87996 10.1667 6.773 10.2212C6.67892 10.2691 6.60243 10.3456 6.5545 10.4397C6.5 10.5466 6.5 10.6866 6.5 10.9667V13.0333C6.5 13.3134 6.5 13.4534 6.5545 13.5603C6.60243 13.6544 6.67892 13.7309 6.773 13.7788C6.87996 13.8333 7.01997 13.8333 7.3 13.8333H9.36667C9.64669 13.8333 9.78671 13.8333 9.89366 13.8878C9.98774 13.9358 10.0642 14.0123 10.1122 14.1063C10.1667 14.2133 10.1667 14.3533 10.1667 14.6333V16.7C10.1667 16.98 10.1667 17.12 10.2212 17.227C10.2691 17.3211 10.3456 17.3976 10.4397 17.4455C10.5466 17.5 10.6866 17.5 10.9667 17.5H13.0333C13.3134 17.5 13.4534 17.5 13.5603 17.4455C13.6544 17.3976 13.7309 17.3211 13.7788 17.227C13.8333 17.12 13.8333 16.98 13.8333 16.7V14.6333C13.8333 14.3533 13.8333 14.2133 13.8878 14.1063C13.9358 14.0123 14.0123 13.9358 14.1063 13.8878C14.2133 13.8333 14.3533 13.8333 14.6333 13.8333H16.7C16.98 13.8333 17.12 13.8333 17.227 13.7788C17.3211 13.7309 17.3976 13.6544 17.4455 13.5603C17.5 13.4534 17.5 13.3134 17.5 13.0333V10.9667C17.5 10.6866 17.5 10.5466 17.4455 10.4397C17.3976 10.3456 17.3211 10.2691 17.227 10.2212C17.12 10.1667 16.98 10.1667 16.7 10.1667H14.6333C14.3533 10.1667 14.2133 10.1667 14.1063 10.1122C14.0123 10.0642 13.9358 9.98774 13.8878 9.89366C13.8333 9.78671 13.8333 9.64669 13.8333 9.36667V7.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2U || (_path3$2U = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$1i || (_path4$1i = /*#__PURE__*/React.createElement("path", {
    d: "M13.8333 7.3C13.8333 7.01997 13.8333 6.87996 13.7788 6.773C13.7309 6.67892 13.6544 6.60243 13.5603 6.5545C13.4534 6.5 13.3134 6.5 13.0333 6.5H10.9667C10.6866 6.5 10.5466 6.5 10.4397 6.5545C10.3456 6.60243 10.2691 6.67892 10.2212 6.773C10.1667 6.87996 10.1667 7.01997 10.1667 7.3V9.36667C10.1667 9.64669 10.1667 9.78671 10.1122 9.89366C10.0642 9.98774 9.98774 10.0642 9.89366 10.1122C9.78671 10.1667 9.64669 10.1667 9.36667 10.1667H7.3C7.01997 10.1667 6.87996 10.1667 6.773 10.2212C6.67892 10.2691 6.60243 10.3456 6.5545 10.4397C6.5 10.5466 6.5 10.6866 6.5 10.9667V13.0333C6.5 13.3134 6.5 13.4534 6.5545 13.5603C6.60243 13.6544 6.67892 13.7309 6.773 13.7788C6.87996 13.8333 7.01997 13.8333 7.3 13.8333H9.36667C9.64669 13.8333 9.78671 13.8333 9.89366 13.8878C9.98774 13.9358 10.0642 14.0123 10.1122 14.1063C10.1667 14.2133 10.1667 14.3533 10.1667 14.6333V16.7C10.1667 16.98 10.1667 17.12 10.2212 17.227C10.2691 17.3211 10.3456 17.3976 10.4397 17.4455C10.5466 17.5 10.6866 17.5 10.9667 17.5H13.0333C13.3134 17.5 13.4534 17.5 13.5603 17.4455C13.6544 17.3976 13.7309 17.3211 13.7788 17.227C13.8333 17.12 13.8333 16.98 13.8333 16.7V14.6333C13.8333 14.3533 13.8333 14.2133 13.8878 14.1063C13.9358 14.0123 14.0123 13.9358 14.1063 13.8878C14.2133 13.8333 14.3533 13.8333 14.6333 13.8333H16.7C16.98 13.8333 17.12 13.8333 17.227 13.7788C17.3211 13.7309 17.3976 13.6544 17.4455 13.5603C17.5 13.4534 17.5 13.3134 17.5 13.0333V10.9667C17.5 10.6866 17.5 10.5466 17.4455 10.4397C17.3976 10.3456 17.3211 10.2691 17.227 10.2212C17.12 10.1667 16.98 10.1667 16.7 10.1667H14.6333C14.3533 10.1667 14.2133 10.1667 14.1063 10.1122C14.0123 10.0642 13.9358 9.98774 13.8878 9.89366C13.8333 9.78671 13.8333 9.64669 13.8333 9.36667V7.3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6R = /*#__PURE__*/forwardRef(SvgMedicalSquare);

var _path$6Q;
var _excluded$6Q = ["title", "titleId"];
function _extends$6Q() { _extends$6Q = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6Q.apply(this, arguments); }
function _objectWithoutProperties$6Q(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6Q(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6Q(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMenu01 = function SvgMenu01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6Q(_ref, _excluded$6Q);
  return /*#__PURE__*/React.createElement("svg", _extends$6Q({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6Q || (_path$6Q = /*#__PURE__*/React.createElement("path", {
    d: "M3 12H21M3 6H21M3 18H21",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6Q = /*#__PURE__*/forwardRef(SvgMenu01);

var _path$6P;
var _excluded$6P = ["title", "titleId"];
function _extends$6P() { _extends$6P = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6P.apply(this, arguments); }
function _objectWithoutProperties$6P(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6P(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6P(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMenu02 = function SvgMenu02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6P(_ref, _excluded$6P);
  return /*#__PURE__*/React.createElement("svg", _extends$6P({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6P || (_path$6P = /*#__PURE__*/React.createElement("path", {
    d: "M3 12H15M3 6H21M3 18H21",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6P = /*#__PURE__*/forwardRef(SvgMenu02);

var _path$6O;
var _excluded$6O = ["title", "titleId"];
function _extends$6O() { _extends$6O = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6O.apply(this, arguments); }
function _objectWithoutProperties$6O(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6O(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6O(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMenu03 = function SvgMenu03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6O(_ref, _excluded$6O);
  return /*#__PURE__*/React.createElement("svg", _extends$6O({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6O || (_path$6O = /*#__PURE__*/React.createElement("path", {
    d: "M3 12H21M3 6H21M3 18H15",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6O = /*#__PURE__*/forwardRef(SvgMenu03);

var _path$6N;
var _excluded$6N = ["title", "titleId"];
function _extends$6N() { _extends$6N = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6N.apply(this, arguments); }
function _objectWithoutProperties$6N(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6N(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6N(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMenu04 = function SvgMenu04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6N(_ref, _excluded$6N);
  return /*#__PURE__*/React.createElement("svg", _extends$6N({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6N || (_path$6N = /*#__PURE__*/React.createElement("path", {
    d: "M3 12H21M3 6H21M9 18H21",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6N = /*#__PURE__*/forwardRef(SvgMenu04);

var _path$6M;
var _excluded$6M = ["title", "titleId"];
function _extends$6M() { _extends$6M = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6M.apply(this, arguments); }
function _objectWithoutProperties$6M(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6M(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6M(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMenu05 = function SvgMenu05(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6M(_ref, _excluded$6M);
  return /*#__PURE__*/React.createElement("svg", _extends$6M({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6M || (_path$6M = /*#__PURE__*/React.createElement("path", {
    d: "M3 8.5H21M3 15.5H21",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6M = /*#__PURE__*/forwardRef(SvgMenu05);

var _path$6L, _path2$5M;
var _excluded$6L = ["title", "titleId"];
function _extends$6L() { _extends$6L = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6L.apply(this, arguments); }
function _objectWithoutProperties$6L(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6L(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6L(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMessageAlertCircle = function SvgMessageAlertCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6L(_ref, _excluded$6L);
  return /*#__PURE__*/React.createElement("svg", _extends$6L({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6L || (_path$6L = /*#__PURE__*/React.createElement("path", {
    d: "M20.9996 11.5C20.9996 16.1944 17.194 20 12.4996 20C11.4228 20 10.3928 19.7998 9.44478 19.4345C9.27145 19.3678 9.18478 19.3344 9.11586 19.3185C9.04807 19.3029 8.999 19.2963 8.92949 19.2937C8.85881 19.291 8.78127 19.299 8.62619 19.315L3.50517 19.8444C3.01692 19.8948 2.7728 19.9201 2.6288 19.8322C2.50337 19.7557 2.41794 19.6279 2.3952 19.4828C2.36909 19.3161 2.48575 19.1002 2.71906 18.6684L4.35472 15.6408C4.48942 15.3915 4.55677 15.2668 4.58728 15.1469C4.6174 15.0286 4.62469 14.9432 4.61505 14.8214C4.60529 14.6981 4.55119 14.5376 4.443 14.2166C4.15547 13.3636 3.99962 12.45 3.99962 11.5C3.99962 6.80558 7.8052 3 12.4996 3C17.194 3 20.9996 6.80558 20.9996 11.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5M || (_path2$5M = /*#__PURE__*/React.createElement("path", {
    d: "M12.4996 11V7.5M12.4996 14.5H12.5096M12.4996 20C17.194 20 20.9996 16.1944 20.9996 11.5C20.9996 6.80558 17.194 3 12.4996 3C7.8052 3 3.99962 6.80558 3.99962 11.5C3.99962 12.45 4.15547 13.3636 4.443 14.2166C4.55119 14.5376 4.60529 14.6981 4.61505 14.8214C4.62469 14.9432 4.6174 15.0286 4.58728 15.1469C4.55677 15.2668 4.48942 15.3915 4.35472 15.6408L2.71906 18.6684C2.48575 19.1002 2.36909 19.3161 2.3952 19.4828C2.41794 19.6279 2.50337 19.7557 2.6288 19.8322C2.7728 19.9201 3.01692 19.8948 3.50517 19.8444L8.62619 19.315C8.78127 19.299 8.85881 19.291 8.92949 19.2937C8.999 19.2963 9.04807 19.3029 9.11586 19.3185C9.18478 19.3344 9.27145 19.3678 9.44478 19.4345C10.3928 19.7998 11.4228 20 12.4996 20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6L = /*#__PURE__*/forwardRef(SvgMessageAlertCircle);

var _path$6K, _path2$5L;
var _excluded$6K = ["title", "titleId"];
function _extends$6K() { _extends$6K = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6K.apply(this, arguments); }
function _objectWithoutProperties$6K(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6K(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6K(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMessageAlertSquare = function SvgMessageAlertSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6K(_ref, _excluded$6K);
  return /*#__PURE__*/React.createElement("svg", _extends$6K({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6K || (_path$6K = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V13.2C21 14.8802 21 15.7202 20.673 16.362C20.3854 16.9265 19.9265 17.3854 19.362 17.673C18.7202 18 17.8802 18 16.2 18H13.6837C13.0597 18 12.7477 18 12.4492 18.0613C12.1844 18.1156 11.9282 18.2055 11.6875 18.3285C11.4162 18.4671 11.1725 18.662 10.6852 19.0518L8.29976 20.9602C7.88367 21.2931 7.67563 21.4595 7.50054 21.4597C7.34827 21.4599 7.20422 21.3906 7.10923 21.2716C7 21.1348 7 20.8684 7 20.3355V18C6.07003 18 5.60504 18 5.22354 17.8978C4.18827 17.6204 3.37962 16.8117 3.10222 15.7765C3 15.395 3 14.93 3 14V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5L || (_path2$5L = /*#__PURE__*/React.createElement("path", {
    d: "M12 10.5V7M12 14H12.01M7 18V20.3355C7 20.8684 7 21.1348 7.10923 21.2716C7.20422 21.3906 7.34827 21.4599 7.50054 21.4597C7.67563 21.4595 7.88367 21.2931 8.29976 20.9602L10.6852 19.0518C11.1725 18.662 11.4162 18.4671 11.6875 18.3285C11.9282 18.2055 12.1844 18.1156 12.4492 18.0613C12.7477 18 13.0597 18 13.6837 18H16.2C17.8802 18 18.7202 18 19.362 17.673C19.9265 17.3854 20.3854 16.9265 20.673 16.362C21 15.7202 21 14.8802 21 13.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V14C3 14.93 3 15.395 3.10222 15.7765C3.37962 16.8117 4.18827 17.6204 5.22354 17.8978C5.60504 18 6.07003 18 7 18Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6K = /*#__PURE__*/forwardRef(SvgMessageAlertSquare);

var _path$6J, _path2$5K;
var _excluded$6J = ["title", "titleId"];
function _extends$6J() { _extends$6J = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6J.apply(this, arguments); }
function _objectWithoutProperties$6J(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6J(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6J(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMessageChatCircle = function SvgMessageChatCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6J(_ref, _excluded$6J);
  return /*#__PURE__*/React.createElement("svg", _extends$6J({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6J || (_path$6J = /*#__PURE__*/React.createElement("path", {
    d: "M11.9 16.05C11.9 18.7838 9.73683 21 7.06842 21C6.5172 21 5.98753 20.9054 5.49404 20.7313C5.30674 20.6652 5.21309 20.6321 5.1501 20.6195C5.08377 20.6063 5.04787 20.6027 4.98023 20.6022C4.916 20.6018 4.84244 20.6118 4.69532 20.6319L2 21L2.55021 18.5145C2.58627 18.3516 2.6043 18.2701 2.60847 18.198C2.61282 18.1228 2.61078 18.081 2.59909 18.0065C2.5879 17.9352 2.5538 17.8308 2.48559 17.6221C2.32425 17.1281 2.23684 16.5995 2.23684 16.05C2.23684 13.3162 4.40001 11.1 7.06842 11.1C9.73683 11.1 11.9 13.3162 11.9 16.05Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5K || (_path2$5K = /*#__PURE__*/React.createElement("path", {
    d: "M5.68493 11.3059C5.62899 10.9454 5.59997 10.5761 5.59997 10.2C5.59997 6.22355 8.84472 3 12.8473 3C16.8499 3 20.0947 6.22355 20.0947 10.2C20.0947 11.0983 19.9291 11.9581 19.6266 12.7511C19.5638 12.9157 19.5324 12.9981 19.5181 13.0624C19.504 13.1261 19.4986 13.1709 19.497 13.2361C19.4955 13.3019 19.5044 13.3745 19.5222 13.5195L19.8846 16.4627C19.9238 16.7813 19.9434 16.9406 19.8904 17.0564C19.844 17.1579 19.7615 17.2385 19.659 17.2826C19.542 17.3329 19.3832 17.3096 19.0655 17.263L16.1988 16.8428C16.0491 16.8209 15.9743 16.8099 15.9061 16.8103C15.8387 16.8107 15.792 16.8157 15.726 16.8295C15.6593 16.8436 15.5741 16.8755 15.4037 16.9393C14.6087 17.2371 13.7472 17.4 12.8473 17.4C12.471 17.4 12.1013 17.3715 11.7404 17.3165M7.06842 21C9.73683 21 11.9 18.7838 11.9 16.05C11.9 13.3162 9.73683 11.1 7.06842 11.1C4.40001 11.1 2.23684 13.3162 2.23684 16.05C2.23684 16.5995 2.32425 17.1281 2.48559 17.6221C2.5538 17.8308 2.5879 17.9352 2.59909 18.0065C2.61078 18.081 2.61282 18.1228 2.60847 18.198C2.6043 18.2701 2.58627 18.3516 2.55021 18.5145L2 21L4.69532 20.6319C4.84244 20.6118 4.916 20.6018 4.98023 20.6022C5.04787 20.6027 5.08377 20.6063 5.1501 20.6195C5.21309 20.6321 5.30674 20.6652 5.49404 20.7313C5.98753 20.9054 6.5172 21 7.06842 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6J = /*#__PURE__*/forwardRef(SvgMessageChatCircle);

var _path$6I, _path2$5J;
var _excluded$6I = ["title", "titleId"];
function _extends$6I() { _extends$6I = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6I.apply(this, arguments); }
function _objectWithoutProperties$6I(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6I(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6I(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMessageChatSquare = function SvgMessageChatSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6I(_ref, _excluded$6I);
  return /*#__PURE__*/React.createElement("svg", _extends$6I({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6I || (_path$6I = /*#__PURE__*/React.createElement("path", {
    d: "M21 12.98C21 11.9719 21 11.4679 20.8038 11.0828C20.6312 10.7441 20.3559 10.4688 20.0172 10.2962C19.6321 10.1 19.1281 10.1 18.12 10.1H13.08C12.0719 10.1 11.5679 10.1 11.1828 10.2962C10.8441 10.4688 10.5688 10.7441 10.3962 11.0828C10.2 11.4679 10.2 11.9719 10.2 12.98V15.2429C10.2 16.251 10.2 16.755 10.3962 17.14C10.5688 17.4787 10.8441 17.7541 11.1828 17.9267C11.5679 18.1229 12.0719 18.1229 13.08 18.1229H14.6972C15.0326 18.1229 15.2003 18.1229 15.362 18.1527C15.5056 18.1791 15.6454 18.223 15.7784 18.2832C15.9282 18.351 16.0659 18.4468 16.3412 18.6382L18.3 20V18.1229C19.1387 18.1229 19.558 18.1229 19.8888 17.9858C20.3299 17.8032 20.6803 17.4527 20.863 17.0117C21 16.6809 21 16.2616 21 15.4229V12.98Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5J || (_path2$5J = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 13.7L7.43227 16.5023C7.04621 16.8932 6.85318 17.0887 6.68726 17.1024C6.54331 17.1144 6.40237 17.0565 6.30836 16.9469C6.2 16.8205 6.2 16.5458 6.2 15.9964V14.5925C6.2 14.0996 5.79637 13.7429 5.30868 13.6715V13.6715C4.12837 13.4986 3.2014 12.5716 3.02851 11.3913C3 11.1967 3 10.9645 3 10.5V6.32C3 4.80786 3 4.05179 3.29428 3.47423C3.55314 2.96619 3.96619 2.55314 4.47423 2.29428C5.05179 2 5.80786 2 7.32 2H13.98C15.4921 2 16.2482 2 16.8258 2.29428C17.3338 2.55314 17.7469 2.96619 18.0057 3.47423C18.3 4.05179 18.3 4.80786 18.3 6.32V10.1M18.3 20L16.3412 18.6382C16.0659 18.4468 15.9282 18.351 15.7784 18.2832C15.6454 18.223 15.5056 18.1791 15.362 18.1527C15.2003 18.1229 15.0326 18.1229 14.6972 18.1229H13.08C12.0719 18.1229 11.5679 18.1229 11.1828 17.9267C10.8441 17.7541 10.5688 17.4787 10.3962 17.14C10.2 16.755 10.2 16.251 10.2 15.2429V12.98C10.2 11.9719 10.2 11.4679 10.3962 11.0828C10.5688 10.7441 10.8441 10.4688 11.1828 10.2962C11.5679 10.1 12.0719 10.1 13.08 10.1H18.12C19.1281 10.1 19.6321 10.1 20.0172 10.2962C20.3559 10.4688 20.6312 10.7441 20.8038 11.0828C21 11.4679 21 11.9719 21 12.98V15.4229C21 16.2616 21 16.6809 20.863 17.0117C20.6803 17.4527 20.3299 17.8032 19.8888 17.9858C19.558 18.1229 19.1387 18.1229 18.3 18.1229V20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6I = /*#__PURE__*/forwardRef(SvgMessageChatSquare);

var _path$6H, _path2$5I;
var _excluded$6H = ["title", "titleId"];
function _extends$6H() { _extends$6H = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6H.apply(this, arguments); }
function _objectWithoutProperties$6H(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6H(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6H(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMessageCheckCircle = function SvgMessageCheckCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6H(_ref, _excluded$6H);
  return /*#__PURE__*/React.createElement("svg", _extends$6H({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6H || (_path$6H = /*#__PURE__*/React.createElement("path", {
    d: "M20.9996 11.5C20.9996 16.1944 17.194 20 12.4996 20C11.4228 20 10.3928 19.7998 9.44478 19.4345C9.27145 19.3678 9.18478 19.3344 9.11586 19.3185C9.04807 19.3029 8.999 19.2963 8.92949 19.2937C8.85881 19.291 8.78127 19.299 8.62619 19.315L3.50517 19.8444C3.01692 19.8948 2.7728 19.9201 2.6288 19.8322C2.50337 19.7557 2.41794 19.6279 2.3952 19.4828C2.36909 19.3161 2.48575 19.1002 2.71906 18.6684L4.35472 15.6408C4.48942 15.3915 4.55677 15.2668 4.58728 15.1469C4.6174 15.0286 4.62469 14.9432 4.61505 14.8214C4.60529 14.6981 4.55119 14.5376 4.443 14.2166C4.15547 13.3636 3.99962 12.45 3.99962 11.5C3.99962 6.80558 7.8052 3 12.4996 3C17.194 3 20.9996 6.80558 20.9996 11.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5I || (_path2$5I = /*#__PURE__*/React.createElement("path", {
    d: "M9.49962 11.5L11.4996 13.5L15.9996 9M12.4996 20C17.194 20 20.9996 16.1944 20.9996 11.5C20.9996 6.80558 17.194 3 12.4996 3C7.8052 3 3.99962 6.80558 3.99962 11.5C3.99962 12.45 4.15547 13.3636 4.443 14.2166C4.55119 14.5376 4.60529 14.6981 4.61505 14.8214C4.62469 14.9432 4.6174 15.0286 4.58728 15.1469C4.55677 15.2668 4.48942 15.3915 4.35472 15.6408L2.71906 18.6684C2.48575 19.1002 2.36909 19.3161 2.3952 19.4828C2.41794 19.6279 2.50337 19.7557 2.6288 19.8322C2.7728 19.9201 3.01692 19.8948 3.50517 19.8444L8.62619 19.315C8.78127 19.299 8.85881 19.291 8.92949 19.2937C8.999 19.2963 9.04807 19.3029 9.11586 19.3185C9.18478 19.3344 9.27145 19.3678 9.44478 19.4345C10.3928 19.7998 11.4228 20 12.4996 20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6H = /*#__PURE__*/forwardRef(SvgMessageCheckCircle);

var _path$6G, _path2$5H;
var _excluded$6G = ["title", "titleId"];
function _extends$6G() { _extends$6G = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6G.apply(this, arguments); }
function _objectWithoutProperties$6G(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6G(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6G(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMessageCheckSquare = function SvgMessageCheckSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6G(_ref, _excluded$6G);
  return /*#__PURE__*/React.createElement("svg", _extends$6G({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6G || (_path$6G = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V13.2C21 14.8802 21 15.7202 20.673 16.362C20.3854 16.9265 19.9265 17.3854 19.362 17.673C18.7202 18 17.8802 18 16.2 18H13.6837C13.0597 18 12.7477 18 12.4492 18.0613C12.1844 18.1156 11.9282 18.2055 11.6875 18.3285C11.4162 18.4671 11.1725 18.662 10.6852 19.0518L8.29976 20.9602C7.88367 21.2931 7.67563 21.4595 7.50054 21.4597C7.34827 21.4599 7.20422 21.3906 7.10923 21.2716C7 21.1348 7 20.8684 7 20.3355V18C6.07003 18 5.60504 18 5.22354 17.8978C4.18827 17.6204 3.37962 16.8117 3.10222 15.7765C3 15.395 3 14.93 3 14V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5H || (_path2$5H = /*#__PURE__*/React.createElement("path", {
    d: "M9 10.5L11 12.5L15.5 8M7 18V20.3355C7 20.8684 7 21.1348 7.10923 21.2716C7.20422 21.3906 7.34827 21.4599 7.50054 21.4597C7.67563 21.4595 7.88367 21.2931 8.29976 20.9602L10.6852 19.0518C11.1725 18.662 11.4162 18.4671 11.6875 18.3285C11.9282 18.2055 12.1844 18.1156 12.4492 18.0613C12.7477 18 13.0597 18 13.6837 18H16.2C17.8802 18 18.7202 18 19.362 17.673C19.9265 17.3854 20.3854 16.9265 20.673 16.362C21 15.7202 21 14.8802 21 13.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V14C3 14.93 3 15.395 3.10222 15.7765C3.37962 16.8117 4.18827 17.6204 5.22354 17.8978C5.60504 18 6.07003 18 7 18Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6G = /*#__PURE__*/forwardRef(SvgMessageCheckSquare);

var _path$6F;
var _excluded$6F = ["title", "titleId"];
function _extends$6F() { _extends$6F = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6F.apply(this, arguments); }
function _objectWithoutProperties$6F(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6F(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6F(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMessageCircle01 = function SvgMessageCircle01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6F(_ref, _excluded$6F);
  return /*#__PURE__*/React.createElement("svg", _extends$6F({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6F || (_path$6F = /*#__PURE__*/React.createElement("path", {
    d: "M20.9996 11.5C20.9996 16.1944 17.194 20 12.4996 20C11.4228 20 10.3928 19.7998 9.44478 19.4345C9.27145 19.3678 9.18478 19.3344 9.11586 19.3185C9.04807 19.3029 8.999 19.2963 8.92949 19.2937C8.85881 19.291 8.78127 19.299 8.62619 19.315L3.50517 19.8444C3.01692 19.8948 2.7728 19.9201 2.6288 19.8322C2.50337 19.7557 2.41794 19.6279 2.3952 19.4828C2.36909 19.3161 2.48575 19.1002 2.71906 18.6684L4.35472 15.6408C4.48942 15.3915 4.55677 15.2668 4.58728 15.1469C4.6174 15.0286 4.62469 14.9432 4.61505 14.8214C4.60529 14.6981 4.55119 14.5376 4.443 14.2166C4.15547 13.3636 3.99962 12.45 3.99962 11.5C3.99962 6.80558 7.8052 3 12.4996 3C17.194 3 20.9996 6.80558 20.9996 11.5Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6F = /*#__PURE__*/forwardRef(SvgMessageCircle01);

var _path$6E;
var _excluded$6E = ["title", "titleId"];
function _extends$6E() { _extends$6E = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6E.apply(this, arguments); }
function _objectWithoutProperties$6E(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6E(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6E(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMessageCircle02 = function SvgMessageCircle02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6E(_ref, _excluded$6E);
  return /*#__PURE__*/React.createElement("svg", _extends$6E({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6E || (_path$6E = /*#__PURE__*/React.createElement("path", {
    d: "M21 12C21 16.9706 16.9706 21 12 21C10.8029 21 9.6603 20.7663 8.61549 20.3419C8.41552 20.2607 8.31554 20.2201 8.23472 20.202C8.15566 20.1843 8.09715 20.1778 8.01613 20.1778C7.9333 20.1778 7.84309 20.1928 7.66265 20.2229L4.10476 20.8159C3.73218 20.878 3.54589 20.909 3.41118 20.8512C3.29328 20.8007 3.19933 20.7067 3.14876 20.5888C3.09098 20.4541 3.12203 20.2678 3.18413 19.8952L3.77711 16.3374C3.80718 16.1569 3.82222 16.0667 3.82221 15.9839C3.8222 15.9028 3.81572 15.8443 3.798 15.7653C3.77988 15.6845 3.73927 15.5845 3.65806 15.3845C3.23374 14.3397 3 13.1971 3 12C3 7.02944 7.02944 3 12 3C16.9706 3 21 7.02944 21 12Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6E = /*#__PURE__*/forwardRef(SvgMessageCircle02);

var _path$6D, _path2$5G, _path3$2T, _path4$1h, _path5$u;
var _excluded$6D = ["title", "titleId"];
function _extends$6D() { _extends$6D = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6D.apply(this, arguments); }
function _objectWithoutProperties$6D(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6D(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6D(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMessageDotsCircle = function SvgMessageDotsCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6D(_ref, _excluded$6D);
  return /*#__PURE__*/React.createElement("svg", _extends$6D({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6D || (_path$6D = /*#__PURE__*/React.createElement("path", {
    d: "M21 12C21 16.9706 16.9706 21 12 21C10.8029 21 9.6603 20.7663 8.61549 20.3419C8.41552 20.2607 8.31554 20.2201 8.23472 20.202C8.15566 20.1843 8.09715 20.1778 8.01613 20.1778C7.9333 20.1778 7.84309 20.1928 7.66265 20.2229L4.10476 20.8159C3.73218 20.878 3.54589 20.909 3.41118 20.8512C3.29328 20.8007 3.19933 20.7067 3.14876 20.5888C3.09098 20.4541 3.12203 20.2678 3.18413 19.8952L3.77711 16.3374C3.80718 16.1569 3.82222 16.0667 3.82221 15.9839C3.8222 15.9028 3.81572 15.8443 3.798 15.7653C3.77988 15.6845 3.73927 15.5845 3.65806 15.3845C3.23374 14.3397 3 13.1971 3 12C3 7.02944 7.02944 3 12 3C16.9706 3 21 7.02944 21 12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5G || (_path2$5G = /*#__PURE__*/React.createElement("path", {
    d: "M8 12C8 12.2761 7.77614 12.5 7.5 12.5C7.22386 12.5 7 12.2761 7 12C7 11.7239 7.22386 11.5 7.5 11.5C7.77614 11.5 8 11.7239 8 12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2T || (_path3$2T = /*#__PURE__*/React.createElement("path", {
    d: "M12.5 12C12.5 12.2761 12.2761 12.5 12 12.5C11.7239 12.5 11.5 12.2761 11.5 12C11.5 11.7239 11.7239 11.5 12 11.5C12.2761 11.5 12.5 11.7239 12.5 12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1h || (_path4$1h = /*#__PURE__*/React.createElement("path", {
    d: "M17 12C17 12.2761 16.7761 12.5 16.5 12.5C16.2239 12.5 16 12.2761 16 12C16 11.7239 16.2239 11.5 16.5 11.5C16.7761 11.5 17 11.7239 17 12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$u || (_path5$u = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 12H7.51M12 12H12.01M16.5 12H16.51M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 13.1971 3.23374 14.3397 3.65806 15.3845C3.73927 15.5845 3.77988 15.6845 3.798 15.7653C3.81572 15.8443 3.8222 15.9028 3.82221 15.9839C3.82222 16.0667 3.80718 16.1569 3.77711 16.3374L3.18413 19.8952C3.12203 20.2678 3.09098 20.4541 3.14876 20.5888C3.19933 20.7067 3.29328 20.8007 3.41118 20.8512C3.54589 20.909 3.73218 20.878 4.10476 20.8159L7.66265 20.2229C7.84309 20.1928 7.9333 20.1778 8.01613 20.1778C8.09715 20.1778 8.15566 20.1843 8.23472 20.202C8.31554 20.2201 8.41552 20.2607 8.61549 20.3419C9.6603 20.7663 10.8029 21 12 21ZM8 12C8 12.2761 7.77614 12.5 7.5 12.5C7.22386 12.5 7 12.2761 7 12C7 11.7239 7.22386 11.5 7.5 11.5C7.77614 11.5 8 11.7239 8 12ZM12.5 12C12.5 12.2761 12.2761 12.5 12 12.5C11.7239 12.5 11.5 12.2761 11.5 12C11.5 11.7239 11.7239 11.5 12 11.5C12.2761 11.5 12.5 11.7239 12.5 12ZM17 12C17 12.2761 16.7761 12.5 16.5 12.5C16.2239 12.5 16 12.2761 16 12C16 11.7239 16.2239 11.5 16.5 11.5C16.7761 11.5 17 11.7239 17 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6D = /*#__PURE__*/forwardRef(SvgMessageDotsCircle);

var _path$6C, _path2$5F, _path3$2S, _path4$1g, _path5$t;
var _excluded$6C = ["title", "titleId"];
function _extends$6C() { _extends$6C = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6C.apply(this, arguments); }
function _objectWithoutProperties$6C(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6C(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6C(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMessageDotsSquare = function SvgMessageDotsSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6C(_ref, _excluded$6C);
  return /*#__PURE__*/React.createElement("svg", _extends$6C({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6C || (_path$6C = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V13.2C21 14.8802 21 15.7202 20.673 16.362C20.3854 16.9265 19.9265 17.3854 19.362 17.673C18.7202 18 17.8802 18 16.2 18H13.6837C13.0597 18 12.7477 18 12.4492 18.0613C12.1844 18.1156 11.9282 18.2055 11.6875 18.3285C11.4162 18.4671 11.1725 18.662 10.6852 19.0518L8.29976 20.9602C7.88367 21.2931 7.67563 21.4595 7.50054 21.4597C7.34827 21.4599 7.20422 21.3906 7.10923 21.2716C7 21.1348 7 20.8684 7 20.3355V18C6.07003 18 5.60504 18 5.22354 17.8978C4.18827 17.6204 3.37962 16.8117 3.10222 15.7765C3 15.395 3 14.93 3 14V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5F || (_path2$5F = /*#__PURE__*/React.createElement("path", {
    d: "M8 10.5C8 10.7761 7.77614 11 7.5 11C7.22386 11 7 10.7761 7 10.5C7 10.2239 7.22386 10 7.5 10C7.77614 10 8 10.2239 8 10.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2S || (_path3$2S = /*#__PURE__*/React.createElement("path", {
    d: "M12.5 10.5C12.5 10.7761 12.2761 11 12 11C11.7239 11 11.5 10.7761 11.5 10.5C11.5 10.2239 11.7239 10 12 10C12.2761 10 12.5 10.2239 12.5 10.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1g || (_path4$1g = /*#__PURE__*/React.createElement("path", {
    d: "M17 10.5C17 10.7761 16.7761 11 16.5 11C16.2239 11 16 10.7761 16 10.5C16 10.2239 16.2239 10 16.5 10C16.7761 10 17 10.2239 17 10.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$t || (_path5$t = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 10.5H7.51M12 10.5H12.01M16.5 10.5H16.51M7 18V20.3355C7 20.8684 7 21.1348 7.10923 21.2716C7.20422 21.3906 7.34827 21.4599 7.50054 21.4597C7.67563 21.4595 7.88367 21.2931 8.29976 20.9602L10.6852 19.0518C11.1725 18.662 11.4162 18.4671 11.6875 18.3285C11.9282 18.2055 12.1844 18.1156 12.4492 18.0613C12.7477 18 13.0597 18 13.6837 18H16.2C17.8802 18 18.7202 18 19.362 17.673C19.9265 17.3854 20.3854 16.9265 20.673 16.362C21 15.7202 21 14.8802 21 13.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V14C3 14.93 3 15.395 3.10222 15.7765C3.37962 16.8117 4.18827 17.6204 5.22354 17.8978C5.60504 18 6.07003 18 7 18ZM8 10.5C8 10.7761 7.77614 11 7.5 11C7.22386 11 7 10.7761 7 10.5C7 10.2239 7.22386 10 7.5 10C7.77614 10 8 10.2239 8 10.5ZM12.5 10.5C12.5 10.7761 12.2761 11 12 11C11.7239 11 11.5 10.7761 11.5 10.5C11.5 10.2239 11.7239 10 12 10C12.2761 10 12.5 10.2239 12.5 10.5ZM17 10.5C17 10.7761 16.7761 11 16.5 11C16.2239 11 16 10.7761 16 10.5C16 10.2239 16.2239 10 16.5 10C16.7761 10 17 10.2239 17 10.5Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6C = /*#__PURE__*/forwardRef(SvgMessageDotsSquare);

var _path$6B, _path2$5E, _path3$2R, _path4$1f;
var _excluded$6B = ["title", "titleId"];
function _extends$6B() { _extends$6B = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6B.apply(this, arguments); }
function _objectWithoutProperties$6B(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6B(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6B(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMessageHeartCircle = function SvgMessageHeartCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6B(_ref, _excluded$6B);
  return /*#__PURE__*/React.createElement("svg", _extends$6B({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6B || (_path$6B = /*#__PURE__*/React.createElement("path", {
    d: "M20.9996 11.5C20.9996 16.1944 17.194 20 12.4996 20C11.4228 20 10.3928 19.7998 9.44478 19.4345C9.27145 19.3678 9.18478 19.3344 9.11586 19.3185C9.04807 19.3029 8.999 19.2963 8.92949 19.2937C8.85881 19.291 8.78127 19.299 8.62619 19.315L3.50517 19.8444C3.01692 19.8948 2.7728 19.9201 2.6288 19.8322C2.50337 19.7557 2.41794 19.6279 2.3952 19.4828C2.36909 19.3161 2.48575 19.1002 2.71906 18.6684L4.35472 15.6408C4.48942 15.3915 4.55677 15.2668 4.58728 15.1469C4.6174 15.0286 4.62469 14.9432 4.61505 14.8214C4.60529 14.6981 4.55119 14.5376 4.443 14.2166C4.15547 13.3636 3.99962 12.45 3.99962 11.5C3.99962 6.80558 7.8052 3 12.4996 3C17.194 3 20.9996 6.80558 20.9996 11.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5E || (_path2$5E = /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M12.4965 8.94925C11.5968 7.9104 10.0965 7.63095 8.96924 8.58223C7.84196 9.5335 7.68326 11.124 8.56851 12.2491C9.11696 12.9461 10.4935 14.2191 11.4616 15.087C11.8172 15.4057 11.995 15.5651 12.2084 15.6293C12.3914 15.6844 12.6017 15.6844 12.7847 15.6293C12.9981 15.5651 13.1759 15.4057 13.5315 15.087C14.4996 14.2191 15.8761 12.9461 16.4246 12.2491C17.3098 11.124 17.1705 9.5235 16.0238 8.58223C14.8772 7.64096 13.3963 7.9104 12.4965 8.94925Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2R || (_path3$2R = /*#__PURE__*/React.createElement("path", {
    d: "M20.9996 11.5C20.9996 16.1944 17.194 20 12.4996 20C11.4228 20 10.3928 19.7998 9.44478 19.4345C9.27145 19.3678 9.18478 19.3344 9.11586 19.3185C9.04807 19.3029 8.999 19.2963 8.92949 19.2937C8.85881 19.291 8.78127 19.299 8.62619 19.315L3.50517 19.8444C3.01692 19.8948 2.7728 19.9201 2.6288 19.8322C2.50337 19.7557 2.41794 19.6279 2.3952 19.4828C2.36909 19.3161 2.48575 19.1002 2.71906 18.6684L4.35472 15.6408C4.48942 15.3915 4.55677 15.2668 4.58728 15.1469C4.6174 15.0286 4.62469 14.9432 4.61505 14.8214C4.60529 14.6981 4.55119 14.5376 4.443 14.2166C4.15547 13.3636 3.99962 12.45 3.99962 11.5C3.99962 6.80558 7.8052 3 12.4996 3C17.194 3 20.9996 6.80558 20.9996 11.5Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$1f || (_path4$1f = /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M12.4965 8.94925C11.5968 7.9104 10.0965 7.63095 8.96924 8.58223C7.84196 9.5335 7.68326 11.124 8.56851 12.2491C9.11696 12.9461 10.4935 14.2191 11.4616 15.087C11.8172 15.4057 11.995 15.5651 12.2084 15.6293C12.3914 15.6844 12.6017 15.6844 12.7847 15.6293C12.9981 15.5651 13.1759 15.4057 13.5315 15.087C14.4996 14.2191 15.8761 12.9461 16.4246 12.2491C17.3098 11.124 17.1705 9.5235 16.0238 8.58223C14.8772 7.64096 13.3963 7.9104 12.4965 8.94925Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6B = /*#__PURE__*/forwardRef(SvgMessageHeartCircle);

var _path$6A, _path2$5D, _path3$2Q, _path4$1e;
var _excluded$6A = ["title", "titleId"];
function _extends$6A() { _extends$6A = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6A.apply(this, arguments); }
function _objectWithoutProperties$6A(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6A(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6A(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMessageHeartSquare = function SvgMessageHeartSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6A(_ref, _excluded$6A);
  return /*#__PURE__*/React.createElement("svg", _extends$6A({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6A || (_path$6A = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V13.2C21 14.8802 21 15.7202 20.673 16.362C20.3854 16.9265 19.9265 17.3854 19.362 17.673C18.7202 18 17.8802 18 16.2 18H13.6837C13.0597 18 12.7477 18 12.4492 18.0613C12.1844 18.1156 11.9282 18.2055 11.6875 18.3285C11.4162 18.4671 11.1725 18.662 10.6852 19.0518L8.29976 20.9602C7.88367 21.2931 7.67563 21.4595 7.50054 21.4597C7.34827 21.4599 7.20422 21.3906 7.10923 21.2716C7 21.1348 7 20.8684 7 20.3355V18C6.07003 18 5.60504 18 5.22354 17.8978C4.18827 17.6204 3.37962 16.8117 3.10222 15.7765C3 15.395 3 14.93 3 14V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5D || (_path2$5D = /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M11.9969 7.69925C11.0972 6.6604 9.59689 6.38095 8.46961 7.33223C7.34234 8.2835 7.18364 9.87399 8.06889 10.9991C8.61733 11.6961 9.99389 12.9691 10.962 13.837C11.3176 14.1557 11.4953 14.3151 11.7087 14.3793C11.8918 14.4344 12.1021 14.4344 12.2851 14.3793C12.4985 14.3151 12.6763 14.1557 13.0319 13.837C13.9999 12.9691 15.3765 11.6961 15.9249 10.9991C16.8102 9.87399 16.6709 8.2735 15.5242 7.33223C14.3776 6.39096 12.8966 6.6604 11.9969 7.69925Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2Q || (_path3$2Q = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V13.2C21 14.8802 21 15.7202 20.673 16.362C20.3854 16.9265 19.9265 17.3854 19.362 17.673C18.7202 18 17.8802 18 16.2 18H13.6837C13.0597 18 12.7477 18 12.4492 18.0613C12.1844 18.1156 11.9282 18.2055 11.6875 18.3285C11.4162 18.4671 11.1725 18.662 10.6852 19.0518L8.29976 20.9602C7.88367 21.2931 7.67563 21.4595 7.50054 21.4597C7.34827 21.4599 7.20422 21.3906 7.10923 21.2716C7 21.1348 7 20.8684 7 20.3355V18C6.07003 18 5.60504 18 5.22354 17.8978C4.18827 17.6204 3.37962 16.8117 3.10222 15.7765C3 15.395 3 14.93 3 14V7.8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$1e || (_path4$1e = /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M11.9969 7.69925C11.0972 6.6604 9.59689 6.38095 8.46961 7.33223C7.34234 8.2835 7.18364 9.87399 8.06889 10.9991C8.61733 11.6961 9.99389 12.9691 10.962 13.837C11.3176 14.1557 11.4953 14.3151 11.7087 14.3793C11.8918 14.4344 12.1021 14.4344 12.2851 14.3793C12.4985 14.3151 12.6763 14.1557 13.0319 13.837C13.9999 12.9691 15.3765 11.6961 15.9249 10.9991C16.8102 9.87399 16.6709 8.2735 15.5242 7.33223C14.3776 6.39096 12.8966 6.6604 11.9969 7.69925Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6A = /*#__PURE__*/forwardRef(SvgMessageHeartSquare);

var _path$6z, _path2$5C;
var _excluded$6z = ["title", "titleId"];
function _extends$6z() { _extends$6z = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6z.apply(this, arguments); }
function _objectWithoutProperties$6z(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6z(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6z(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMessageNotificationCircle = function SvgMessageNotificationCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6z(_ref, _excluded$6z);
  return /*#__PURE__*/React.createElement("svg", _extends$6z({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6z || (_path$6z = /*#__PURE__*/React.createElement("path", {
    d: "M20.1209 3.87868C21.2925 5.05025 21.2925 6.94975 20.1209 8.12132C18.9494 9.29289 17.0499 9.29289 15.8783 8.12132C14.7067 6.94975 14.7067 5.05025 15.8783 3.87868C17.0499 2.70711 18.9494 2.70711 20.1209 3.87868Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5C || (_path2$5C = /*#__PURE__*/React.createElement("path", {
    d: "M11.707 3.03647C7.38421 3.43621 3.99962 7.07285 3.99962 11.5C3.99962 12.45 4.15547 13.3636 4.44299 14.2166C4.55119 14.5376 4.60529 14.6981 4.61505 14.8214C4.62469 14.9432 4.6174 15.0286 4.58728 15.1469C4.55677 15.2668 4.48942 15.3915 4.35472 15.6408L2.71906 18.6684C2.48575 19.1002 2.36909 19.3161 2.3952 19.4828C2.41794 19.6279 2.50337 19.7557 2.6288 19.8322C2.7728 19.9201 3.01692 19.8948 3.50517 19.8444L8.62619 19.315C8.78121 19.299 8.85882 19.291 8.92949 19.2937C8.999 19.2963 9.04807 19.3029 9.11586 19.3185C9.18478 19.3344 9.27145 19.3678 9.44478 19.4345C10.3928 19.7998 11.4228 20 12.4996 20C16.9304 20 20.5694 16.6098 20.9641 12.2819M20.1209 3.87868C21.2925 5.05025 21.2925 6.94975 20.1209 8.12132C18.9494 9.29289 17.0499 9.29289 15.8783 8.12132C14.7067 6.94975 14.7067 5.05025 15.8783 3.87868C17.0499 2.70711 18.9494 2.70711 20.1209 3.87868Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6z = /*#__PURE__*/forwardRef(SvgMessageNotificationCircle);

var _path$6y, _path2$5B;
var _excluded$6y = ["title", "titleId"];
function _extends$6y() { _extends$6y = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6y.apply(this, arguments); }
function _objectWithoutProperties$6y(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6y(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6y(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMessageNotificationSquare = function SvgMessageNotificationSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6y(_ref, _excluded$6y);
  return /*#__PURE__*/React.createElement("svg", _extends$6y({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6y || (_path$6y = /*#__PURE__*/React.createElement("path", {
    d: "M20.1213 3.87868C21.2929 5.05025 21.2929 6.94975 20.1213 8.12132C18.9497 9.29289 17.0503 9.29289 15.8787 8.12132C14.7071 6.94975 14.7071 5.05025 15.8787 3.87868C17.0503 2.70711 18.9497 2.70711 20.1213 3.87868Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5B || (_path2$5B = /*#__PURE__*/React.createElement("path", {
    d: "M11 4H7.8C6.11984 4 5.27976 4 4.63803 4.32698C4.07354 4.6146 3.6146 5.07354 3.32698 5.63803C3 6.27976 3 7.11984 3 8.8V14C3 14.93 3 15.395 3.10222 15.7765C3.37962 16.8117 4.18827 17.6204 5.22354 17.8978C5.60504 18 6.07003 18 7 18V20.3355C7 20.8684 7 21.1348 7.10923 21.2716C7.20422 21.3906 7.34827 21.4599 7.50054 21.4597C7.67563 21.4595 7.88367 21.2931 8.29976 20.9602L10.6852 19.0518C11.1725 18.662 11.4162 18.4671 11.6875 18.3285C11.9282 18.2055 12.1844 18.1156 12.4492 18.0613C12.7477 18 13.0597 18 13.6837 18H15.2C16.8802 18 17.7202 18 18.362 17.673C18.9265 17.3854 19.3854 16.9265 19.673 16.362C20 15.7202 20 14.8802 20 13.2V13M20.1213 3.87868C21.2929 5.05025 21.2929 6.94975 20.1213 8.12132C18.9497 9.29289 17.0503 9.29289 15.8787 8.12132C14.7071 6.94975 14.7071 5.05025 15.8787 3.87868C17.0503 2.70711 18.9497 2.70711 20.1213 3.87868Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6y = /*#__PURE__*/forwardRef(SvgMessageNotificationSquare);

var _path$6x, _path2$5A;
var _excluded$6x = ["title", "titleId"];
function _extends$6x() { _extends$6x = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6x.apply(this, arguments); }
function _objectWithoutProperties$6x(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6x(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6x(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMessagePlusCircle = function SvgMessagePlusCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6x(_ref, _excluded$6x);
  return /*#__PURE__*/React.createElement("svg", _extends$6x({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6x || (_path$6x = /*#__PURE__*/React.createElement("path", {
    d: "M20.9996 11.5C20.9996 16.1944 17.194 20 12.4996 20C11.4228 20 10.3928 19.7998 9.44478 19.4345C9.27145 19.3678 9.18478 19.3344 9.11586 19.3185C9.04807 19.3029 8.999 19.2963 8.92949 19.2937C8.85881 19.291 8.78127 19.299 8.62619 19.315L3.50517 19.8444C3.01692 19.8948 2.7728 19.9201 2.6288 19.8322C2.50337 19.7557 2.41794 19.6279 2.3952 19.4828C2.36909 19.3161 2.48575 19.1002 2.71906 18.6684L4.35472 15.6408C4.48942 15.3915 4.55677 15.2668 4.58728 15.1469C4.6174 15.0286 4.62469 14.9432 4.61505 14.8214C4.60529 14.6981 4.55119 14.5376 4.443 14.2166C4.15547 13.3636 3.99962 12.45 3.99962 11.5C3.99962 6.80558 7.8052 3 12.4996 3C17.194 3 20.9996 6.80558 20.9996 11.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5A || (_path2$5A = /*#__PURE__*/React.createElement("path", {
    d: "M12.4996 14.5V8.5M9.49962 11.5H15.4996M12.4996 20C17.194 20 20.9996 16.1944 20.9996 11.5C20.9996 6.80558 17.194 3 12.4996 3C7.8052 3 3.99962 6.80558 3.99962 11.5C3.99962 12.45 4.15547 13.3636 4.443 14.2166C4.55119 14.5376 4.60529 14.6981 4.61505 14.8214C4.62469 14.9432 4.6174 15.0286 4.58728 15.1469C4.55677 15.2668 4.48942 15.3915 4.35472 15.6408L2.71906 18.6684C2.48575 19.1002 2.36909 19.3161 2.3952 19.4828C2.41794 19.6279 2.50337 19.7557 2.6288 19.8322C2.7728 19.9201 3.01692 19.8948 3.50517 19.8444L8.62619 19.315C8.78127 19.299 8.85881 19.291 8.92949 19.2937C8.999 19.2963 9.04807 19.3029 9.11586 19.3185C9.18478 19.3344 9.27145 19.3678 9.44478 19.4345C10.3928 19.7998 11.4228 20 12.4996 20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6x = /*#__PURE__*/forwardRef(SvgMessagePlusCircle);

var _path$6w, _path2$5z;
var _excluded$6w = ["title", "titleId"];
function _extends$6w() { _extends$6w = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6w.apply(this, arguments); }
function _objectWithoutProperties$6w(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6w(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6w(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMessagePlusSquare = function SvgMessagePlusSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6w(_ref, _excluded$6w);
  return /*#__PURE__*/React.createElement("svg", _extends$6w({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6w || (_path$6w = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V13.2C21 14.8802 21 15.7202 20.673 16.362C20.3854 16.9265 19.9265 17.3854 19.362 17.673C18.7202 18 17.8802 18 16.2 18H13.6837C13.0597 18 12.7477 18 12.4492 18.0613C12.1844 18.1156 11.9282 18.2055 11.6875 18.3285C11.4162 18.4671 11.1725 18.662 10.6852 19.0518L8.29976 20.9602C7.88367 21.2931 7.67563 21.4595 7.50054 21.4597C7.34827 21.4599 7.20422 21.3906 7.10923 21.2716C7 21.1348 7 20.8684 7 20.3355V18C6.07003 18 5.60504 18 5.22354 17.8978C4.18827 17.6204 3.37962 16.8117 3.10222 15.7765C3 15.395 3 14.93 3 14V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5z || (_path2$5z = /*#__PURE__*/React.createElement("path", {
    d: "M12 13.5V7.5M9 10.5H15M7 18V20.3355C7 20.8684 7 21.1348 7.10923 21.2716C7.20422 21.3906 7.34827 21.4599 7.50054 21.4597C7.67563 21.4595 7.88367 21.2931 8.29976 20.9602L10.6852 19.0518C11.1725 18.662 11.4162 18.4671 11.6875 18.3285C11.9282 18.2055 12.1844 18.1156 12.4492 18.0613C12.7477 18 13.0597 18 13.6837 18H16.2C17.8802 18 18.7202 18 19.362 17.673C19.9265 17.3854 20.3854 16.9265 20.673 16.362C21 15.7202 21 14.8802 21 13.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V14C3 14.93 3 15.395 3.10222 15.7765C3.37962 16.8117 4.18827 17.6204 5.22354 17.8978C5.60504 18 6.07003 18 7 18Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6w = /*#__PURE__*/forwardRef(SvgMessagePlusSquare);

var _path$6v, _path2$5y, _path3$2P;
var _excluded$6v = ["title", "titleId"];
function _extends$6v() { _extends$6v = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6v.apply(this, arguments); }
function _objectWithoutProperties$6v(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6v(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6v(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMessageQuestionCircle = function SvgMessageQuestionCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6v(_ref, _excluded$6v);
  return /*#__PURE__*/React.createElement("svg", _extends$6v({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6v || (_path$6v = /*#__PURE__*/React.createElement("path", {
    d: "M20.9996 11.5C20.9996 16.1944 17.194 20 12.4996 20C11.4228 20 10.3928 19.7998 9.44478 19.4345C9.27145 19.3678 9.18478 19.3344 9.11586 19.3185C9.04807 19.3029 8.999 19.2963 8.92949 19.2937C8.85881 19.291 8.78127 19.299 8.62619 19.315L3.50517 19.8444C3.01692 19.8948 2.7728 19.9201 2.6288 19.8322C2.50337 19.7557 2.41794 19.6279 2.3952 19.4828C2.36909 19.3161 2.48575 19.1002 2.71906 18.6684L4.35472 15.6408C4.48942 15.3915 4.55677 15.2668 4.58728 15.1469C4.6174 15.0286 4.62469 14.9432 4.61505 14.8214C4.60529 14.6981 4.55119 14.5376 4.443 14.2166C4.15547 13.3636 3.99962 12.45 3.99962 11.5C3.99962 6.80558 7.8052 3 12.4996 3C17.194 3 20.9996 6.80558 20.9996 11.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5y || (_path2$5y = /*#__PURE__*/React.createElement("path", {
    d: "M10.4996 9.00224C10.6758 8.50136 11.0236 8.079 11.4814 7.80998C11.9391 7.54095 12.4773 7.4426 13.0006 7.53237C13.524 7.62213 13.9986 7.89421 14.3406 8.30041C14.6825 8.70661 14.8697 9.22072 14.8689 9.75168C14.8689 11.2506 12.6205 12 12.6205 12",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2P || (_path3$2P = /*#__PURE__*/React.createElement("path", {
    d: "M10.4996 9.00224C10.6758 8.50136 11.0236 8.079 11.4814 7.80998C11.9391 7.54095 12.4773 7.4426 13.0006 7.53237C13.524 7.62213 13.9986 7.89421 14.3406 8.30041C14.6825 8.70661 14.8697 9.22072 14.8689 9.75168C14.8689 11.2506 12.6205 12 12.6205 12M12.6495 15H12.6595M12.4996 20C17.194 20 20.9996 16.1944 20.9996 11.5C20.9996 6.80558 17.194 3 12.4996 3C7.8052 3 3.99962 6.80558 3.99962 11.5C3.99962 12.45 4.15547 13.3636 4.443 14.2166C4.55119 14.5376 4.60529 14.6981 4.61505 14.8214C4.62469 14.9432 4.6174 15.0286 4.58728 15.1469C4.55677 15.2668 4.48942 15.3915 4.35472 15.6408L2.71906 18.6684C2.48575 19.1002 2.36909 19.3161 2.3952 19.4828C2.41794 19.6279 2.50337 19.7557 2.6288 19.8322C2.7728 19.9201 3.01692 19.8948 3.50517 19.8444L8.62619 19.315C8.78127 19.299 8.85881 19.291 8.92949 19.2937C8.999 19.2963 9.04807 19.3029 9.11586 19.3185C9.18478 19.3344 9.27145 19.3678 9.44478 19.4345C10.3928 19.7998 11.4228 20 12.4996 20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6v = /*#__PURE__*/forwardRef(SvgMessageQuestionCircle);

var _path$6u, _path2$5x, _path3$2O;
var _excluded$6u = ["title", "titleId"];
function _extends$6u() { _extends$6u = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6u.apply(this, arguments); }
function _objectWithoutProperties$6u(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6u(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6u(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMessageQuestionSquare = function SvgMessageQuestionSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6u(_ref, _excluded$6u);
  return /*#__PURE__*/React.createElement("svg", _extends$6u({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6u || (_path$6u = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V13.2C21 14.8802 21 15.7202 20.673 16.362C20.3854 16.9265 19.9265 17.3854 19.362 17.673C18.7202 18 17.8802 18 16.2 18H13.6837C13.0597 18 12.7477 18 12.4492 18.0613C12.1844 18.1156 11.9282 18.2055 11.6875 18.3285C11.4162 18.4671 11.1725 18.662 10.6852 19.0518L8.29976 20.9602C7.88367 21.2931 7.67563 21.4595 7.50054 21.4597C7.34827 21.4599 7.20422 21.3906 7.10923 21.2716C7 21.1348 7 20.8684 7 20.3355V18C6.07003 18 5.60504 18 5.22354 17.8978C4.18827 17.6204 3.37962 16.8117 3.10222 15.7765C3 15.395 3 14.93 3 14V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5x || (_path2$5x = /*#__PURE__*/React.createElement("path", {
    d: "M10 8.00224C10.1762 7.50136 10.524 7.07901 10.9817 6.80998C11.4395 6.54095 11.9777 6.4426 12.501 6.53237C13.0243 6.62213 13.499 6.89421 13.8409 7.30041C14.1829 7.70661 14.37 8.22072 14.3692 8.75168C14.3692 10.2506 12.1209 11 12.1209 11",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2O || (_path3$2O = /*#__PURE__*/React.createElement("path", {
    d: "M10 8.00224C10.1762 7.50136 10.524 7.07901 10.9817 6.80998C11.4395 6.54095 11.9777 6.4426 12.501 6.53237C13.0243 6.62213 13.499 6.89421 13.8409 7.30041C14.1829 7.70661 14.37 8.22072 14.3692 8.75168C14.3692 10.2506 12.1209 11 12.1209 11M12.1499 14H12.1599M7 18V20.3355C7 20.8684 7 21.1348 7.10923 21.2716C7.20422 21.3906 7.34827 21.4599 7.50054 21.4597C7.67563 21.4595 7.88367 21.2931 8.29976 20.9602L10.6852 19.0518C11.1725 18.662 11.4162 18.4671 11.6875 18.3285C11.9282 18.2055 12.1844 18.1156 12.4492 18.0613C12.7477 18 13.0597 18 13.6837 18H16.2C17.8802 18 18.7202 18 19.362 17.673C19.9265 17.3854 20.3854 16.9265 20.673 16.362C21 15.7202 21 14.8802 21 13.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V14C3 14.93 3 15.395 3.10222 15.7765C3.37962 16.8117 4.18827 17.6204 5.22354 17.8978C5.60504 18 6.07003 18 7 18Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6u = /*#__PURE__*/forwardRef(SvgMessageQuestionSquare);

var _path$6t, _path2$5w, _path3$2N, _path4$1d, _path5$s;
var _excluded$6t = ["title", "titleId"];
function _extends$6t() { _extends$6t = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6t.apply(this, arguments); }
function _objectWithoutProperties$6t(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6t(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6t(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMessageSmileCircle = function SvgMessageSmileCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6t(_ref, _excluded$6t);
  return /*#__PURE__*/React.createElement("svg", _extends$6t({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6t || (_path$6t = /*#__PURE__*/React.createElement("path", {
    d: "M20.9996 11.5C20.9996 16.1944 17.194 20 12.4996 20C11.4228 20 10.3928 19.7998 9.44478 19.4345C9.27145 19.3678 9.18478 19.3344 9.11586 19.3185C9.04807 19.3029 8.999 19.2963 8.92949 19.2937C8.85881 19.291 8.78127 19.299 8.62619 19.315L3.50517 19.8444C3.01692 19.8948 2.7728 19.9201 2.6288 19.8322C2.50337 19.7557 2.41794 19.6279 2.3952 19.4828C2.36909 19.3161 2.48575 19.1002 2.71906 18.6684L4.35472 15.6408C4.48942 15.3915 4.55677 15.2668 4.58728 15.1469C4.6174 15.0286 4.62469 14.9432 4.61505 14.8214C4.60529 14.6981 4.55119 14.5376 4.443 14.2166C4.15547 13.3636 3.99962 12.45 3.99962 11.5C3.99962 6.80558 7.8052 3 12.4996 3C17.194 3 20.9996 6.80558 20.9996 11.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5w || (_path2$5w = /*#__PURE__*/React.createElement("path", {
    d: "M8.99962 14C8.99962 14 10.3121 15.5 12.4996 15.5C14.6871 15.5 15.9996 14 15.9996 14",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2N || (_path3$2N = /*#__PURE__*/React.createElement("path", {
    d: "M15.7496 9C15.7496 9.27614 15.5258 9.5 15.2496 9.5C14.9735 9.5 14.7496 9.27614 14.7496 9C14.7496 8.72386 14.9735 8.5 15.2496 8.5C15.5258 8.5 15.7496 8.72386 15.7496 9Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1d || (_path4$1d = /*#__PURE__*/React.createElement("path", {
    d: "M10.2496 9C10.2496 9.27614 10.0258 9.5 9.74962 9.5C9.47348 9.5 9.24962 9.27614 9.24962 9C9.24962 8.72386 9.47348 8.5 9.74962 8.5C10.0258 8.5 10.2496 8.72386 10.2496 9Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$s || (_path5$s = /*#__PURE__*/React.createElement("path", {
    d: "M8.99962 14C8.99962 14 10.3121 15.5 12.4996 15.5C14.6871 15.5 15.9996 14 15.9996 14M15.2496 9H15.2596M9.74962 9H9.75962M12.4996 20C17.194 20 20.9996 16.1944 20.9996 11.5C20.9996 6.80558 17.194 3 12.4996 3C7.8052 3 3.99962 6.80558 3.99962 11.5C3.99962 12.45 4.15547 13.3636 4.443 14.2166C4.55119 14.5376 4.60529 14.6981 4.61505 14.8214C4.62469 14.9432 4.6174 15.0286 4.58728 15.1469C4.55677 15.2668 4.48942 15.3915 4.35472 15.6408L2.71906 18.6684C2.48575 19.1002 2.36909 19.3161 2.3952 19.4828C2.41794 19.6279 2.50337 19.7557 2.6288 19.8322C2.7728 19.9201 3.01692 19.8948 3.50517 19.8444L8.62619 19.315C8.78127 19.299 8.85881 19.291 8.92949 19.2937C8.999 19.2963 9.04807 19.3029 9.11586 19.3185C9.18478 19.3344 9.27145 19.3678 9.44478 19.4345C10.3928 19.7998 11.4228 20 12.4996 20ZM15.7496 9C15.7496 9.27614 15.5258 9.5 15.2496 9.5C14.9735 9.5 14.7496 9.27614 14.7496 9C14.7496 8.72386 14.9735 8.5 15.2496 8.5C15.5258 8.5 15.7496 8.72386 15.7496 9ZM10.2496 9C10.2496 9.27614 10.0258 9.5 9.74962 9.5C9.47348 9.5 9.24962 9.27614 9.24962 9C9.24962 8.72386 9.47348 8.5 9.74962 8.5C10.0258 8.5 10.2496 8.72386 10.2496 9Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6t = /*#__PURE__*/forwardRef(SvgMessageSmileCircle);

var _path$6s, _path2$5v, _path3$2M, _path4$1c, _path5$r;
var _excluded$6s = ["title", "titleId"];
function _extends$6s() { _extends$6s = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6s.apply(this, arguments); }
function _objectWithoutProperties$6s(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6s(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6s(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMessageSmileSquare = function SvgMessageSmileSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6s(_ref, _excluded$6s);
  return /*#__PURE__*/React.createElement("svg", _extends$6s({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6s || (_path$6s = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V13.2C21 14.8802 21 15.7202 20.673 16.362C20.3854 16.9265 19.9265 17.3854 19.362 17.673C18.7202 18 17.8802 18 16.2 18H13.6837C13.0597 18 12.7477 18 12.4492 18.0613C12.1844 18.1156 11.9282 18.2055 11.6875 18.3285C11.4162 18.4671 11.1725 18.662 10.6852 19.0518L8.29976 20.9602C7.88367 21.2931 7.67563 21.4595 7.50054 21.4597C7.34827 21.4599 7.20422 21.3906 7.10923 21.2716C7 21.1348 7 20.8684 7 20.3355V18C6.07003 18 5.60504 18 5.22354 17.8978C4.18827 17.6204 3.37962 16.8117 3.10222 15.7765C3 15.395 3 14.93 3 14V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5v || (_path2$5v = /*#__PURE__*/React.createElement("path", {
    d: "M8.5 12.5C8.5 12.5 9.8125 14 12 14C14.1875 14 15.5 12.5 15.5 12.5",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2M || (_path3$2M = /*#__PURE__*/React.createElement("path", {
    d: "M15.25 7.5C15.25 7.77614 15.0261 8 14.75 8C14.4739 8 14.25 7.77614 14.25 7.5C14.25 7.22386 14.4739 7 14.75 7C15.0261 7 15.25 7.22386 15.25 7.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1c || (_path4$1c = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 7.5C9.75 7.77614 9.52614 8 9.25 8C8.97386 8 8.75 7.77614 8.75 7.5C8.75 7.22386 8.97386 7 9.25 7C9.52614 7 9.75 7.22386 9.75 7.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$r || (_path5$r = /*#__PURE__*/React.createElement("path", {
    d: "M8.5 12.5C8.5 12.5 9.8125 14 12 14C14.1875 14 15.5 12.5 15.5 12.5M14.75 7.5H14.76M9.25 7.5H9.26M7 18V20.3355C7 20.8684 7 21.1348 7.10923 21.2716C7.20422 21.3906 7.34827 21.4599 7.50054 21.4597C7.67563 21.4595 7.88367 21.2931 8.29976 20.9602L10.6852 19.0518C11.1725 18.662 11.4162 18.4671 11.6875 18.3285C11.9282 18.2055 12.1844 18.1156 12.4492 18.0613C12.7477 18 13.0597 18 13.6837 18H16.2C17.8802 18 18.7202 18 19.362 17.673C19.9265 17.3854 20.3854 16.9265 20.673 16.362C21 15.7202 21 14.8802 21 13.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V14C3 14.93 3 15.395 3.10222 15.7765C3.37962 16.8117 4.18827 17.6204 5.22354 17.8978C5.60504 18 6.07003 18 7 18ZM15.25 7.5C15.25 7.77614 15.0261 8 14.75 8C14.4739 8 14.25 7.77614 14.25 7.5C14.25 7.22386 14.4739 7 14.75 7C15.0261 7 15.25 7.22386 15.25 7.5ZM9.75 7.5C9.75 7.77614 9.52614 8 9.25 8C8.97386 8 8.75 7.77614 8.75 7.5C8.75 7.22386 8.97386 7 9.25 7C9.52614 7 9.75 7.22386 9.75 7.5Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6s = /*#__PURE__*/forwardRef(SvgMessageSmileSquare);

var _path$6r;
var _excluded$6r = ["title", "titleId"];
function _extends$6r() { _extends$6r = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6r.apply(this, arguments); }
function _objectWithoutProperties$6r(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6r(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6r(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMessageSquare01 = function SvgMessageSquare01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6r(_ref, _excluded$6r);
  return /*#__PURE__*/React.createElement("svg", _extends$6r({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6r || (_path$6r = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V13.2C21 14.8802 21 15.7202 20.673 16.362C20.3854 16.9265 19.9265 17.3854 19.362 17.673C18.7202 18 17.8802 18 16.2 18H9.68375C9.0597 18 8.74767 18 8.44921 18.0613C8.18443 18.1156 7.9282 18.2055 7.68749 18.3285C7.41617 18.4671 7.17252 18.662 6.68521 19.0518L4.29976 20.9602C3.88367 21.2931 3.67563 21.4595 3.50054 21.4597C3.34827 21.4599 3.20422 21.3906 3.10923 21.2716C3 21.1348 3 20.8684 3 20.3355V7.8Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6r = /*#__PURE__*/forwardRef(SvgMessageSquare01);

var _path$6q;
var _excluded$6q = ["title", "titleId"];
function _extends$6q() { _extends$6q = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6q.apply(this, arguments); }
function _objectWithoutProperties$6q(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6q(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6q(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMessageSquare02 = function SvgMessageSquare02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6q(_ref, _excluded$6q);
  return /*#__PURE__*/React.createElement("svg", _extends$6q({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6q || (_path$6q = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V13.2C21 14.8802 21 15.7202 20.673 16.362C20.3854 16.9265 19.9265 17.3854 19.362 17.673C18.7202 18 17.8802 18 16.2 18H13.6837C13.0597 18 12.7477 18 12.4492 18.0613C12.1844 18.1156 11.9282 18.2055 11.6875 18.3285C11.4162 18.4671 11.1725 18.662 10.6852 19.0518L8.29976 20.9602C7.88367 21.2931 7.67563 21.4595 7.50054 21.4597C7.34827 21.4599 7.20422 21.3906 7.10923 21.2716C7 21.1348 7 20.8684 7 20.3355V18C6.07003 18 5.60504 18 5.22354 17.8978C4.18827 17.6204 3.37962 16.8117 3.10222 15.7765C3 15.395 3 14.93 3 14V7.8Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6q = /*#__PURE__*/forwardRef(SvgMessageSquare02);

var _path$6p, _path2$5u;
var _excluded$6p = ["title", "titleId"];
function _extends$6p() { _extends$6p = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6p.apply(this, arguments); }
function _objectWithoutProperties$6p(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6p(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6p(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMessageTextCircle01 = function SvgMessageTextCircle01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6p(_ref, _excluded$6p);
  return /*#__PURE__*/React.createElement("svg", _extends$6p({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6p || (_path$6p = /*#__PURE__*/React.createElement("path", {
    d: "M20.9996 11.5C20.9996 16.1944 17.194 20 12.4996 20C11.4228 20 10.3928 19.7998 9.44478 19.4345C9.27145 19.3678 9.18478 19.3344 9.11586 19.3185C9.04807 19.3029 8.999 19.2963 8.92949 19.2937C8.85881 19.291 8.78127 19.299 8.62619 19.315L3.50517 19.8444C3.01692 19.8948 2.7728 19.9201 2.6288 19.8322C2.50337 19.7557 2.41794 19.6279 2.3952 19.4828C2.36909 19.3161 2.48575 19.1002 2.71906 18.6684L4.35472 15.6408C4.48942 15.3915 4.55677 15.2668 4.58728 15.1469C4.6174 15.0286 4.62469 14.9432 4.61505 14.8214C4.60529 14.6981 4.55119 14.5376 4.443 14.2166C4.15547 13.3636 3.99962 12.45 3.99962 11.5C3.99962 6.80558 7.8052 3 12.4996 3C17.194 3 20.9996 6.80558 20.9996 11.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5u || (_path2$5u = /*#__PURE__*/React.createElement("path", {
    d: "M7.99962 9.5H11.9996M7.99962 13H14.9996M12.4996 20C17.194 20 20.9996 16.1944 20.9996 11.5C20.9996 6.80558 17.194 3 12.4996 3C7.8052 3 3.99962 6.80558 3.99962 11.5C3.99962 12.45 4.15547 13.3636 4.443 14.2166C4.55119 14.5376 4.60529 14.6981 4.61505 14.8214C4.62469 14.9432 4.6174 15.0286 4.58728 15.1469C4.55677 15.2668 4.48942 15.3915 4.35472 15.6408L2.71906 18.6684C2.48575 19.1002 2.36909 19.3161 2.3952 19.4828C2.41794 19.6279 2.50337 19.7557 2.6288 19.8322C2.7728 19.9201 3.01692 19.8948 3.50517 19.8444L8.62619 19.315C8.78127 19.299 8.85881 19.291 8.92949 19.2937C8.999 19.2963 9.04807 19.3029 9.11586 19.3185C9.18478 19.3344 9.27145 19.3678 9.44478 19.4345C10.3928 19.7998 11.4228 20 12.4996 20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6p = /*#__PURE__*/forwardRef(SvgMessageTextCircle01);

var _path$6o, _path2$5t;
var _excluded$6o = ["title", "titleId"];
function _extends$6o() { _extends$6o = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6o.apply(this, arguments); }
function _objectWithoutProperties$6o(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6o(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6o(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMessageTextCircle02 = function SvgMessageTextCircle02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6o(_ref, _excluded$6o);
  return /*#__PURE__*/React.createElement("svg", _extends$6o({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6o || (_path$6o = /*#__PURE__*/React.createElement("path", {
    d: "M21 12C21 16.9706 16.9706 21 12 21C10.8029 21 9.6603 20.7663 8.61549 20.3419C8.41552 20.2607 8.31554 20.2201 8.23472 20.202C8.15566 20.1843 8.09715 20.1778 8.01613 20.1778C7.9333 20.1778 7.84309 20.1928 7.66265 20.2229L4.10476 20.8159C3.73218 20.878 3.54589 20.909 3.41118 20.8512C3.29328 20.8007 3.19933 20.7067 3.14876 20.5888C3.09098 20.4541 3.12203 20.2678 3.18413 19.8952L3.77711 16.3374C3.80718 16.1569 3.82222 16.0667 3.82221 15.9839C3.8222 15.9028 3.81572 15.8443 3.798 15.7653C3.77988 15.6845 3.73927 15.5845 3.65806 15.3845C3.23374 14.3397 3 13.1971 3 12C3 7.02944 7.02944 3 12 3C16.9706 3 21 7.02944 21 12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5t || (_path2$5t = /*#__PURE__*/React.createElement("path", {
    d: "M8 9.5H12M8 13H15M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 13.1971 3.23374 14.3397 3.65806 15.3845C3.73927 15.5845 3.77988 15.6845 3.798 15.7653C3.81572 15.8443 3.8222 15.9028 3.82221 15.9839C3.82222 16.0667 3.80718 16.1569 3.77711 16.3374L3.18413 19.8952C3.12203 20.2678 3.09098 20.4541 3.14876 20.5888C3.19933 20.7067 3.29328 20.8007 3.41118 20.8512C3.54589 20.909 3.73218 20.878 4.10476 20.8159L7.66265 20.2229C7.84309 20.1928 7.9333 20.1778 8.01613 20.1778C8.09715 20.1778 8.15566 20.1843 8.23472 20.202C8.31554 20.2201 8.41552 20.2607 8.61549 20.3419C9.6603 20.7663 10.8029 21 12 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6o = /*#__PURE__*/forwardRef(SvgMessageTextCircle02);

var _path$6n, _path2$5s;
var _excluded$6n = ["title", "titleId"];
function _extends$6n() { _extends$6n = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6n.apply(this, arguments); }
function _objectWithoutProperties$6n(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6n(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6n(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMessageTextSquare01 = function SvgMessageTextSquare01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6n(_ref, _excluded$6n);
  return /*#__PURE__*/React.createElement("svg", _extends$6n({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6n || (_path$6n = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V13.2C21 14.8802 21 15.7202 20.673 16.362C20.3854 16.9265 19.9265 17.3854 19.362 17.673C18.7202 18 17.8802 18 16.2 18H9.68375C9.0597 18 8.74767 18 8.44921 18.0613C8.18443 18.1156 7.9282 18.2055 7.68749 18.3285C7.41617 18.4671 7.17252 18.662 6.68521 19.0518L4.29976 20.9602C3.88367 21.2931 3.67563 21.4595 3.50054 21.4597C3.34827 21.4599 3.20422 21.3906 3.10923 21.2716C3 21.1348 3 20.8684 3 20.3355V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5s || (_path2$5s = /*#__PURE__*/React.createElement("path", {
    d: "M7 8.5H12M7 12H15M9.68375 18H16.2C17.8802 18 18.7202 18 19.362 17.673C19.9265 17.3854 20.3854 16.9265 20.673 16.362C21 15.7202 21 14.8802 21 13.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V20.3355C3 20.8684 3 21.1348 3.10923 21.2716C3.20422 21.3906 3.34827 21.4599 3.50054 21.4597C3.67563 21.4595 3.88367 21.2931 4.29976 20.9602L6.68521 19.0518C7.17252 18.662 7.41617 18.4671 7.68749 18.3285C7.9282 18.2055 8.18443 18.1156 8.44921 18.0613C8.74767 18 9.0597 18 9.68375 18Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6n = /*#__PURE__*/forwardRef(SvgMessageTextSquare01);

var _path$6m, _path2$5r;
var _excluded$6m = ["title", "titleId"];
function _extends$6m() { _extends$6m = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6m.apply(this, arguments); }
function _objectWithoutProperties$6m(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6m(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6m(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMessageTextSquare02 = function SvgMessageTextSquare02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6m(_ref, _excluded$6m);
  return /*#__PURE__*/React.createElement("svg", _extends$6m({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6m || (_path$6m = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V13.2C21 14.8802 21 15.7202 20.673 16.362C20.3854 16.9265 19.9265 17.3854 19.362 17.673C18.7202 18 17.8802 18 16.2 18H13.6837C13.0597 18 12.7477 18 12.4492 18.0613C12.1844 18.1156 11.9282 18.2055 11.6875 18.3285C11.4162 18.4671 11.1725 18.662 10.6852 19.0518L8.29976 20.9602C7.88367 21.2931 7.67563 21.4595 7.50054 21.4597C7.34827 21.4599 7.20422 21.3906 7.10923 21.2716C7 21.1348 7 20.8684 7 20.3355V18C6.07003 18 5.60504 18 5.22354 17.8978C4.18827 17.6204 3.37962 16.8117 3.10222 15.7765C3 15.395 3 14.93 3 14V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5r || (_path2$5r = /*#__PURE__*/React.createElement("path", {
    d: "M7 8.5H12M7 12H15M7 18V20.3355C7 20.8684 7 21.1348 7.10923 21.2716C7.20422 21.3906 7.34827 21.4599 7.50054 21.4597C7.67563 21.4595 7.88367 21.2931 8.29976 20.9602L10.6852 19.0518C11.1725 18.662 11.4162 18.4671 11.6875 18.3285C11.9282 18.2055 12.1844 18.1156 12.4492 18.0613C12.7477 18 13.0597 18 13.6837 18H16.2C17.8802 18 18.7202 18 19.362 17.673C19.9265 17.3854 20.3854 16.9265 20.673 16.362C21 15.7202 21 14.8802 21 13.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V14C3 14.93 3 15.395 3.10222 15.7765C3.37962 16.8117 4.18827 17.6204 5.22354 17.8978C5.60504 18 6.07003 18 7 18Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6m = /*#__PURE__*/forwardRef(SvgMessageTextSquare02);

var _path$6l, _path2$5q;
var _excluded$6l = ["title", "titleId"];
function _extends$6l() { _extends$6l = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6l.apply(this, arguments); }
function _objectWithoutProperties$6l(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6l(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6l(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMessageXCircle = function SvgMessageXCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6l(_ref, _excluded$6l);
  return /*#__PURE__*/React.createElement("svg", _extends$6l({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6l || (_path$6l = /*#__PURE__*/React.createElement("path", {
    d: "M20.9996 11.5C20.9996 16.1944 17.194 20 12.4996 20C11.4228 20 10.3928 19.7998 9.44478 19.4345C9.27145 19.3678 9.18478 19.3344 9.11586 19.3185C9.04807 19.3029 8.999 19.2963 8.92949 19.2937C8.85881 19.291 8.78127 19.299 8.62619 19.315L3.50517 19.8444C3.01692 19.8948 2.7728 19.9201 2.6288 19.8322C2.50337 19.7557 2.41794 19.6279 2.3952 19.4828C2.36909 19.3161 2.48575 19.1002 2.71906 18.6684L4.35472 15.6408C4.48942 15.3915 4.55677 15.2668 4.58728 15.1469C4.6174 15.0286 4.62469 14.9432 4.61505 14.8214C4.60529 14.6981 4.55119 14.5376 4.443 14.2166C4.15547 13.3636 3.99962 12.45 3.99962 11.5C3.99962 6.80558 7.8052 3 12.4996 3C17.194 3 20.9996 6.80558 20.9996 11.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5q || (_path2$5q = /*#__PURE__*/React.createElement("path", {
    d: "M9.99962 9L14.9996 14M14.9996 9L9.99962 14M12.4996 20C17.194 20 20.9996 16.1944 20.9996 11.5C20.9996 6.80558 17.194 3 12.4996 3C7.8052 3 3.99962 6.80558 3.99962 11.5C3.99962 12.45 4.15547 13.3636 4.443 14.2166C4.55119 14.5376 4.60529 14.6981 4.61505 14.8214C4.62469 14.9432 4.6174 15.0286 4.58728 15.1469C4.55677 15.2668 4.48942 15.3915 4.35472 15.6408L2.71906 18.6684C2.48575 19.1002 2.36909 19.3161 2.3952 19.4828C2.41794 19.6279 2.50337 19.7557 2.6288 19.8322C2.7728 19.9201 3.01692 19.8948 3.50517 19.8444L8.62619 19.315C8.78127 19.299 8.85881 19.291 8.92949 19.2937C8.999 19.2963 9.04807 19.3029 9.11586 19.3185C9.18478 19.3344 9.27145 19.3678 9.44478 19.4345C10.3928 19.7998 11.4228 20 12.4996 20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6l = /*#__PURE__*/forwardRef(SvgMessageXCircle);

var _path$6k, _path2$5p;
var _excluded$6k = ["title", "titleId"];
function _extends$6k() { _extends$6k = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6k.apply(this, arguments); }
function _objectWithoutProperties$6k(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6k(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6k(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMessageXSquare = function SvgMessageXSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6k(_ref, _excluded$6k);
  return /*#__PURE__*/React.createElement("svg", _extends$6k({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6k || (_path$6k = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V13.2C21 14.8802 21 15.7202 20.673 16.362C20.3854 16.9265 19.9265 17.3854 19.362 17.673C18.7202 18 17.8802 18 16.2 18H13.6837C13.0597 18 12.7477 18 12.4492 18.0613C12.1844 18.1156 11.9282 18.2055 11.6875 18.3285C11.4162 18.4671 11.1725 18.662 10.6852 19.0518L8.29976 20.9602C7.88367 21.2931 7.67563 21.4595 7.50054 21.4597C7.34827 21.4599 7.20422 21.3906 7.10923 21.2716C7 21.1348 7 20.8684 7 20.3355V18C6.07003 18 5.60504 18 5.22354 17.8978C4.18827 17.6204 3.37962 16.8117 3.10222 15.7765C3 15.395 3 14.93 3 14V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5p || (_path2$5p = /*#__PURE__*/React.createElement("path", {
    d: "M9.5 8L14.5 13M14.5 8L9.5 13M7 18V20.3355C7 20.8684 7 21.1348 7.10923 21.2716C7.20422 21.3906 7.34827 21.4599 7.50054 21.4597C7.67563 21.4595 7.88367 21.2931 8.29976 20.9602L10.6852 19.0518C11.1725 18.662 11.4162 18.4671 11.6875 18.3285C11.9282 18.2055 12.1844 18.1156 12.4492 18.0613C12.7477 18 13.0597 18 13.6837 18H16.2C17.8802 18 18.7202 18 19.362 17.673C19.9265 17.3854 20.3854 16.9265 20.673 16.362C21 15.7202 21 14.8802 21 13.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V14C3 14.93 3 15.395 3.10222 15.7765C3.37962 16.8117 4.18827 17.6204 5.22354 17.8978C5.60504 18 6.07003 18 7 18Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6k = /*#__PURE__*/forwardRef(SvgMessageXSquare);

var _path$6j, _path2$5o;
var _excluded$6j = ["title", "titleId"];
function _extends$6j() { _extends$6j = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6j.apply(this, arguments); }
function _objectWithoutProperties$6j(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6j(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6j(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMicrophone01 = function SvgMicrophone01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6j(_ref, _excluded$6j);
  return /*#__PURE__*/React.createElement("svg", _extends$6j({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6j || (_path$6j = /*#__PURE__*/React.createElement("path", {
    d: "M8.6 5.7C8.6 4.20883 9.80883 3 11.3 3C12.7912 3 14 4.20883 14 5.7V12C14 13.4912 12.7912 14.7 11.3 14.7C9.80883 14.7 8.6 13.4912 8.6 12V5.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5o || (_path2$5o = /*#__PURE__*/React.createElement("path", {
    d: "M17.6 10.2V12C17.6 15.4794 14.7794 18.3 11.3 18.3M5 10.2V12C5 15.4794 7.82061 18.3 11.3 18.3M11.3 18.3V21M7.7 21H14.9M11.3 14.7C9.80883 14.7 8.6 13.4912 8.6 12V5.7C8.6 4.20883 9.80883 3 11.3 3C12.7912 3 14 4.20883 14 5.7V12C14 13.4912 12.7912 14.7 11.3 14.7Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6j = /*#__PURE__*/forwardRef(SvgMicrophone01);

var _path$6i, _path2$5n;
var _excluded$6i = ["title", "titleId"];
function _extends$6i() { _extends$6i = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6i.apply(this, arguments); }
function _objectWithoutProperties$6i(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6i(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6i(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMicrophone02 = function SvgMicrophone02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6i(_ref, _excluded$6i);
  return /*#__PURE__*/React.createElement("svg", _extends$6i({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6i || (_path$6i = /*#__PURE__*/React.createElement("path", {
    d: "M8 7C8 4.79086 9.79086 3 12 3C14.2091 3 16 4.79086 16 7V13C16 15.2091 14.2091 17 12 17C9.79086 17 8 15.2091 8 13V7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5n || (_path2$5n = /*#__PURE__*/React.createElement("path", {
    d: "M20 12V13C20 17.4183 16.4183 21 12 21C7.58172 21 4 17.4183 4 13V12M12 17C9.79086 17 8 15.2091 8 13V7C8 4.79086 9.79086 3 12 3C14.2091 3 16 4.79086 16 7V13C16 15.2091 14.2091 17 12 17Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6i = /*#__PURE__*/forwardRef(SvgMicrophone02);

var _path$6h, _path2$5m;
var _excluded$6h = ["title", "titleId"];
function _extends$6h() { _extends$6h = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6h.apply(this, arguments); }
function _objectWithoutProperties$6h(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6h(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6h(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMicrophoneOff01 = function SvgMicrophoneOff01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6h(_ref, _excluded$6h);
  return /*#__PURE__*/React.createElement("svg", _extends$6h({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6h || (_path$6h = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 11C9.3 12.4912 10.5088 13.7 12 13.7C12.7462 13.7 13.4216 13.3973 13.9103 12.908L9.3 8.3V11Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5m || (_path2$5m = /*#__PURE__*/React.createElement("path", {
    d: "M14.7 8.66V4.7C14.7 3.20883 13.4912 2 12 2C10.9401 2 10.0229 2.61067 9.58098 3.49934M12 17.3V20M12 17.3C8.52061 17.3 5.7 14.4794 5.7 11V9.2M12 17.3C15.4794 17.3 18.3 14.4794 18.3 11V9.2M8.4 20H15.6M3 2L21 20M12 13.7C10.5088 13.7 9.3 12.4912 9.3 11V8.3L13.9103 12.908C13.4216 13.3973 12.7462 13.7 12 13.7Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6h = /*#__PURE__*/forwardRef(SvgMicrophoneOff01);

var _path$6g, _path2$5l;
var _excluded$6g = ["title", "titleId"];
function _extends$6g() { _extends$6g = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6g.apply(this, arguments); }
function _objectWithoutProperties$6g(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6g(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6g(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMicrophoneOff02 = function SvgMicrophoneOff02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6g(_ref, _excluded$6g);
  return /*#__PURE__*/React.createElement("svg", _extends$6g({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6g || (_path$6g = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 11.9C8.4 13.8882 10.0118 15.5 12 15.5C13.2225 15.5 14.3026 14.8907 14.9533 13.9592L8.4 7.4V11.9Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5l || (_path2$5l = /*#__PURE__*/React.createElement("path", {
    d: "M4.8 11V11.9C4.8 15.8764 8.02355 19.1 12 19.1C14.2187 19.1 16.2031 18.0964 17.5238 16.5184M3 2L21 20M15.6 9.56V6.5C15.6 4.51177 13.9882 2.9 12 2.9C11.1365 2.9 10.3441 3.204 9.72377 3.71081M12 15.5C10.0118 15.5 8.4 13.8882 8.4 11.9V7.4L14.9533 13.9592C14.3026 14.8907 13.2225 15.5 12 15.5Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6g = /*#__PURE__*/forwardRef(SvgMicrophoneOff02);

var _path$6f, _path2$5k, _path3$2L;
var _excluded$6f = ["title", "titleId"];
function _extends$6f() { _extends$6f = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6f.apply(this, arguments); }
function _objectWithoutProperties$6f(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6f(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6f(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMicroscope = function SvgMicroscope(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6f(_ref, _excluded$6f);
  return /*#__PURE__*/React.createElement("svg", _extends$6f({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6f || (_path$6f = /*#__PURE__*/React.createElement("path", {
    d: "M8.85 12.9H5.25C4.83181 12.9 4.62272 12.9 4.44884 12.9346C3.73479 13.0766 3.17662 13.6348 3.03459 14.3488C3 14.5227 3 14.7318 3 15.15C3 15.5682 3 15.7773 3.03459 15.9512C3.17662 16.6652 3.73479 17.2234 4.44884 17.3654C4.62272 17.4 4.83181 17.4 5.25 17.4H8.85C9.26819 17.4 9.47728 17.4 9.65116 17.3654C10.3652 17.2234 10.9234 16.6652 11.0654 15.9512C11.1 15.7773 11.1 15.5682 11.1 15.15C11.1 14.7318 11.1 14.5227 11.0654 14.3488C10.9234 13.6348 10.3652 13.0766 9.65116 12.9346C9.47728 12.9 9.26819 12.9 8.85 12.9Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5k || (_path2$5k = /*#__PURE__*/React.createElement("path", {
    d: "M3.9 12.9V6.15C3.9 4.4103 5.3103 3 7.05 3C8.7897 3 10.2 4.4103 10.2 6.15V12.9H3.9Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2L || (_path3$2L = /*#__PURE__*/React.createElement("path", {
    d: "M3 21H11.1M10.2 6.82683C10.7753 6.67876 11.3785 6.6 12 6.6C15.9765 6.6 19.2 9.82355 19.2 13.8C19.2 16.8216 17.3386 19.4085 14.7 20.4766M5.25 12.9H8.85C9.26819 12.9 9.47728 12.9 9.65116 12.9346C10.3652 13.0766 10.9234 13.6348 11.0654 14.3488C11.1 14.5227 11.1 14.7318 11.1 15.15C11.1 15.5682 11.1 15.7773 11.0654 15.9512C10.9234 16.6652 10.3652 17.2234 9.65116 17.3654C9.47728 17.4 9.26819 17.4 8.85 17.4H5.25C4.83181 17.4 4.62272 17.4 4.44884 17.3654C3.73479 17.2234 3.17662 16.6652 3.03459 15.9512C3 15.7773 3 15.5682 3 15.15C3 14.7318 3 14.5227 3.03459 14.3488C3.17662 13.6348 3.73479 13.0766 4.44884 12.9346C4.62272 12.9 4.83181 12.9 5.25 12.9ZM3.9 6.15V12.9H10.2V6.15C10.2 4.4103 8.7897 3 7.05 3C5.3103 3 3.9 4.4103 3.9 6.15Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6f = /*#__PURE__*/forwardRef(SvgMicroscope);

var _path$6e, _path2$5j, _path3$2K;
var _excluded$6e = ["title", "titleId"];
function _extends$6e() { _extends$6e = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6e.apply(this, arguments); }
function _objectWithoutProperties$6e(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6e(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6e(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMinimize01 = function SvgMinimize01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6e(_ref, _excluded$6e);
  return /*#__PURE__*/React.createElement("svg", _extends$6e({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6e || (_path$6e = /*#__PURE__*/React.createElement("path", {
    d: "M4 14H10V20",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5j || (_path2$5j = /*#__PURE__*/React.createElement("path", {
    d: "M20 10H14V4",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2K || (_path3$2K = /*#__PURE__*/React.createElement("path", {
    d: "M4 14H10M10 14V20M10 14L3 21M20 10H14M14 10V4M14 10L21 3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6e = /*#__PURE__*/forwardRef(SvgMinimize01);

var _path$6d;
var _excluded$6d = ["title", "titleId"];
function _extends$6d() { _extends$6d = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6d.apply(this, arguments); }
function _objectWithoutProperties$6d(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6d(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6d(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMinimize02 = function SvgMinimize02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6d(_ref, _excluded$6d);
  return /*#__PURE__*/React.createElement("svg", _extends$6d({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6d || (_path$6d = /*#__PURE__*/React.createElement("path", {
    d: "M2.99988 8H3.19988C4.88004 8 5.72011 8 6.36185 7.67302C6.92634 7.3854 7.38528 6.92646 7.6729 6.36197C7.99988 5.72024 7.99988 4.88016 7.99988 3.2V3M2.99988 16H3.19988C4.88004 16 5.72011 16 6.36185 16.327C6.92634 16.6146 7.38528 17.0735 7.6729 17.638C7.99988 18.2798 7.99988 19.1198 7.99988 20.8V21M15.9999 3V3.2C15.9999 4.88016 15.9999 5.72024 16.3269 6.36197C16.6145 6.92646 17.0734 7.3854 17.6379 7.67302C18.2796 8 19.1197 8 20.7999 8H20.9999M15.9999 21V20.8C15.9999 19.1198 15.9999 18.2798 16.3269 17.638C16.6145 17.0735 17.0734 16.6146 17.6379 16.327C18.2796 16 19.1197 16 20.7999 16H20.9999",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6d = /*#__PURE__*/forwardRef(SvgMinimize02);

var _path$6c, _path2$5i;
var _excluded$6c = ["title", "titleId"];
function _extends$6c() { _extends$6c = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6c.apply(this, arguments); }
function _objectWithoutProperties$6c(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6c(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6c(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMinusCircle = function SvgMinusCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6c(_ref, _excluded$6c);
  return /*#__PURE__*/React.createElement("svg", _extends$6c({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6c || (_path$6c = /*#__PURE__*/React.createElement("path", {
    d: "M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5i || (_path2$5i = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 12H15.6M21 12C21 16.9706 16.9706 21 12 21C7.02944 21 3 16.9706 3 12C3 7.02944 7.02944 3 12 3C16.9706 3 21 7.02944 21 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6c = /*#__PURE__*/forwardRef(SvgMinusCircle);

var _path$6b, _path2$5h;
var _excluded$6b = ["title", "titleId"];
function _extends$6b() { _extends$6b = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6b.apply(this, arguments); }
function _objectWithoutProperties$6b(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6b(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6b(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMinusSquare = function SvgMinusSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6b(_ref, _excluded$6b);
  return /*#__PURE__*/React.createElement("svg", _extends$6b({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6b || (_path$6b = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5h || (_path2$5h = /*#__PURE__*/React.createElement("path", {
    d: "M8 12H16M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6b = /*#__PURE__*/forwardRef(SvgMinusSquare);

var _path$6a;
var _excluded$6a = ["title", "titleId"];
function _extends$6a() { _extends$6a = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6a.apply(this, arguments); }
function _objectWithoutProperties$6a(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6a(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6a(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMinus = function SvgMinus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6a(_ref, _excluded$6a);
  return /*#__PURE__*/React.createElement("svg", _extends$6a({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6a || (_path$6a = /*#__PURE__*/React.createElement("path", {
    d: "M5 12H19",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6a = /*#__PURE__*/forwardRef(SvgMinus);

var _path$69, _path2$5g;
var _excluded$69 = ["title", "titleId"];
function _extends$69() { _extends$69 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$69.apply(this, arguments); }
function _objectWithoutProperties$69(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$69(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$69(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgModem01 = function SvgModem01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$69(_ref, _excluded$69);
  return /*#__PURE__*/React.createElement("svg", _extends$69({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$69 || (_path$69 = /*#__PURE__*/React.createElement("path", {
    d: "M1.99998 19C1.99998 18.0681 1.99998 17.6022 2.15222 17.2346C2.35521 16.7446 2.74455 16.3552 3.23461 16.1522C3.60215 16 4.06809 16 4.99998 16H19C19.9319 16 20.3978 16 20.7653 16.1522C21.2554 16.3552 21.6447 16.7446 21.8477 17.2346C22 17.6022 22 18.0681 22 19C22 19.9319 22 20.3978 21.8477 20.7654C21.6447 21.2554 21.2554 21.6448 20.7653 21.8478C20.3978 22 19.9319 22 19 22H4.99998C4.06809 22 3.60215 22 3.23461 21.8478C2.74455 21.6448 2.35521 21.2554 2.15222 20.7654C1.99998 20.3978 1.99998 19.9319 1.99998 19Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5g || (_path2$5g = /*#__PURE__*/React.createElement("path", {
    d: "M16.2427 4.75732C18.5858 7.10047 18.5858 10.8995 16.2427 13.2426M7.75734 13.2426C5.41419 10.8995 5.41419 7.10047 7.75734 4.75732M4.85829 16C1.02359 12.0894 1.04705 5.81059 4.92869 1.92896M19.0713 1.92896C22.9529 5.81059 22.9764 12.0894 19.1417 16M12 16V9M4.99998 22H19C19.9319 22 20.3978 22 20.7653 21.8478C21.2554 21.6448 21.6447 21.2554 21.8477 20.7654C22 20.3978 22 19.9319 22 19C22 18.0681 22 17.6022 21.8477 17.2346C21.6447 16.7446 21.2554 16.3552 20.7653 16.1522C20.3978 16 19.9319 16 19 16H4.99998C4.06809 16 3.60215 16 3.23461 16.1522C2.74455 16.3552 2.35521 16.7446 2.15222 17.2346C1.99998 17.6022 1.99998 18.0681 1.99998 19C1.99998 19.9319 1.99998 20.3978 2.15222 20.7654C2.35521 21.2554 2.74455 21.6448 3.23461 21.8478C3.60215 22 4.06809 22 4.99998 22Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$69 = /*#__PURE__*/forwardRef(SvgModem01);

var _path$68, _path2$5f;
var _excluded$68 = ["title", "titleId"];
function _extends$68() { _extends$68 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$68.apply(this, arguments); }
function _objectWithoutProperties$68(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$68(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$68(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgModem02 = function SvgModem02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$68(_ref, _excluded$68);
  return /*#__PURE__*/React.createElement("svg", _extends$68({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$68 || (_path$68 = /*#__PURE__*/React.createElement("path", {
    d: "M1.99998 18.1999C1.99998 17.0798 1.99998 16.5198 2.21796 16.0919C2.40971 15.7156 2.71567 15.4097 3.092 15.2179C3.51982 14.9999 4.07987 14.9999 5.19998 14.9999H18.8C19.9201 14.9999 20.4801 14.9999 20.908 15.2179C21.2843 15.4097 21.5902 15.7156 21.782 16.0919C22 16.5198 22 17.0798 22 18.1999V18.7999C22 19.92 22 20.4801 21.782 20.9079C21.5902 21.2842 21.2843 21.5902 20.908 21.7819C20.4801 21.9999 19.9201 21.9999 18.8 21.9999H5.19998C4.07987 21.9999 3.51982 21.9999 3.092 21.7819C2.71567 21.5902 2.40971 21.2842 2.21796 20.9079C1.99998 20.4801 1.99998 19.92 1.99998 18.7999V18.1999Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5f || (_path2$5f = /*#__PURE__*/React.createElement("path", {
    d: "M6.20472 10.5578C5.72578 8.76952 6.08709 6.80306 7.28865 5.28366M17.7952 10.5577C18.2742 8.76947 17.9129 6.80301 16.7113 5.28361M2.34183 11.5996C1.50387 8.47481 2.20543 5.02318 4.44651 2.4458M21.6547 11.5996C22.4926 8.47485 21.7911 5.02322 19.55 2.44584M12 14.9999V8.99992M5.49998 18.4999H9.49998M5.19998 21.9999H18.8C19.9201 21.9999 20.4801 21.9999 20.908 21.7819C21.2843 21.5902 21.5902 21.2842 21.782 20.9079C22 20.4801 22 19.92 22 18.7999V18.1999C22 17.0798 22 16.5198 21.782 16.0919C21.5902 15.7156 21.2843 15.4097 20.908 15.2179C20.4801 14.9999 19.9201 14.9999 18.8 14.9999H5.19998C4.07987 14.9999 3.51982 14.9999 3.092 15.2179C2.71567 15.4097 2.40971 15.7156 2.21796 16.0919C1.99998 16.5198 1.99998 17.0798 1.99998 18.1999V18.7999C1.99998 19.92 1.99998 20.4801 2.21796 20.9079C2.40971 21.2842 2.71567 21.5902 3.092 21.7819C3.51982 21.9999 4.07987 21.9999 5.19998 21.9999Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$68 = /*#__PURE__*/forwardRef(SvgModem02);

var _path$67, _path2$5e;
var _excluded$67 = ["title", "titleId"];
function _extends$67() { _extends$67 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$67.apply(this, arguments); }
function _objectWithoutProperties$67(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$67(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$67(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMonitor01 = function SvgMonitor01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$67(_ref, _excluded$67);
  return /*#__PURE__*/React.createElement("svg", _extends$67({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$67 || (_path$67 = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.32C3 5.80786 3 5.05179 3.29428 4.47423C3.55314 3.96619 3.96619 3.55314 4.47423 3.29428C5.05179 3 5.80786 3 7.32 3H16.68C18.1921 3 18.9482 3 19.5258 3.29428C20.0338 3.55314 20.4469 3.96619 20.7057 4.47423C21 5.05179 21 5.80786 21 7.32V11.28C21 12.7921 21 13.5482 20.7057 14.1258C20.4469 14.6338 20.0338 15.0469 19.5258 15.3057C18.9482 15.6 18.1921 15.6 16.68 15.6H7.32C5.80786 15.6 5.05179 15.6 4.47423 15.3057C3.96619 15.0469 3.55314 14.6338 3.29428 14.1258C3 13.5482 3 12.7921 3 11.28V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5e || (_path2$5e = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 19.2H15.6M12 15.6V19.2M7.32 15.6H16.68C18.1921 15.6 18.9482 15.6 19.5258 15.3057C20.0338 15.0469 20.4469 14.6338 20.7057 14.1258C21 13.5482 21 12.7921 21 11.28V7.32C21 5.80786 21 5.05179 20.7057 4.47423C20.4469 3.96619 20.0338 3.55314 19.5258 3.29428C18.9482 3 18.1921 3 16.68 3H7.32C5.80786 3 5.05179 3 4.47423 3.29428C3.96619 3.55314 3.55314 3.96619 3.29428 4.47423C3 5.05179 3 5.80786 3 7.32V11.28C3 12.7921 3 13.5482 3.29428 14.1258C3.55314 14.6338 3.96619 15.0469 4.47423 15.3057C5.05179 15.6 5.80786 15.6 7.32 15.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$67 = /*#__PURE__*/forwardRef(SvgMonitor01);

var _path$66, _path2$5d;
var _excluded$66 = ["title", "titleId"];
function _extends$66() { _extends$66 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$66.apply(this, arguments); }
function _objectWithoutProperties$66(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$66(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$66(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMonitor02 = function SvgMonitor02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$66(_ref, _excluded$66);
  return /*#__PURE__*/React.createElement("svg", _extends$66({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$66 || (_path$66 = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.32C3 5.80786 3 5.05179 3.29428 4.47423C3.55314 3.96619 3.96619 3.55314 4.47423 3.29428C5.05179 3 5.80786 3 7.32 3H16.68C18.1921 3 18.9482 3 19.5258 3.29428C20.0338 3.55314 20.4469 3.96619 20.7057 4.47423C21 5.05179 21 5.80786 21 7.32V11.28C21 12.7921 21 13.5482 20.7057 14.1258C20.4469 14.6338 20.0338 15.0469 19.5258 15.3057C18.9482 15.6 18.1921 15.6 16.68 15.6H7.32C5.80786 15.6 5.05179 15.6 4.47423 15.3057C3.96619 15.0469 3.55314 14.6338 3.29428 14.1258C3 13.5482 3 12.7921 3 11.28V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5d || (_path2$5d = /*#__PURE__*/React.createElement("path", {
    d: "M8.01463 19.2C9.21595 18.6238 10.569 18.3 12 18.3C13.431 18.3 14.784 18.6238 15.9854 19.2M7.32 15.6H16.68C18.1921 15.6 18.9482 15.6 19.5258 15.3057C20.0338 15.0469 20.4469 14.6338 20.7057 14.1258C21 13.5482 21 12.7921 21 11.28V7.32C21 5.80786 21 5.05179 20.7057 4.47423C20.4469 3.96619 20.0338 3.55314 19.5258 3.29428C18.9482 3 18.1921 3 16.68 3H7.32C5.80786 3 5.05179 3 4.47423 3.29428C3.96619 3.55314 3.55314 3.96619 3.29428 4.47423C3 5.05179 3 5.80786 3 7.32V11.28C3 12.7921 3 13.5482 3.29428 14.1258C3.55314 14.6338 3.96619 15.0469 4.47423 15.3057C5.05179 15.6 5.80786 15.6 7.32 15.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$66 = /*#__PURE__*/forwardRef(SvgMonitor02);

var _path$65, _path2$5c;
var _excluded$65 = ["title", "titleId"];
function _extends$65() { _extends$65 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$65.apply(this, arguments); }
function _objectWithoutProperties$65(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$65(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$65(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMonitor03 = function SvgMonitor03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$65(_ref, _excluded$65);
  return /*#__PURE__*/React.createElement("svg", _extends$65({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$65 || (_path$65 = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.32C3 5.80786 3 5.05179 3.29428 4.47423C3.55314 3.96619 3.96619 3.55314 4.47423 3.29428C5.05179 3 5.80786 3 7.32 3H16.68C18.1921 3 18.9482 3 19.5258 3.29428C20.0338 3.55314 20.4469 3.96619 20.7057 4.47423C21 5.05179 21 5.80786 21 7.32V12.18C21 13.6921 21 14.4482 20.7057 15.0258C20.4469 15.5338 20.0338 15.9469 19.5258 16.2057C18.9482 16.5 18.1921 16.5 16.68 16.5H7.32C5.80786 16.5 5.05179 16.5 4.47423 16.2057C3.96619 15.9469 3.55314 15.5338 3.29428 15.0258C3 14.4482 3 13.6921 3 12.18V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5c || (_path2$5c = /*#__PURE__*/React.createElement("path", {
    d: "M3 12.9L21 12.9M8.4 19.2H15.6M7.32 16.5H16.68C18.1921 16.5 18.9482 16.5 19.5258 16.2057C20.0338 15.9469 20.4469 15.5338 20.7057 15.0258C21 14.4482 21 13.6921 21 12.18V7.32C21 5.80786 21 5.05179 20.7057 4.47423C20.4469 3.96619 20.0338 3.55314 19.5258 3.29428C18.9482 3 18.1921 3 16.68 3H7.32C5.80786 3 5.05179 3 4.47423 3.29428C3.96619 3.55314 3.55314 3.96619 3.29428 4.47423C3 5.05179 3 5.80786 3 7.32V12.18C3 13.6921 3 14.4482 3.29428 15.0258C3.55314 15.5338 3.96619 15.9469 4.47423 16.2057C5.05179 16.5 5.80786 16.5 7.32 16.5Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$65 = /*#__PURE__*/forwardRef(SvgMonitor03);

var _path$64, _path2$5b;
var _excluded$64 = ["title", "titleId"];
function _extends$64() { _extends$64 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$64.apply(this, arguments); }
function _objectWithoutProperties$64(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$64(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$64(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMonitor04 = function SvgMonitor04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$64(_ref, _excluded$64);
  return /*#__PURE__*/React.createElement("svg", _extends$64({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$64 || (_path$64 = /*#__PURE__*/React.createElement("path", {
    d: "M3 5.88C3 4.87191 3 4.36786 3.19619 3.98282C3.36876 3.64413 3.64413 3.36876 3.98282 3.19619C4.36786 3 4.87191 3 5.88 3H18.12C19.1281 3 19.6321 3 20.0172 3.19619C20.3559 3.36876 20.6312 3.64413 20.8038 3.98282C21 4.36786 21 4.87191 21 5.88V12.72C21 13.7281 21 14.2321 20.8038 14.6172C20.6312 14.9559 20.3559 15.2312 20.0172 15.4038C19.6321 15.6 19.1281 15.6 18.12 15.6H5.88C4.87191 15.6 4.36786 15.6 3.98282 15.4038C3.64413 15.2312 3.36876 14.9559 3.19619 14.6172C3 14.2321 3 13.7281 3 12.72V5.88Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5b || (_path2$5b = /*#__PURE__*/React.createElement("path", {
    d: "M14.7 15.6V19.2H9.3V15.6M5.88 15.6H18.12C19.1281 15.6 19.6321 15.6 20.0172 15.4038C20.3559 15.2312 20.6312 14.9559 20.8038 14.6172C21 14.2321 21 13.7281 21 12.72V5.88C21 4.87191 21 4.36786 20.8038 3.98282C20.6312 3.64413 20.3559 3.36876 20.0172 3.19619C19.6321 3 19.1281 3 18.12 3H5.88C4.87191 3 4.36786 3 3.98282 3.19619C3.64413 3.36876 3.36876 3.64413 3.19619 3.98282C3 4.36786 3 4.87191 3 5.88V12.72C3 13.7281 3 14.2321 3.19619 14.6172C3.36876 14.9559 3.64413 15.2312 3.98282 15.4038C4.36786 15.6 4.87191 15.6 5.88 15.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$64 = /*#__PURE__*/forwardRef(SvgMonitor04);

var _path$63, _path2$5a, _path3$2J, _path4$1b, _path5$q;
var _excluded$63 = ["title", "titleId"];
function _extends$63() { _extends$63 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$63.apply(this, arguments); }
function _objectWithoutProperties$63(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$63(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$63(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMonitor05 = function SvgMonitor05(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$63(_ref, _excluded$63);
  return /*#__PURE__*/React.createElement("svg", _extends$63({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$63 || (_path$63 = /*#__PURE__*/React.createElement("path", {
    d: "M6.15 18.4H8.4H6.15Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5a || (_path2$5a = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 8.5H16.509H16.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2J || (_path3$2J = /*#__PURE__*/React.createElement("path", {
    d: "M12 6.88C12 5.87191 12 5.36786 12.1962 4.98282C12.3688 4.64413 12.6441 4.36876 12.9828 4.19619C13.3679 4 13.8719 4 14.88 4H18.12C19.1281 4 19.6321 4 20.0172 4.19619C20.3559 4.36876 20.6312 4.64413 20.8038 4.98282C21 5.36786 21 5.87191 21 6.88V15.52C21 16.5281 21 17.0321 20.8038 17.4172C20.6312 17.7559 20.3559 18.0312 20.0172 18.2038C19.6321 18.4 19.1281 18.4 18.12 18.4H14.88C13.8719 18.4 13.3679 18.4 12.9828 18.2038C12.6441 18.0312 12.3688 17.7559 12.1962 17.4172C12 17.0321 12 16.5281 12 15.52V6.88Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$1b || (_path4$1b = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 14.8C16.9971 14.8 17.4 14.3971 17.4 13.9C17.4 13.4029 16.9971 13 16.5 13C16.0029 13 15.6 13.4029 15.6 13.9C15.6 14.3971 16.0029 14.8 16.5 14.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$q || (_path5$q = /*#__PURE__*/React.createElement("path", {
    d: "M6.15 18.4H8.4M16.5 8.5H16.509M8.4 5.8H5.88C4.87191 5.8 4.36786 5.8 3.98282 5.99619C3.64413 6.16876 3.36876 6.44413 3.19619 6.78282C3 7.16786 3 7.67191 3 8.68V11.92C3 12.9281 3 13.4321 3.19619 13.8172C3.36876 14.1559 3.64413 14.4312 3.98282 14.6038C4.36786 14.8 4.87191 14.8 5.88 14.8H8.4M14.88 18.4H18.12C19.1281 18.4 19.6321 18.4 20.0172 18.2038C20.3559 18.0312 20.6312 17.7559 20.8038 17.4172C21 17.0321 21 16.5281 21 15.52V6.88C21 5.87191 21 5.36786 20.8038 4.98282C20.6312 4.64413 20.3559 4.36876 20.0172 4.19619C19.6321 4 19.1281 4 18.12 4H14.88C13.8719 4 13.3679 4 12.9828 4.19619C12.6441 4.36876 12.3688 4.64413 12.1962 4.98282C12 5.36786 12 5.87191 12 6.88V15.52C12 16.5281 12 17.0321 12.1962 17.4172C12.3688 17.7559 12.6441 18.0312 12.9828 18.2038C13.3679 18.4 13.8719 18.4 14.88 18.4ZM17.4 13.9C17.4 14.3971 16.9971 14.8 16.5 14.8C16.0029 14.8 15.6 14.3971 15.6 13.9C15.6 13.4029 16.0029 13 16.5 13C16.9971 13 17.4 13.4029 17.4 13.9Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$63 = /*#__PURE__*/forwardRef(SvgMonitor05);

var _path$62;
var _excluded$62 = ["title", "titleId"];
function _extends$62() { _extends$62 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$62.apply(this, arguments); }
function _objectWithoutProperties$62(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$62(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$62(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMoon01 = function SvgMoon01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$62(_ref, _excluded$62);
  return /*#__PURE__*/React.createElement("svg", _extends$62({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$62 || (_path$62 = /*#__PURE__*/React.createElement("path", {
    d: "M22 15.8442C20.6866 16.4382 19.2286 16.7688 17.6935 16.7688C11.9153 16.7688 7.23116 12.0847 7.23116 6.30654C7.23116 4.77135 7.5618 3.3134 8.15577 2C4.52576 3.64163 2 7.2947 2 11.5377C2 17.3159 6.68414 22 12.4623 22C16.7053 22 20.3584 19.4742 22 15.8442Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$62 = /*#__PURE__*/forwardRef(SvgMoon01);

var _path$61;
var _excluded$61 = ["title", "titleId"];
function _extends$61() { _extends$61 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$61.apply(this, arguments); }
function _objectWithoutProperties$61(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$61(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$61(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMoon02 = function SvgMoon02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$61(_ref, _excluded$61);
  return /*#__PURE__*/React.createElement("svg", _extends$61({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$61 || (_path$61 = /*#__PURE__*/React.createElement("path", {
    d: "M21.9548 12.9564C20.5779 15.3717 17.9791 17.0001 15 17.0001C10.5817 17.0001 7 13.4184 7 9.00008C7 6.02072 8.62867 3.42175 11.0443 2.04492C5.96975 2.52607 2 6.79936 2 11.9998C2 17.5227 6.47715 21.9998 12 21.9998C17.2002 21.9998 21.4733 18.0305 21.9548 12.9564Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$61 = /*#__PURE__*/forwardRef(SvgMoon02);

var _path$60, _path2$59;
var _excluded$60 = ["title", "titleId"];
function _extends$60() { _extends$60 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$60.apply(this, arguments); }
function _objectWithoutProperties$60(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$60(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$60(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMoonEclipse = function SvgMoonEclipse(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$60(_ref, _excluded$60);
  return /*#__PURE__*/React.createElement("svg", _extends$60({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$60 || (_path$60 = /*#__PURE__*/React.createElement("path", {
    d: "M14.9423 20.0929C13.7518 20.6739 12.414 21 11 21C6.02944 21 2 16.9706 2 12C2 7.02944 6.02944 3 11 3C12.414 3 13.7517 3.32606 14.9423 3.9071C14.8288 3.90238 14.7147 3.9 14.6 3.9C10.1265 3.9 6.5 7.52649 6.5 12C6.5 16.4735 10.1265 20.1 14.6 20.1C14.7147 20.1 14.8288 20.0976 14.9423 20.0929Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$59 || (_path2$59 = /*#__PURE__*/React.createElement("path", {
    d: "M18.2016 6.6002C20.6 9.79055 20.5995 14.212 18.2 17.4018M11 21C12.414 21 13.7518 20.6739 14.9423 20.0929C14.8288 20.0976 14.7147 20.1 14.6 20.1C10.1265 20.1 6.5 16.4735 6.5 12C6.5 7.52649 10.1265 3.9 14.6 3.9C14.7147 3.9 14.8288 3.90238 14.9423 3.9071C13.7517 3.32606 12.414 3 11 3C6.02944 3 2 7.02944 2 12C2 16.9706 6.02944 21 11 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$60 = /*#__PURE__*/forwardRef(SvgMoonEclipse);

var _path$5$, _path2$58, _path3$2I, _path4$1a;
var _excluded$5$ = ["title", "titleId"];
function _extends$5$() { _extends$5$ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5$.apply(this, arguments); }
function _objectWithoutProperties$5$(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5$(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5$(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMoonStar = function SvgMoonStar(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5$(_ref, _excluded$5$);
  return /*#__PURE__*/React.createElement("svg", _extends$5$({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5$ || (_path$5$ = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 2L17.956 3.11202C18.195 3.58991 18.3144 3.82885 18.474 4.0359C18.6157 4.21963 18.7804 4.38435 18.9641 4.52597C19.1712 4.68558 19.4101 4.80505 19.888 5.04399L21 5.6L19.888 6.15601C19.4101 6.39495 19.1712 6.51442 18.9641 6.67403C18.7804 6.81565 18.6157 6.98037 18.474 7.1641C18.3144 7.37115 18.195 7.61009 17.956 8.08798L17.4 9.2L16.844 8.08798C16.605 7.61009 16.4856 7.37115 16.326 7.1641C16.1843 6.98037 16.0196 6.81565 15.8359 6.67403C15.6288 6.51442 15.3899 6.39495 14.912 6.15601L13.8 5.6L14.912 5.04399C15.3899 4.80505 15.6288 4.68558 15.8359 4.52597C16.0196 4.38435 16.1843 4.21963 16.326 4.0359C16.4856 3.82885 16.605 3.58991 16.844 3.11202L17.4 2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$58 || (_path2$58 = /*#__PURE__*/React.createElement("path", {
    d: "M20.1 12.2504C18.9201 14.3201 16.6931 15.7155 14.1402 15.7155C10.354 15.7155 7.28467 12.6463 7.28467 8.8601C7.28467 6.30698 8.68034 4.07985 10.7503 2.9C6.40181 3.31231 3 6.97423 3 11.4307C3 16.1634 6.83663 20 11.5693 20C16.0256 20 19.6874 16.5986 20.1 12.2504Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2I || (_path3$2I = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 2L17.956 3.11202C18.195 3.58991 18.3144 3.82885 18.474 4.0359C18.6157 4.21963 18.7804 4.38435 18.9641 4.52597C19.1712 4.68558 19.4101 4.80505 19.888 5.04399L21 5.6L19.888 6.15601C19.4101 6.39495 19.1712 6.51442 18.9641 6.67403C18.7804 6.81565 18.6157 6.98037 18.474 7.1641C18.3144 7.37115 18.195 7.61009 17.956 8.08798L17.4 9.2L16.844 8.08798C16.605 7.61009 16.4856 7.37115 16.326 7.1641C16.1843 6.98037 16.0196 6.81565 15.8359 6.67403C15.6288 6.51442 15.3899 6.39495 14.912 6.15601L13.8 5.6L14.912 5.04399C15.3899 4.80505 15.6288 4.68558 15.8359 4.52597C16.0196 4.38435 16.1843 4.21963 16.326 4.0359C16.4856 3.82885 16.605 3.58991 16.844 3.11202L17.4 2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$1a || (_path4$1a = /*#__PURE__*/React.createElement("path", {
    d: "M20.1 12.2504C18.9201 14.3201 16.6931 15.7155 14.1402 15.7155C10.354 15.7155 7.28467 12.6463 7.28467 8.8601C7.28467 6.30698 8.68034 4.07985 10.7503 2.9C6.40181 3.31231 3 6.97423 3 11.4307C3 16.1634 6.83663 20 11.5693 20C16.0256 20 19.6874 16.5986 20.1 12.2504Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5$ = /*#__PURE__*/forwardRef(SvgMoonStar);

var _path$5_, _path2$57;
var _excluded$5_ = ["title", "titleId"];
function _extends$5_() { _extends$5_ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5_.apply(this, arguments); }
function _objectWithoutProperties$5_(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5_(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5_(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMouse = function SvgMouse(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5_(_ref, _excluded$5_);
  return /*#__PURE__*/React.createElement("svg", _extends$5_({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5_ || (_path$5_ = /*#__PURE__*/React.createElement("path", {
    d: "M5 9.3C5 5.82061 7.82061 3 11.3 3C14.7794 3 17.6 5.82061 17.6 9.3V14.7C17.6 18.1794 14.7794 21 11.3 21C7.82061 21 5 18.1794 5 14.7V9.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$57 || (_path2$57 = /*#__PURE__*/React.createElement("path", {
    d: "M11.3 9.3V6.6M11.3 21C7.82061 21 5 18.1794 5 14.7V9.3C5 5.82061 7.82061 3 11.3 3C14.7794 3 17.6 5.82061 17.6 9.3V14.7C17.6 18.1794 14.7794 21 11.3 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5_ = /*#__PURE__*/forwardRef(SvgMouse);

var _path$5Z, _path2$56, _path3$2H, _path4$19, _path5$p;
var _excluded$5Z = ["title", "titleId"];
function _extends$5Z() { _extends$5Z = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5Z.apply(this, arguments); }
function _objectWithoutProperties$5Z(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5Z(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5Z(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMove = function SvgMove(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5Z(_ref, _excluded$5Z);
  return /*#__PURE__*/React.createElement("svg", _extends$5Z({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5Z || (_path$5Z = /*#__PURE__*/React.createElement("path", {
    d: "M5.7 8.3L3 11L5.7 13.7",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$56 || (_path2$56 = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 4.7L12 2L14.7 4.7",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2H || (_path3$2H = /*#__PURE__*/React.createElement("path", {
    d: "M14.7 17.3L12 20L9.3 17.3",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$19 || (_path4$19 = /*#__PURE__*/React.createElement("path", {
    d: "M18.3 8.3L21 11L18.3 13.7",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$p || (_path5$p = /*#__PURE__*/React.createElement("path", {
    d: "M5.7 8.3L3 11M3 11L5.7 13.7M3 11H21M9.3 4.7L12 2M12 2L14.7 4.7M12 2V20M14.7 17.3L12 20M12 20L9.3 17.3M18.3 8.3L21 11M21 11L18.3 13.7",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5Z = /*#__PURE__*/forwardRef(SvgMove);

var _path$5Y, _path2$55, _path3$2G, _path4$18;
var _excluded$5Y = ["title", "titleId"];
function _extends$5Y() { _extends$5Y = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5Y.apply(this, arguments); }
function _objectWithoutProperties$5Y(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5Y(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5Y(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMusicNote01 = function SvgMusicNote01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5Y(_ref, _excluded$5Y);
  return /*#__PURE__*/React.createElement("svg", _extends$5Y({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5Y || (_path$5Y = /*#__PURE__*/React.createElement("path", {
    d: "M9 18V6.35537C9 5.87383 9 5.63306 9.0876 5.43778C9.16482 5.26565 9.28917 5.11887 9.44627 5.0144C9.62449 4.89588 9.86198 4.8563 10.337 4.77714L19.137 3.31047C19.7779 3.20364 20.0984 3.15023 20.3482 3.243C20.5674 3.32441 20.7511 3.48005 20.8674 3.68286C21 3.91398 21 4.23889 21 4.8887V16",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$55 || (_path2$55 = /*#__PURE__*/React.createElement("path", {
    d: "M6 21C7.65685 21 9 19.6568 9 18C9 16.3431 7.65685 15 6 15C4.34315 15 3 16.3431 3 18C3 19.6568 4.34315 21 6 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2G || (_path3$2G = /*#__PURE__*/React.createElement("path", {
    d: "M18 19C19.6569 19 21 17.6568 21 16C21 14.3431 19.6569 13 18 13C16.3431 13 15 14.3431 15 16C15 17.6568 16.3431 19 18 19Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$18 || (_path4$18 = /*#__PURE__*/React.createElement("path", {
    d: "M9 18V6.35537C9 5.87383 9 5.63306 9.0876 5.43778C9.16482 5.26565 9.28917 5.11887 9.44627 5.0144C9.62449 4.89588 9.86198 4.8563 10.337 4.77714L19.137 3.31047C19.7779 3.20364 20.0984 3.15023 20.3482 3.243C20.5674 3.32441 20.7511 3.48005 20.8674 3.68286C21 3.91398 21 4.23889 21 4.8887V16M9 18C9 19.6568 7.65685 21 6 21C4.34315 21 3 19.6568 3 18C3 16.3431 4.34315 15 6 15C7.65685 15 9 16.3431 9 18ZM21 16C21 17.6568 19.6569 19 18 19C16.3431 19 15 17.6568 15 16C15 14.3431 16.3431 13 18 13C19.6569 13 21 14.3431 21 16Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5Y = /*#__PURE__*/forwardRef(SvgMusicNote01);

var _path$5X, _path2$54;
var _excluded$5X = ["title", "titleId"];
function _extends$5X() { _extends$5X = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5X.apply(this, arguments); }
function _objectWithoutProperties$5X(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5X(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5X(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMusicNote02 = function SvgMusicNote02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5X(_ref, _excluded$5X);
  return /*#__PURE__*/React.createElement("svg", _extends$5X({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5X || (_path$5X = /*#__PURE__*/React.createElement("path", {
    d: "M9 21C10.6569 21 12 19.6569 12 18C12 16.3432 10.6569 15 9 15C7.34315 15 6 16.3432 6 18C6 19.6569 7.34315 21 9 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$54 || (_path2$54 = /*#__PURE__*/React.createElement("path", {
    d: "M12 18V5.58888C12 4.73166 12 4.30306 12.1805 4.04492C12.3382 3.81952 12.5817 3.669 12.8538 3.6288C13.1655 3.58276 13.5488 3.77444 14.3155 4.1578L18 6.00003M12 18C12 19.6569 10.6569 21 9 21C7.34315 21 6 19.6569 6 18C6 16.3432 7.34315 15 9 15C10.6569 15 12 16.3432 12 18Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5X = /*#__PURE__*/forwardRef(SvgMusicNote02);

var _path$5W, _path2$53;
var _excluded$5W = ["title", "titleId"];
function _extends$5W() { _extends$5W = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5W.apply(this, arguments); }
function _objectWithoutProperties$5W(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5W(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5W(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgMusicNotePlus = function SvgMusicNotePlus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5W(_ref, _excluded$5W);
  return /*#__PURE__*/React.createElement("svg", _extends$5W({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5W || (_path$5W = /*#__PURE__*/React.createElement("path", {
    d: "M11.5 21C13.1569 21 14.5 19.6569 14.5 18C14.5 16.3432 13.1569 15 11.5 15C9.84315 15 8.5 16.3432 8.5 18C8.5 19.6569 9.84315 21 11.5 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$53 || (_path2$53 = /*#__PURE__*/React.createElement("path", {
    d: "M14.5 18V5.58888C14.5 4.73166 14.5 4.30306 14.6805 4.04492C14.8382 3.81952 15.0817 3.669 15.3538 3.6288C15.6655 3.58276 16.0488 3.77444 16.8155 4.1578L20.5 6.00003M14.5 18C14.5 19.6569 13.1569 21 11.5 21C9.84315 21 8.5 19.6569 8.5 18C8.5 16.3432 9.84315 15 11.5 15C13.1569 15 14.5 16.3432 14.5 18ZM6.5 10V4.00003M3.5 7.00003H9.5",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5W = /*#__PURE__*/forwardRef(SvgMusicNotePlus);

var _path$5V;
var _excluded$5V = ["title", "titleId"];
function _extends$5V() { _extends$5V = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5V.apply(this, arguments); }
function _objectWithoutProperties$5V(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5V(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5V(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgNavigationPointer01 = function SvgNavigationPointer01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5V(_ref, _excluded$5V);
  return /*#__PURE__*/React.createElement("svg", _extends$5V({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5V || (_path$5V = /*#__PURE__*/React.createElement("path", {
    d: "M3.41345 10.7445C2.81811 10.513 2.52043 10.3972 2.43353 10.2304C2.35819 10.0858 2.35809 9.91354 2.43326 9.76886C2.51997 9.60195 2.8175 9.48584 3.41258 9.25361L20.3003 2.66327C20.8375 2.45364 21.1061 2.34883 21.2777 2.40616C21.4268 2.45596 21.5437 2.57292 21.5935 2.72197C21.6509 2.8936 21.5461 3.16219 21.3364 3.69937L14.7461 20.5871C14.5139 21.1822 14.3977 21.4797 14.2308 21.5664C14.0862 21.6416 13.9139 21.6415 13.7693 21.5662C13.6025 21.4793 13.4867 21.1816 13.2552 20.5862L10.6271 13.8282C10.5801 13.7074 10.5566 13.647 10.5203 13.5961C10.4881 13.551 10.4487 13.5115 10.4036 13.4794C10.3527 13.4431 10.2923 13.4196 10.1715 13.3726L3.41345 10.7445Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5V = /*#__PURE__*/forwardRef(SvgNavigationPointer01);

var _path$5U;
var _excluded$5U = ["title", "titleId"];
function _extends$5U() { _extends$5U = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5U.apply(this, arguments); }
function _objectWithoutProperties$5U(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5U(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5U(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgNavigationPointer02 = function SvgNavigationPointer02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5U(_ref, _excluded$5U);
  return /*#__PURE__*/React.createElement("svg", _extends$5U({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5U || (_path$5U = /*#__PURE__*/React.createElement("path", {
    d: "M5.03685 21.3253C4.45216 21.5826 4.15982 21.7112 3.98042 21.6547C3.8249 21.6057 3.70303 21.484 3.65387 21.3285C3.59717 21.1492 3.72545 20.8567 3.98203 20.2717L11.2634 3.6702C11.495 3.14212 11.6108 2.87808 11.7727 2.79727C11.9133 2.72708 12.0787 2.72708 12.2193 2.79727C12.3812 2.87808 12.497 3.14212 12.7287 3.6702L20.01 20.2717C20.2666 20.8567 20.3949 21.1492 20.3382 21.3285C20.289 21.484 20.1671 21.6057 20.0116 21.6547C19.8322 21.7112 19.5399 21.5826 18.9552 21.3253L12.3182 18.405C12.1995 18.3528 12.1402 18.3267 12.0785 18.3164C12.0239 18.3072 11.9681 18.3072 11.9135 18.3164C11.8519 18.3267 11.7925 18.3528 11.6738 18.405L5.03685 21.3253Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5U = /*#__PURE__*/forwardRef(SvgNavigationPointer02);

var _path$5T, _path2$52;
var _excluded$5T = ["title", "titleId"];
function _extends$5T() { _extends$5T = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5T.apply(this, arguments); }
function _objectWithoutProperties$5T(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5T(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5T(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgNavigationPointerOff01 = function SvgNavigationPointerOff01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5T(_ref, _excluded$5T);
  return /*#__PURE__*/React.createElement("svg", _extends$5T({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5T || (_path$5T = /*#__PURE__*/React.createElement("path", {
    d: "M10.6271 13.8282L13.2552 20.5862C13.4867 21.1816 13.6025 21.4793 13.7693 21.5662C13.9139 21.6415 14.0862 21.6416 14.2308 21.5664C14.3977 21.4797 14.5139 21.1822 14.7461 20.5871L16.3855 16.3861L7.61356 7.61421L3.41258 9.25361C2.8175 9.48584 2.51997 9.60195 2.43326 9.76885C2.35809 9.91354 2.35819 10.0858 2.43353 10.2304C2.52043 10.3972 2.81811 10.513 3.41345 10.7445L10.1715 13.3726C10.2923 13.4196 10.3527 13.4431 10.4036 13.4794C10.4487 13.5115 10.4881 13.551 10.5203 13.5961C10.5566 13.647 10.5801 13.7074 10.6271 13.8282Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$52 || (_path2$52 = /*#__PURE__*/React.createElement("path", {
    d: "M11.337 6.16115L20.3003 2.66327C20.8375 2.45364 21.1061 2.34883 21.2777 2.40616C21.4268 2.45596 21.5437 2.57292 21.5935 2.72197C21.6509 2.8936 21.5461 3.16219 21.3364 3.69937L17.8274 12.6913M16.3857 16.3857L14.7461 20.5871C14.5139 21.1822 14.3977 21.4797 14.2308 21.5664C14.0862 21.6416 13.9139 21.6415 13.7693 21.5662C13.6025 21.4793 13.4867 21.1816 13.2552 20.5862L10.6271 13.8282C10.5801 13.7074 10.5566 13.647 10.5203 13.5961C10.4881 13.551 10.4487 13.5115 10.4036 13.4794C10.3527 13.4431 10.2923 13.4196 10.1715 13.3726L3.41345 10.7445C2.81811 10.513 2.52043 10.3972 2.43353 10.2304C2.35819 10.0858 2.35809 9.91354 2.43326 9.76885C2.51997 9.60195 2.8175 9.48584 3.41258 9.25361L7.61748 7.61268M20.9995 21.0002L2.99952 3.00017",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5T = /*#__PURE__*/forwardRef(SvgNavigationPointerOff01);

var _path$5S;
var _excluded$5S = ["title", "titleId"];
function _extends$5S() { _extends$5S = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5S.apply(this, arguments); }
function _objectWithoutProperties$5S(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5S(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5S(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgNavigationPointerOff02 = function SvgNavigationPointerOff02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5S(_ref, _excluded$5S);
  return /*#__PURE__*/React.createElement("svg", _extends$5S({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5S || (_path$5S = /*#__PURE__*/React.createElement("path", {
    d: "M10.6241 5.1282L11.3368 3.50339C11.5452 3.02813 11.6494 2.79049 11.7951 2.71776C11.9217 2.65459 12.0706 2.65459 12.1971 2.71776C12.3428 2.79049 12.447 3.02813 12.6555 3.50339L15.5106 10.013M9.25201 8.25638L4.78342 18.4448C4.5525 18.9713 4.43704 19.2345 4.48808 19.3959C4.53232 19.5358 4.64201 19.6454 4.78197 19.6895C4.94343 19.7403 5.20654 19.6245 5.73276 19.393L11.706 16.7648C11.8129 16.7178 11.8663 16.6943 11.9217 16.685C11.9709 16.6767 12.0211 16.6767 12.0703 16.685C12.1258 16.6943 12.1792 16.7178 12.286 16.7648L18.2593 19.393C18.7855 19.6245 19.0486 19.7403 19.2101 19.6895C19.35 19.6454 19.4597 19.5358 19.504 19.3959C19.555 19.2345 19.4395 18.9713 19.2086 18.4448L19.0249 18.0259M21 20L3 2",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5S = /*#__PURE__*/forwardRef(SvgNavigationPointerOff02);

var _path$5R, _path2$51;
var _excluded$5R = ["title", "titleId"];
function _extends$5R() { _extends$5R = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5R.apply(this, arguments); }
function _objectWithoutProperties$5R(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5R(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5R(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgNotificationBox = function SvgNotificationBox(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5R(_ref, _excluded$5R);
  return /*#__PURE__*/React.createElement("svg", _extends$5R({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5R || (_path$5R = /*#__PURE__*/React.createElement("path", {
    d: "M20.1213 3.87868C21.2929 5.05025 21.2929 6.94975 20.1213 8.12132C18.9497 9.29289 17.0503 9.29289 15.8787 8.12132C14.7071 6.94975 14.7071 5.05025 15.8787 3.87868C17.0503 2.70711 18.9497 2.70711 20.1213 3.87868Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$51 || (_path2$51 = /*#__PURE__*/React.createElement("path", {
    d: "M11 4H7.8C6.11984 4 5.27976 4 4.63803 4.32698C4.07354 4.6146 3.6146 5.07354 3.32698 5.63803C3 6.27976 3 7.11984 3 8.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H15.2C16.8802 21 17.7202 21 18.362 20.673C18.9265 20.3854 19.3854 19.9265 19.673 19.362C20 18.7202 20 17.8802 20 16.2V13M20.1213 3.87868C21.2929 5.05025 21.2929 6.94975 20.1213 8.12132C18.9497 9.29289 17.0503 9.29289 15.8787 8.12132C14.7071 6.94975 14.7071 5.05025 15.8787 3.87868C17.0503 2.70711 18.9497 2.70711 20.1213 3.87868Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5R = /*#__PURE__*/forwardRef(SvgNotificationBox);

var _path$5Q, _path2$50;
var _excluded$5Q = ["title", "titleId"];
function _extends$5Q() { _extends$5Q = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5Q.apply(this, arguments); }
function _objectWithoutProperties$5Q(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5Q(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5Q(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgNotificationMessage = function SvgNotificationMessage(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5Q(_ref, _excluded$5Q);
  return /*#__PURE__*/React.createElement("svg", _extends$5Q({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5Q || (_path$5Q = /*#__PURE__*/React.createElement("path", {
    d: "M20.1213 3.87868C21.2929 5.05025 21.2929 6.94975 20.1213 8.12132C18.9497 9.29289 17.0503 9.29289 15.8787 8.12132C14.7071 6.94975 14.7071 5.05025 15.8787 3.87868C17.0503 2.70711 18.9497 2.70711 20.1213 3.87868Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$50 || (_path2$50 = /*#__PURE__*/React.createElement("path", {
    d: "M11 4H7.8C6.11984 4 5.27976 4 4.63803 4.32698C4.07354 4.6146 3.6146 5.07354 3.32698 5.63803C3 6.27976 3 7.11984 3 8.8V14C3 14.93 3 15.395 3.10222 15.7765C3.37962 16.8117 4.18827 17.6204 5.22354 17.8978C5.60504 18 6.07003 18 7 18V20.3355C7 20.8684 7 21.1348 7.10923 21.2716C7.20422 21.3906 7.34827 21.4599 7.50054 21.4597C7.67563 21.4595 7.88367 21.2931 8.29976 20.9602L10.6852 19.0518C11.1725 18.662 11.4162 18.4671 11.6875 18.3285C11.9282 18.2055 12.1844 18.1156 12.4492 18.0613C12.7477 18 13.0597 18 13.6837 18H15.2C16.8802 18 17.7202 18 18.362 17.673C18.9265 17.3854 19.3854 16.9265 19.673 16.362C20 15.7202 20 14.8802 20 13.2V13M20.1213 3.87868C21.2929 5.05025 21.2929 6.94975 20.1213 8.12132C18.9497 9.29289 17.0503 9.29289 15.8787 8.12132C14.7071 6.94975 14.7071 5.05025 15.8787 3.87868C17.0503 2.70711 18.9497 2.70711 20.1213 3.87868Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5Q = /*#__PURE__*/forwardRef(SvgNotificationMessage);

var _path$5P, _path2$4$;
var _excluded$5P = ["title", "titleId"];
function _extends$5P() { _extends$5P = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5P.apply(this, arguments); }
function _objectWithoutProperties$5P(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5P(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5P(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgNotificationText = function SvgNotificationText(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5P(_ref, _excluded$5P);
  return /*#__PURE__*/React.createElement("svg", _extends$5P({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5P || (_path$5P = /*#__PURE__*/React.createElement("path", {
    d: "M20.1213 3.87868C21.2929 5.05025 21.2929 6.94975 20.1213 8.12132C18.9497 9.29289 17.0503 9.29289 15.8787 8.12132C14.7071 6.94975 14.7071 5.05025 15.8787 3.87868C17.0503 2.70711 18.9497 2.70711 20.1213 3.87868Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4$ || (_path2$4$ = /*#__PURE__*/React.createElement("path", {
    d: "M11 4H7.8C6.11984 4 5.27976 4 4.63803 4.32698C4.07354 4.6146 3.6146 5.07354 3.32698 5.63803C3 6.27976 3 7.11984 3 8.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H15.2C16.8802 21 17.7202 21 18.362 20.673C18.9265 20.3854 19.3854 19.9265 19.673 19.362C20 18.7202 20 17.8802 20 16.2V13M13 17H7M15 13H7M20.1213 3.87868C21.2929 5.05025 21.2929 6.94975 20.1213 8.12132C18.9497 9.29289 17.0503 9.29289 15.8787 8.12132C14.7071 6.94975 14.7071 5.05025 15.8787 3.87868C17.0503 2.70711 18.9497 2.70711 20.1213 3.87868Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5P = /*#__PURE__*/forwardRef(SvgNotificationText);

var _path$5O;
var _excluded$5O = ["title", "titleId"];
function _extends$5O() { _extends$5O = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5O.apply(this, arguments); }
function _objectWithoutProperties$5O(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5O(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5O(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgOctagon = function SvgOctagon(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5O(_ref, _excluded$5O);
  return /*#__PURE__*/React.createElement("svg", _extends$5O({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5O || (_path$5O = /*#__PURE__*/React.createElement("path", {
    d: "M7.85223 2.42177C8.00789 2.26611 8.08572 2.18828 8.17654 2.13262C8.25707 2.08328 8.34486 2.04691 8.43669 2.02487C8.54027 2 8.65034 2 8.87047 2H15.1295C15.3497 2 15.4597 2 15.5633 2.02487C15.6551 2.04691 15.7429 2.08328 15.8235 2.13262C15.9143 2.18828 15.9921 2.26611 16.1478 2.42177L20.5782 6.85223C20.7339 7.00789 20.8117 7.08572 20.8674 7.17654C20.9167 7.25707 20.9531 7.34486 20.9751 7.43669C21 7.54027 21 7.65034 21 7.87047V14.1295C21 14.3497 21 14.4597 20.9751 14.5633C20.9531 14.6551 20.9167 14.7429 20.8674 14.8235C20.8117 14.9143 20.7339 14.9921 20.5782 15.1478L16.1478 19.5782C15.9921 19.7339 15.9143 19.8117 15.8235 19.8674C15.7429 19.9167 15.6551 19.9531 15.5633 19.9751C15.4597 20 15.3497 20 15.1295 20H8.87047C8.65034 20 8.54027 20 8.43669 19.9751C8.34486 19.9531 8.25707 19.9167 8.17654 19.8674C8.08572 19.8117 8.00789 19.7339 7.85223 19.5782L3.42177 15.1478C3.26611 14.9921 3.18828 14.9143 3.13262 14.8235C3.08328 14.7429 3.04691 14.6551 3.02487 14.5633C3 14.4597 3 14.3497 3 14.1295V7.87047C3 7.65034 3 7.54027 3.02487 7.43669C3.04691 7.34486 3.08328 7.25707 3.13262 7.17654C3.18828 7.08572 3.26611 7.00789 3.42177 6.85223L7.85223 2.42177Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5O = /*#__PURE__*/forwardRef(SvgOctagon);

var _path$5N, _path2$4_;
var _excluded$5N = ["title", "titleId"];
function _extends$5N() { _extends$5N = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5N.apply(this, arguments); }
function _objectWithoutProperties$5N(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5N(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5N(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPackageCheck = function SvgPackageCheck(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5N(_ref, _excluded$5N);
  return /*#__PURE__*/React.createElement("svg", _extends$5N({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5N || (_path$5N = /*#__PURE__*/React.createElement("path", {
    d: "M16 18.0001L18 20.0001L22 16.0001",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4_ || (_path2$4_ = /*#__PURE__*/React.createElement("path", {
    d: "M20.5 7.27783L12 12.0001M12 12.0001L3.49997 7.27783M12 12.0001L12 21.5001M14 20.889L12.777 21.5684C12.4934 21.726 12.3516 21.8047 12.2015 21.8356C12.0685 21.863 11.9315 21.863 11.7986 21.8356C11.6484 21.8047 11.5066 21.726 11.223 21.5684L3.82297 17.4573C3.52346 17.2909 3.37368 17.2077 3.26463 17.0893C3.16816 16.9847 3.09515 16.8606 3.05048 16.7254C3 16.5726 3 16.4013 3 16.0586V7.94153C3 7.59889 3 7.42757 3.05048 7.27477C3.09515 7.13959 3.16816 7.01551 3.26463 6.91082C3.37368 6.79248 3.52345 6.70928 3.82297 6.54288L11.223 2.43177C11.5066 2.27421 11.6484 2.19543 11.7986 2.16454C11.9315 2.13721 12.0685 2.13721 12.2015 2.16454C12.3516 2.19543 12.4934 2.27421 12.777 2.43177L20.177 6.54288C20.4766 6.70928 20.6263 6.79248 20.7354 6.91082C20.8318 7.01551 20.9049 7.13959 20.9495 7.27477C21 7.42757 21 7.59889 21 7.94153L21 12.5001M7.5 4.50008L16.5 9.50008M16 18.0001L18 20.0001L22 16.0001",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5N = /*#__PURE__*/forwardRef(SvgPackageCheck);

var _path$5M;
var _excluded$5M = ["title", "titleId"];
function _extends$5M() { _extends$5M = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5M.apply(this, arguments); }
function _objectWithoutProperties$5M(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5M(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5M(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPackageMinus = function SvgPackageMinus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5M(_ref, _excluded$5M);
  return /*#__PURE__*/React.createElement("svg", _extends$5M({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5M || (_path$5M = /*#__PURE__*/React.createElement("path", {
    d: "M20.5 7.27783L12 12.0001M12 12.0001L3.49997 7.27783M12 12.0001L12 21.5001M14 20.889L12.777 21.5684C12.4934 21.726 12.3516 21.8047 12.2015 21.8356C12.0685 21.863 11.9315 21.863 11.7986 21.8356C11.6484 21.8047 11.5066 21.726 11.223 21.5684L3.82297 17.4573C3.52346 17.2909 3.37368 17.2077 3.26463 17.0893C3.16816 16.9847 3.09515 16.8606 3.05048 16.7254C3 16.5726 3 16.4013 3 16.0586V7.94153C3 7.59889 3 7.42757 3.05048 7.27477C3.09515 7.13959 3.16816 7.01551 3.26463 6.91082C3.37368 6.79248 3.52345 6.70928 3.82297 6.54288L11.223 2.43177C11.5066 2.27421 11.6484 2.19543 11.7986 2.16454C11.9315 2.13721 12.0685 2.13721 12.2015 2.16454C12.3516 2.19543 12.4934 2.27421 12.777 2.43177L20.177 6.54288C20.4766 6.70928 20.6263 6.79248 20.7354 6.91082C20.8318 7.01551 20.9049 7.13959 20.9495 7.27477C21 7.42757 21 7.59889 21 7.94153V13.0001M7.5 4.50008L16.5 9.50008M16 18.0001H22",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5M = /*#__PURE__*/forwardRef(SvgPackageMinus);

var _path$5L;
var _excluded$5L = ["title", "titleId"];
function _extends$5L() { _extends$5L = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5L.apply(this, arguments); }
function _objectWithoutProperties$5L(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5L(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5L(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPackagePlus = function SvgPackagePlus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5L(_ref, _excluded$5L);
  return /*#__PURE__*/React.createElement("svg", _extends$5L({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5L || (_path$5L = /*#__PURE__*/React.createElement("path", {
    d: "M20.5 7.27783L12 12.0001M12 12.0001L3.49997 7.27783M12 12.0001L12 21.5001M14 20.889L12.777 21.5684C12.4934 21.726 12.3516 21.8047 12.2015 21.8356C12.0685 21.863 11.9315 21.863 11.7986 21.8356C11.6484 21.8047 11.5066 21.726 11.223 21.5684L3.82297 17.4573C3.52346 17.2909 3.37368 17.2077 3.26463 17.0893C3.16816 16.9847 3.09515 16.8606 3.05048 16.7254C3 16.5726 3 16.4013 3 16.0586V7.94153C3 7.59889 3 7.42757 3.05048 7.27477C3.09515 7.13959 3.16816 7.01551 3.26463 6.91082C3.37368 6.79248 3.52345 6.70928 3.82297 6.54288L11.223 2.43177C11.5066 2.27421 11.6484 2.19543 11.7986 2.16454C11.9315 2.13721 12.0685 2.13721 12.2015 2.16454C12.3516 2.19543 12.4934 2.27421 12.777 2.43177L20.177 6.54288C20.4766 6.70928 20.6263 6.79248 20.7354 6.91082C20.8318 7.01551 20.9049 7.13959 20.9495 7.27477C21 7.42757 21 7.59889 21 7.94153L21 12.5001M7.5 4.50008L16.5 9.50008M19 21.0001V15.0001M16 18.0001H22",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5L = /*#__PURE__*/forwardRef(SvgPackagePlus);

var _path$5K, _path2$4Z;
var _excluded$5K = ["title", "titleId"];
function _extends$5K() { _extends$5K = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5K.apply(this, arguments); }
function _objectWithoutProperties$5K(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5K(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5K(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPackageSearch = function SvgPackageSearch(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5K(_ref, _excluded$5K);
  return /*#__PURE__*/React.createElement("svg", _extends$5K({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5K || (_path$5K = /*#__PURE__*/React.createElement("path", {
    d: "M19 21.0001C20.6569 21.0001 22 19.6569 22 18.0001C22 16.3432 20.6569 15.0001 19 15.0001C17.3431 15.0001 16 16.3432 16 18.0001C16 19.6569 17.3431 21.0001 19 21.0001Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4Z || (_path2$4Z = /*#__PURE__*/React.createElement("path", {
    d: "M20.5 7.27783L12 12.0001M12 12.0001L3.49997 7.27783M12 12.0001L12 21.5001M21 12.0001V7.94153C21 7.59889 21 7.42757 20.9495 7.27477C20.9049 7.13959 20.8318 7.01551 20.7354 6.91082C20.6263 6.79248 20.4766 6.70928 20.177 6.54288L12.777 2.43177C12.4934 2.27421 12.3516 2.19543 12.2015 2.16454C12.0685 2.13721 11.9315 2.13721 11.7986 2.16454C11.6484 2.19543 11.5066 2.27421 11.223 2.43177L3.82297 6.54288C3.52345 6.70928 3.37368 6.79248 3.26463 6.91082C3.16816 7.01551 3.09515 7.13959 3.05048 7.27477C3 7.42757 3 7.59889 3 7.94153V16.0586C3 16.4013 3 16.5726 3.05048 16.7254C3.09515 16.8606 3.16816 16.9847 3.26463 17.0893C3.37368 17.2077 3.52346 17.2909 3.82297 17.4573L11.223 21.5684C11.5066 21.726 11.6484 21.8047 11.7986 21.8356C11.9315 21.863 12.0685 21.863 12.2015 21.8356C12.3516 21.8047 12.4934 21.726 12.777 21.5684L13 21.4445M7.5 4.50008L16.5 9.50008M22 21.5001L21 20.5001M22 18.0001C22 19.6569 20.6569 21.0001 19 21.0001C17.3431 21.0001 16 19.6569 16 18.0001C16 16.3432 17.3431 15.0001 19 15.0001C20.6569 15.0001 22 16.3432 22 18.0001Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5K = /*#__PURE__*/forwardRef(SvgPackageSearch);

var _path$5J;
var _excluded$5J = ["title", "titleId"];
function _extends$5J() { _extends$5J = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5J.apply(this, arguments); }
function _objectWithoutProperties$5J(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5J(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5J(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPackageX = function SvgPackageX(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5J(_ref, _excluded$5J);
  return /*#__PURE__*/React.createElement("svg", _extends$5J({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5J || (_path$5J = /*#__PURE__*/React.createElement("path", {
    d: "M20.5 7.27783L12 12.0001M12 12.0001L3.49997 7.27783M12 12.0001L12 21.5001M21 12.5001L21 7.94153C21 7.59889 21 7.42757 20.9495 7.27477C20.9049 7.13959 20.8318 7.01551 20.7354 6.91082C20.6263 6.79248 20.4766 6.70928 20.177 6.54288L12.777 2.43177C12.4934 2.27421 12.3516 2.19543 12.2015 2.16454C12.0685 2.13721 11.9315 2.13721 11.7986 2.16454C11.6484 2.19543 11.5066 2.27421 11.223 2.43177L3.82297 6.54288C3.52345 6.70928 3.37368 6.79248 3.26463 6.91082C3.16816 7.01551 3.09515 7.13959 3.05048 7.27477C3 7.42757 3 7.59889 3 7.94153V16.0586C3 16.4013 3 16.5726 3.05048 16.7254C3.09515 16.8606 3.16816 16.9847 3.26463 17.0893C3.37368 17.2077 3.52346 17.2909 3.82297 17.4573L11.223 21.5684C11.5066 21.726 11.6484 21.8047 11.7986 21.8356C11.9315 21.863 12.0685 21.863 12.2015 21.8356C12.3516 21.8047 12.4934 21.726 12.777 21.5684L13 21.4445M7.5 4.50008L16.5 9.50008M16.5 16.0001L21.5 21.0001M21.5 16.0001L16.5 21.0001",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5J = /*#__PURE__*/forwardRef(SvgPackageX);

var _path$5I, _path2$4Y, _path3$2F;
var _excluded$5I = ["title", "titleId"];
function _extends$5I() { _extends$5I = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5I.apply(this, arguments); }
function _objectWithoutProperties$5I(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5I(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5I(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPackage = function SvgPackage(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5I(_ref, _excluded$5I);
  return /*#__PURE__*/React.createElement("svg", _extends$5I({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5I || (_path$5I = /*#__PURE__*/React.createElement("path", {
    d: "M11.223 2.43177C11.5066 2.27421 11.6484 2.19543 11.7986 2.16454C11.9315 2.13721 12.0685 2.13721 12.2015 2.16454C12.3516 2.19543 12.4934 2.27421 12.777 2.43177L20.177 6.54288C20.4766 6.70928 20.6263 6.79248 20.7354 6.91082C20.8318 7.01551 20.9049 7.13959 20.9495 7.27477C21 7.42757 21 7.59889 21 7.94153V16.0586C21 16.4013 21 16.5726 20.9495 16.7254C20.9049 16.8606 20.8318 16.9847 20.7354 17.0893C20.6263 17.2077 20.4766 17.2909 20.177 17.4573L12.777 21.5684C12.4934 21.726 12.3516 21.8047 12.2015 21.8356C12.0685 21.863 11.9315 21.863 11.7986 21.8356C11.6484 21.8047 11.5066 21.726 11.223 21.5684L3.82297 17.4573C3.52345 17.2909 3.37369 17.2077 3.26463 17.0893C3.16816 16.9847 3.09515 16.8606 3.05048 16.7254C3 16.5726 3 16.4013 3 16.0586V7.94153C3 7.59889 3 7.42757 3.05048 7.27477C3.09515 7.13959 3.16816 7.01551 3.26463 6.91082C3.37369 6.79248 3.52345 6.70928 3.82297 6.54288L11.223 2.43177Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4Y || (_path2$4Y = /*#__PURE__*/React.createElement("path", {
    d: "M20.5 7.27783L12 12.0001M12 12.0001L3.49997 7.27783M12 12.0001L12 21.5001M21 16.0586V7.94153C21 7.59889 21 7.42757 20.9495 7.27477C20.9049 7.13959 20.8318 7.01551 20.7354 6.91082C20.6263 6.79248 20.4766 6.70928 20.177 6.54288L12.777 2.43177C12.4934 2.27421 12.3516 2.19543 12.2015 2.16454C12.0685 2.13721 11.9315 2.13721 11.7986 2.16454C11.6484 2.19543 11.5066 2.27421 11.223 2.43177L3.82297 6.54288C3.52345 6.70928 3.37369 6.79248 3.26463 6.91082C3.16816 7.01551 3.09515 7.13959 3.05048 7.27477C3 7.42757 3 7.59889 3 7.94153V16.0586C3 16.4013 3 16.5726 3.05048 16.7254C3.09515 16.8606 3.16816 16.9847 3.26463 17.0893C3.37369 17.2077 3.52345 17.2909 3.82297 17.4573L11.223 21.5684C11.5066 21.726 11.6484 21.8047 11.7986 21.8356C11.9315 21.863 12.0685 21.863 12.2015 21.8356C12.3516 21.8047 12.4934 21.726 12.777 21.5684L20.177 17.4573C20.4766 17.2909 20.6263 17.2077 20.7354 17.0893C20.8318 16.9847 20.9049 16.8606 20.9495 16.7254C21 16.5726 21 16.4013 21 16.0586Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path3$2F || (_path3$2F = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 9.5L7.5 4.5",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5I = /*#__PURE__*/forwardRef(SvgPackage);

var _path$5H, _path2$4X, _path3$2E;
var _excluded$5H = ["title", "titleId"];
function _extends$5H() { _extends$5H = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5H.apply(this, arguments); }
function _objectWithoutProperties$5H(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5H(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5H(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPaintPour = function SvgPaintPour(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5H(_ref, _excluded$5H);
  return /*#__PURE__*/React.createElement("svg", _extends$5H({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5H || (_path$5H = /*#__PURE__*/React.createElement("path", {
    d: "M19.9825 15.6C19.9825 16.5941 19.1767 17.4 18.1825 17.4C17.1884 17.4 16.3825 16.5941 16.3825 15.6C16.3825 14.6059 18.1825 12.9 18.1825 12.9C18.1825 12.9 19.9825 14.6059 19.9825 15.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4X || (_path2$4X = /*#__PURE__*/React.createElement("path", {
    d: "M3.11901 13.1365C2.40618 12.4236 2.04976 12.0672 1.91622 11.6562C1.79876 11.2947 1.79876 10.9053 1.91622 10.5438C2.04976 10.1328 2.40618 9.77636 3.11901 9.06353L8.28254 3.9L14.4643 10.0818C14.8207 10.4382 14.9989 10.6164 15.0657 10.8219C15.1244 11.0026 15.1244 11.1974 15.0657 11.3781C14.9989 11.5836 14.8207 11.7618 14.4643 12.1182L10.319 16.2635C9.60618 16.9764 9.24976 17.3328 8.83877 17.4663C8.47725 17.5838 8.08783 17.5838 7.72631 17.4663C7.31532 17.3328 6.9589 16.9764 6.24607 16.2635L3.11901 13.1365Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2E || (_path3$2E = /*#__PURE__*/React.createElement("path", {
    d: "M14.5825 11.1L1.98254 11.1M9.18254 4.8L7.38254 3M12.7825 21L1.98254 21M19.9825 15.6C19.9825 16.5941 19.1767 17.4 18.1825 17.4C17.1884 17.4 16.3825 16.5941 16.3825 15.6C16.3825 14.6059 18.1825 12.9 18.1825 12.9C18.1825 12.9 19.9825 14.6059 19.9825 15.6ZM8.28254 3.9L14.4643 10.0818C14.8207 10.4382 14.9989 10.6164 15.0657 10.8219C15.1244 11.0026 15.1244 11.1974 15.0657 11.3781C14.9989 11.5836 14.8207 11.7618 14.4643 12.1182L10.319 16.2635C9.60618 16.9764 9.24976 17.3328 8.83877 17.4663C8.47725 17.5838 8.08783 17.5838 7.72631 17.4663C7.31532 17.3328 6.9589 16.9764 6.24607 16.2635L3.11901 13.1365C2.40618 12.4236 2.04976 12.0672 1.91622 11.6562C1.79876 11.2947 1.79876 10.9053 1.91622 10.5438C2.04976 10.1328 2.40618 9.77636 3.11901 9.06353L8.28254 3.9Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5H = /*#__PURE__*/forwardRef(SvgPaintPour);

var _path$5G, _path2$4W;
var _excluded$5G = ["title", "titleId"];
function _extends$5G() { _extends$5G = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5G.apply(this, arguments); }
function _objectWithoutProperties$5G(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5G(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5G(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPaint = function SvgPaint(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5G(_ref, _excluded$5G);
  return /*#__PURE__*/React.createElement("svg", _extends$5G({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5G || (_path$5G = /*#__PURE__*/React.createElement("path", {
    d: "M11.4995 3L20.3682 11.8686C20.7642 12.2646 20.9622 12.4627 21.0364 12.691C21.1016 12.8918 21.1016 13.1082 21.0364 13.309C20.9622 13.5373 20.7642 13.7354 20.3682 14.1314L14.8937 19.6059C13.7056 20.7939 13.1116 21.388 12.4266 21.6105C11.8241 21.8063 11.175 21.8063 10.5725 21.6105C9.88751 21.388 9.29349 20.7939 8.10543 19.6059L4.89366 16.3941C3.70561 15.2061 3.11158 14.612 2.88902 13.9271C2.69324 13.3245 2.69324 12.6755 2.88902 12.0729C3.11158 11.388 3.70561 10.7939 4.89366 9.60589L11.4995 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4W || (_path2$4W = /*#__PURE__*/React.createElement("path", {
    d: "M2.99955 13H19.9995M11.9995 3.5L10.4995 2M11.4995 3L20.3682 11.8686C20.7642 12.2646 20.9622 12.4627 21.0364 12.691C21.1016 12.8918 21.1016 13.1082 21.0364 13.309C20.9622 13.5373 20.7642 13.7354 20.3682 14.1314L14.8937 19.6059C13.7056 20.7939 13.1116 21.388 12.4266 21.6105C11.8241 21.8063 11.175 21.8063 10.5725 21.6105C9.88751 21.388 9.29349 20.7939 8.10543 19.6059L4.89366 16.3941C3.70561 15.2061 3.11158 14.612 2.88902 13.9271C2.69324 13.3245 2.69324 12.6755 2.88902 12.0729C3.11158 11.388 3.70561 10.7939 4.89366 9.60589L11.4995 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5G = /*#__PURE__*/forwardRef(SvgPaint);

var _path$5F, _path2$4V, _path3$2D, _path4$17, _path5$o, _path6$c, _path7$5, _path8$1;
var _excluded$5F = ["title", "titleId"];
function _extends$5F() { _extends$5F = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5F.apply(this, arguments); }
function _objectWithoutProperties$5F(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5F(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5F(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPalette = function SvgPalette(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5F(_ref, _excluded$5F);
  return /*#__PURE__*/React.createElement("svg", _extends$5F({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5F || (_path$5F = /*#__PURE__*/React.createElement("path", {
    d: "M3 11C3 15.9706 7.02944 20 12 20C13.4912 20 14.7 18.7912 14.7 17.3V16.85C14.7 16.432 14.7 16.223 14.7231 16.0476C14.8826 14.836 15.836 13.8826 17.0476 13.7231C17.223 13.7 17.432 13.7 17.85 13.7H18.3C19.7912 13.7 21 12.4912 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4V || (_path2$4V = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 11.9C7.99706 11.9 8.4 11.4971 8.4 11C8.4 10.5029 7.99706 10.1 7.5 10.1C7.00294 10.1 6.6 10.5029 6.6 11C6.6 11.4971 7.00294 11.9 7.5 11.9Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2D || (_path3$2D = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 8.3C16.0971 8.3 16.5 7.89706 16.5 7.4C16.5 6.90294 16.0971 6.5 15.6 6.5C15.1029 6.5 14.7 6.90294 14.7 7.4C14.7 7.89706 15.1029 8.3 15.6 8.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$17 || (_path4$17 = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 7.4C10.6971 7.4 11.1 6.99706 11.1 6.5C11.1 6.00294 10.6971 5.6 10.2 5.6C9.70294 5.6 9.3 6.00294 9.3 6.5C9.3 6.99706 9.70294 7.4 10.2 7.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$o || (_path5$o = /*#__PURE__*/React.createElement("path", {
    d: "M3 11C3 15.9706 7.02944 20 12 20C13.4912 20 14.7 18.7912 14.7 17.3V16.85C14.7 16.432 14.7 16.223 14.7231 16.0476C14.8826 14.836 15.836 13.8826 17.0476 13.7231C17.223 13.7 17.432 13.7 17.85 13.7H18.3C19.7912 13.7 21 12.4912 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path6$c || (_path6$c = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 11.9C7.99706 11.9 8.4 11.4971 8.4 11C8.4 10.5029 7.99706 10.1 7.5 10.1C7.00294 10.1 6.6 10.5029 6.6 11C6.6 11.4971 7.00294 11.9 7.5 11.9Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path7$5 || (_path7$5 = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 8.3C16.0971 8.3 16.5 7.89706 16.5 7.4C16.5 6.90294 16.0971 6.5 15.6 6.5C15.1029 6.5 14.7 6.90294 14.7 7.4C14.7 7.89706 15.1029 8.3 15.6 8.3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path8$1 || (_path8$1 = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 7.4C10.6971 7.4 11.1 6.99706 11.1 6.5C11.1 6.00294 10.6971 5.6 10.2 5.6C9.70294 5.6 9.3 6.00294 9.3 6.5C9.3 6.99706 9.70294 7.4 10.2 7.4Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5F = /*#__PURE__*/forwardRef(SvgPalette);

var _path$5E;
var _excluded$5E = ["title", "titleId"];
function _extends$5E() { _extends$5E = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5E.apply(this, arguments); }
function _objectWithoutProperties$5E(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5E(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5E(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPaperclip = function SvgPaperclip(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5E(_ref, _excluded$5E);
  return /*#__PURE__*/React.createElement("svg", _extends$5E({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5E || (_path$5E = /*#__PURE__*/React.createElement("path", {
    d: "M21.1525 10.8995L12.1369 19.9151C10.0866 21.9653 6.7625 21.9653 4.71225 19.9151C2.662 17.8648 2.662 14.5407 4.71225 12.4904L13.7279 3.47483C15.0947 2.108 17.3108 2.108 18.6776 3.47483C20.0444 4.84167 20.0444 7.05775 18.6776 8.42458L10.0156 17.0866C9.33213 17.7701 8.22409 17.7701 7.54068 17.0866C6.85726 16.4032 6.85726 15.2952 7.54068 14.6118L15.1421 7.01037",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5E = /*#__PURE__*/forwardRef(SvgPaperclip);

var _path$5D, _path2$4U, _path3$2C;
var _excluded$5D = ["title", "titleId"];
function _extends$5D() { _extends$5D = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5D.apply(this, arguments); }
function _objectWithoutProperties$5D(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5D(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5D(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgParagraphSpacing = function SvgParagraphSpacing(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5D(_ref, _excluded$5D);
  return /*#__PURE__*/React.createElement("svg", _extends$5D({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5D || (_path$5D = /*#__PURE__*/React.createElement("path", {
    d: "M3 7L6 4L9 7",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4U || (_path2$4U = /*#__PURE__*/React.createElement("path", {
    d: "M3 17L6 20L9 17",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2C || (_path3$2C = /*#__PURE__*/React.createElement("path", {
    d: "M21 10H13M21 6H13M21 14H13M21 18H13M6 20L6 4M6 20L3 17M6 20L9 17M6 4L3 7M6 4L9 7",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5D = /*#__PURE__*/forwardRef(SvgParagraphSpacing);

var _path$5C, _path2$4T, _path3$2B;
var _excluded$5C = ["title", "titleId"];
function _extends$5C() { _extends$5C = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5C.apply(this, arguments); }
function _objectWithoutProperties$5C(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5C(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5C(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgParagraphWrap = function SvgParagraphWrap(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5C(_ref, _excluded$5C);
  return /*#__PURE__*/React.createElement("svg", _extends$5C({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5C || (_path$5C = /*#__PURE__*/React.createElement("path", {
    d: "M3 12H18C18.7956 12 19.5587 12.3161 20.1213 12.8787C20.6839 13.4413 21 14.2044 21 15C21 15.7956 20.6839 16.5587 20.1213 17.1213C19.5587 17.6839 18.7956 18 18 18H14",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4T || (_path2$4T = /*#__PURE__*/React.createElement("path", {
    d: "M16 16L14 18L16 20",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2B || (_path3$2B = /*#__PURE__*/React.createElement("path", {
    d: "M3 6H21M3 12H18C18.7956 12 19.5587 12.3161 20.1213 12.8787C20.6839 13.4413 21 14.2044 21 15C21 15.7956 20.6839 16.5587 20.1213 17.1213C19.5587 17.6839 18.7956 18 18 18H14M14 18L16 16M14 18L16 20M3 18H10",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5C = /*#__PURE__*/forwardRef(SvgParagraphWrap);

var _path$5B, _path2$4S, _path3$2A, _path4$16, _path5$n;
var _excluded$5B = ["title", "titleId"];
function _extends$5B() { _extends$5B = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5B.apply(this, arguments); }
function _objectWithoutProperties$5B(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5B(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5B(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPasscodeLock = function SvgPasscodeLock(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5B(_ref, _excluded$5B);
  return /*#__PURE__*/React.createElement("svg", _extends$5B({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5B || (_path$5B = /*#__PURE__*/React.createElement("path", {
    d: "M12.225 9.5C12.225 9.62426 12.1243 9.725 12 9.725C11.8757 9.725 11.775 9.62426 11.775 9.5C11.775 9.37574 11.8757 9.275 12 9.275C12.1243 9.275 12.225 9.37574 12.225 9.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4S || (_path2$4S = /*#__PURE__*/React.createElement("path", {
    d: "M16.725 9.5C16.725 9.62426 16.6243 9.725 16.5 9.725C16.3757 9.725 16.275 9.62426 16.275 9.5C16.275 9.37574 16.3757 9.275 16.5 9.275C16.6243 9.275 16.725 9.37574 16.725 9.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2A || (_path3$2A = /*#__PURE__*/React.createElement("path", {
    d: "M7.725 9.5C7.725 9.62426 7.62426 9.725 7.5 9.725C7.37574 9.725 7.275 9.62426 7.275 9.5C7.275 9.37574 7.37574 9.275 7.5 9.275C7.62426 9.275 7.725 9.37574 7.725 9.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$16 || (_path4$16 = /*#__PURE__*/React.createElement("path", {
    d: "M13.8 17.24C13.8 16.736 13.8 16.4839 13.8981 16.2914C13.9844 16.1221 14.1221 15.9844 14.2914 15.8981C14.4839 15.8 14.736 15.8 15.24 15.8H18.66C19.164 15.8 19.4161 15.8 19.6086 15.8981C19.7779 15.9844 19.9156 16.1221 20.0019 16.2914C20.1 16.4839 20.1 16.736 20.1 17.24V17.96C20.1 18.464 20.1 18.7161 20.0019 18.9086C19.9156 19.0779 19.7779 19.2156 19.6086 19.3019C19.4161 19.4 19.164 19.4 18.66 19.4H15.24C14.736 19.4 14.4839 19.4 14.2914 19.3019C14.1221 19.2156 13.9844 19.0779 13.8981 18.9086C13.8 18.7161 13.8 18.464 13.8 17.96V17.24Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$n || (_path5$n = /*#__PURE__*/React.createElement("path", {
    d: "M21 10.4V7.88C21 6.87191 21 6.36786 20.8038 5.98282C20.6312 5.64413 20.3559 5.36876 20.0172 5.19619C19.6321 5 19.1281 5 18.12 5H5.88C4.87191 5 4.36786 5 3.98282 5.19619C3.64413 5.36876 3.36876 5.64413 3.19619 5.98282C3 6.36786 3 6.87191 3 7.88V11.12C3 12.1281 3 12.6321 3.19619 13.0172C3.36876 13.3559 3.64413 13.6312 3.98282 13.8038C4.36786 14 4.87191 14 5.88 14H11.1M12 9.5H12.0045M16.5 9.5H16.5045M7.5 9.5H7.5045M18.525 15.8V14.225C18.525 13.3552 17.8198 12.65 16.95 12.65C16.0802 12.65 15.375 13.3552 15.375 14.225V15.8M12.225 9.5C12.225 9.62426 12.1243 9.725 12 9.725C11.8757 9.725 11.775 9.62426 11.775 9.5C11.775 9.37574 11.8757 9.275 12 9.275C12.1243 9.275 12.225 9.37574 12.225 9.5ZM16.725 9.5C16.725 9.62426 16.6243 9.725 16.5 9.725C16.3757 9.725 16.275 9.62426 16.275 9.5C16.275 9.37574 16.3757 9.275 16.5 9.275C16.6243 9.275 16.725 9.37574 16.725 9.5ZM7.725 9.5C7.725 9.62426 7.62426 9.725 7.5 9.725C7.37574 9.725 7.275 9.62426 7.275 9.5C7.275 9.37574 7.37574 9.275 7.5 9.275C7.62426 9.275 7.725 9.37574 7.725 9.5ZM15.24 19.4H18.66C19.164 19.4 19.4161 19.4 19.6086 19.3019C19.7779 19.2156 19.9156 19.0779 20.0019 18.9086C20.1 18.7161 20.1 18.464 20.1 17.96V17.24C20.1 16.736 20.1 16.4839 20.0019 16.2914C19.9156 16.1221 19.7779 15.9844 19.6086 15.8981C19.4161 15.8 19.164 15.8 18.66 15.8H15.24C14.736 15.8 14.4839 15.8 14.2914 15.8981C14.1221 15.9844 13.9844 16.1221 13.8981 16.2914C13.8 16.4839 13.8 16.736 13.8 17.24V17.96C13.8 18.464 13.8 18.7161 13.8981 18.9086C13.9844 19.0779 14.1221 19.2156 14.2914 19.3019C14.4839 19.4 14.736 19.4 15.24 19.4Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5B = /*#__PURE__*/forwardRef(SvgPasscodeLock);

var _path$5A, _path2$4R, _path3$2z, _path4$15, _path5$m;
var _excluded$5A = ["title", "titleId"];
function _extends$5A() { _extends$5A = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5A.apply(this, arguments); }
function _objectWithoutProperties$5A(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5A(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5A(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPasscode = function SvgPasscode(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5A(_ref, _excluded$5A);
  return /*#__PURE__*/React.createElement("svg", _extends$5A({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5A || (_path$5A = /*#__PURE__*/React.createElement("path", {
    d: "M18.12 7H5.88C4.87191 7 4.36786 7 3.98282 7.19619C3.64413 7.36876 3.36876 7.64413 3.19619 7.98282C3 8.36786 3 8.87191 3 9.88V13.12C3 14.1281 3 14.6321 3.19619 15.0172C3.36876 15.3559 3.64413 15.6312 3.98282 15.8038C4.36786 16 4.87191 16 5.88 16H18.12C19.1281 16 19.6321 16 20.0172 15.8038C20.3559 15.6312 20.6312 15.3559 20.8038 15.0172C21 14.6321 21 14.1281 21 13.12V9.88C21 8.87191 21 8.36786 20.8038 7.98282C20.6312 7.64413 20.3559 7.36876 20.0172 7.19619C19.6321 7 19.1281 7 18.12 7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4R || (_path2$4R = /*#__PURE__*/React.createElement("path", {
    d: "M12.225 11.5C12.225 11.6243 12.1243 11.725 12 11.725C11.8757 11.725 11.775 11.6243 11.775 11.5C11.775 11.3757 11.8757 11.275 12 11.275C12.1243 11.275 12.225 11.3757 12.225 11.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2z || (_path3$2z = /*#__PURE__*/React.createElement("path", {
    d: "M16.725 11.5C16.725 11.6243 16.6243 11.725 16.5 11.725C16.3757 11.725 16.275 11.6243 16.275 11.5C16.275 11.3757 16.3757 11.275 16.5 11.275C16.6243 11.275 16.725 11.3757 16.725 11.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$15 || (_path4$15 = /*#__PURE__*/React.createElement("path", {
    d: "M7.725 11.5C7.725 11.6243 7.62426 11.725 7.5 11.725C7.37574 11.725 7.275 11.6243 7.275 11.5C7.275 11.3757 7.37574 11.275 7.5 11.275C7.62426 11.275 7.725 11.3757 7.725 11.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$m || (_path5$m = /*#__PURE__*/React.createElement("path", {
    d: "M12 11.5H12.0045M16.5 11.5H16.5045M7.5 11.5H7.5045M5.88 7H18.12C19.1281 7 19.6321 7 20.0172 7.19619C20.3559 7.36876 20.6312 7.64413 20.8038 7.98282C21 8.36786 21 8.87191 21 9.88V13.12C21 14.1281 21 14.6321 20.8038 15.0172C20.6312 15.3559 20.3559 15.6312 20.0172 15.8038C19.6321 16 19.1281 16 18.12 16H5.88C4.87191 16 4.36786 16 3.98282 15.8038C3.64413 15.6312 3.36876 15.3559 3.19619 15.0172C3 14.6321 3 14.1281 3 13.12V9.88C3 8.87191 3 8.36786 3.19619 7.98282C3.36876 7.64413 3.64413 7.36876 3.98282 7.19619C4.36786 7 4.87191 7 5.88 7ZM12.225 11.5C12.225 11.6243 12.1243 11.725 12 11.725C11.8757 11.725 11.775 11.6243 11.775 11.5C11.775 11.3757 11.8757 11.275 12 11.275C12.1243 11.275 12.225 11.3757 12.225 11.5ZM16.725 11.5C16.725 11.6243 16.6243 11.725 16.5 11.725C16.3757 11.725 16.275 11.6243 16.275 11.5C16.275 11.3757 16.3757 11.275 16.5 11.275C16.6243 11.275 16.725 11.3757 16.725 11.5ZM7.725 11.5C7.725 11.6243 7.62426 11.725 7.5 11.725C7.37574 11.725 7.275 11.6243 7.275 11.5C7.275 11.3757 7.37574 11.275 7.5 11.275C7.62426 11.275 7.725 11.3757 7.725 11.5Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5A = /*#__PURE__*/forwardRef(SvgPasscode);

var _path$5z, _path2$4Q, _path3$2y;
var _excluded$5z = ["title", "titleId"];
function _extends$5z() { _extends$5z = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5z.apply(this, arguments); }
function _objectWithoutProperties$5z(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5z(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5z(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPassport = function SvgPassport(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5z(_ref, _excluded$5z);
  return /*#__PURE__*/React.createElement("svg", _extends$5z({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5z || (_path$5z = /*#__PURE__*/React.createElement("path", {
    d: "M4 7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H14.08C15.5921 3 16.3482 3 16.9258 3.29428C17.4338 3.55314 17.8469 3.96619 18.1057 4.47423C18.4 5.05179 18.4 5.80786 18.4 7.32V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4Q || (_path2$4Q = /*#__PURE__*/React.createElement("path", {
    d: "M11.2 12C12.6912 12 13.9 10.7912 13.9 9.3C13.9 7.80883 12.6912 6.6 11.2 6.6C9.70883 6.6 8.5 7.80883 8.5 9.3C8.5 10.7912 9.70883 12 11.2 12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2y || (_path3$2y = /*#__PURE__*/React.createElement("path", {
    d: "M9.4 15.6H13M8.32 21H14.08C15.5921 21 16.3482 21 16.9258 20.7057C17.4338 20.4469 17.8469 20.0338 18.1057 19.5258C18.4 18.9482 18.4 18.1921 18.4 16.68V7.32C18.4 5.80786 18.4 5.05179 18.1057 4.47423C17.8469 3.96619 17.4338 3.55314 16.9258 3.29428C16.3482 3 15.5921 3 14.08 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21ZM13.9 9.3C13.9 10.7912 12.6912 12 11.2 12C9.70883 12 8.5 10.7912 8.5 9.3C8.5 7.80883 9.70883 6.6 11.2 6.6C12.6912 6.6 13.9 7.80883 13.9 9.3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5z = /*#__PURE__*/forwardRef(SvgPassport);

var _path$5y, _path2$4P;
var _excluded$5y = ["title", "titleId"];
function _extends$5y() { _extends$5y = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5y.apply(this, arguments); }
function _objectWithoutProperties$5y(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5y(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5y(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPauseCircle = function SvgPauseCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5y(_ref, _excluded$5y);
  return /*#__PURE__*/React.createElement("svg", _extends$5y({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5y || (_path$5y = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4P || (_path2$4P = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 13.7V8.3M14.25 13.7V8.3M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5y = /*#__PURE__*/forwardRef(SvgPauseCircle);

var _path$5x, _path2$4O;
var _excluded$5x = ["title", "titleId"];
function _extends$5x() { _extends$5x = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5x.apply(this, arguments); }
function _objectWithoutProperties$5x(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5x(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5x(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPauseSquare = function SvgPauseSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5x(_ref, _excluded$5x);
  return /*#__PURE__*/React.createElement("svg", _extends$5x({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5x || (_path$5x = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4O || (_path2$4O = /*#__PURE__*/React.createElement("path", {
    d: "M9.5 15V9M14.5 15V9M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5x = /*#__PURE__*/forwardRef(SvgPauseSquare);

var _path$5w, _path2$4N, _path3$2x, _path4$14;
var _excluded$5w = ["title", "titleId"];
function _extends$5w() { _extends$5w = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5w.apply(this, arguments); }
function _objectWithoutProperties$5w(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5w(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5w(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPenTool01 = function SvgPenTool01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5w(_ref, _excluded$5w);
  return /*#__PURE__*/React.createElement("svg", _extends$5w({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5w || (_path$5w = /*#__PURE__*/React.createElement("path", {
    d: "M13.1314 20.1314C12.7354 19.7354 12.5373 19.5373 12.4632 19.309C12.3979 19.1082 12.3979 18.8918 12.4632 18.691C12.5373 18.4627 12.7354 18.2646 13.1314 17.8686L17.8686 13.1314C18.2646 12.7354 18.4627 12.5373 18.691 12.4632C18.8918 12.3979 19.1082 12.3979 19.309 12.4632C19.5373 12.5373 19.7354 12.7354 20.1314 13.1314L20.8686 13.8686C21.2646 14.2646 21.4627 14.4627 21.5368 14.691C21.6021 14.8918 21.6021 15.1082 21.5368 15.309C21.4627 15.5373 21.2646 15.7354 20.8686 16.1314L16.1314 20.8686C15.7354 21.2646 15.5373 21.4627 15.309 21.5368C15.1082 21.6021 14.8918 21.6021 14.691 21.5368C14.4627 21.4627 14.2646 21.2646 13.8686 20.8686L13.1314 20.1314Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4N || (_path2$4N = /*#__PURE__*/React.createElement("path", {
    d: "M2 2L9.586 9.586L2 2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2x || (_path3$2x = /*#__PURE__*/React.createElement("path", {
    d: "M11 13C12.1046 13 13 12.1046 13 11C13 9.89543 12.1046 9 11 9C9.89543 9 9 9.89543 9 11C9 12.1046 9.89543 13 11 13Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$14 || (_path4$14 = /*#__PURE__*/React.createElement("path", {
    d: "M18 13L16.7004 6.50182C16.6278 6.13883 16.5915 5.95733 16.5032 5.80953C16.4252 5.67886 16.3183 5.56773 16.1908 5.4846C16.0466 5.39057 15.8667 5.34714 15.5069 5.26028L2 2M2 2L5.26028 15.5069C5.34714 15.8667 5.39057 16.0466 5.4846 16.1908C5.56773 16.3183 5.67886 16.4252 5.80953 16.5032C5.95733 16.5915 6.13883 16.6278 6.50182 16.7004L13 18M2 2L9.586 9.586M16.1314 20.8686L20.8686 16.1314C21.2646 15.7354 21.4627 15.5373 21.5368 15.309C21.6021 15.1082 21.6021 14.8918 21.5368 14.691C21.4627 14.4627 21.2646 14.2646 20.8686 13.8686L20.1314 13.1314C19.7354 12.7354 19.5373 12.5373 19.309 12.4632C19.1082 12.3979 18.8918 12.3979 18.691 12.4632C18.4627 12.5373 18.2646 12.7354 17.8686 13.1314L13.1314 17.8686C12.7354 18.2646 12.5373 18.4627 12.4632 18.691C12.3979 18.8918 12.3979 19.1082 12.4632 19.309C12.5373 19.5373 12.7354 19.7354 13.1314 20.1314L13.8686 20.8686C14.2646 21.2646 14.4627 21.4627 14.691 21.5368C14.8918 21.6021 15.1082 21.6021 15.309 21.5368C15.5373 21.4627 15.7354 21.2646 16.1314 20.8686ZM13 11C13 12.1046 12.1046 13 11 13C9.89543 13 9 12.1046 9 11C9 9.89543 9.89543 9 11 9C12.1046 9 13 9.89543 13 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5w = /*#__PURE__*/forwardRef(SvgPenTool01);

var _path$5v, _path2$4M, _path3$2w, _path4$13;
var _excluded$5v = ["title", "titleId"];
function _extends$5v() { _extends$5v = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5v.apply(this, arguments); }
function _objectWithoutProperties$5v(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5v(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5v(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPenTool02 = function SvgPenTool02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5v(_ref, _excluded$5v);
  return /*#__PURE__*/React.createElement("svg", _extends$5v({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5v || (_path$5v = /*#__PURE__*/React.createElement("path", {
    d: "M20.1314 10.8685C19.7354 11.2645 19.5373 11.4625 19.309 11.5367C19.1082 11.6019 18.8918 11.6019 18.691 11.5367C18.4627 11.4625 18.2646 11.2645 17.8686 10.8685L13.1314 6.13122C12.7354 5.7352 12.5373 5.53719 12.4632 5.30887C12.3979 5.10802 12.3979 4.89168 12.4632 4.69083C12.5373 4.4625 12.7354 4.2645 13.1314 3.86848L13.8686 3.13122C14.2646 2.7352 14.4627 2.53719 14.691 2.46301C14.8918 2.39775 15.1082 2.39775 15.309 2.46301C15.5373 2.53719 15.7354 2.7352 16.1314 3.13122L20.8686 7.86848C21.2646 8.2645 21.4627 8.4625 21.5368 8.69083C21.6021 8.89167 21.6021 9.10802 21.5368 9.30887C21.4627 9.53719 21.2646 9.7352 20.8686 10.1312L20.1314 10.8685Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4M || (_path2$4M = /*#__PURE__*/React.createElement("path", {
    d: "M2 21.9998L9.586 14.4138L2 21.9998Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2w || (_path3$2w = /*#__PURE__*/React.createElement("path", {
    d: "M13 12.9998C13 11.8953 12.1046 10.9998 11 10.9998C9.89543 10.9998 9 11.8953 9 12.9998C9 14.1044 9.89543 14.9998 11 14.9998C12.1046 14.9998 13 14.1044 13 12.9998Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$13 || (_path4$13 = /*#__PURE__*/React.createElement("path", {
    d: "M13 5.99985L6.50182 7.29948C6.13883 7.37208 5.95733 7.40838 5.80952 7.49665C5.67886 7.57469 5.56772 7.68152 5.4846 7.80901C5.39057 7.95321 5.34714 8.13314 5.26028 8.49299L2 21.9998M2 21.9998L15.5069 18.7396C15.8667 18.6527 16.0466 18.6093 16.1908 18.5153C16.3183 18.4321 16.4252 18.321 16.5032 18.1903C16.5915 18.0425 16.6278 17.861 16.7004 17.498L18 10.9998M2 21.9998L9.586 14.4138M20.8686 7.86848L16.1314 3.13122C15.7354 2.7352 15.5373 2.53719 15.309 2.46301C15.1082 2.39775 14.8918 2.39775 14.691 2.46301C14.4627 2.53719 14.2646 2.7352 13.8686 3.13122L13.1314 3.86848C12.7354 4.2645 12.5373 4.4625 12.4632 4.69083C12.3979 4.89168 12.3979 5.10802 12.4632 5.30887C12.5373 5.53719 12.7354 5.7352 13.1314 6.13122L17.8686 10.8685C18.2646 11.2645 18.4627 11.4625 18.691 11.5367C18.8918 11.6019 19.1082 11.6019 19.309 11.5367C19.5373 11.4625 19.7354 11.2645 20.1314 10.8685L20.8686 10.1312C21.2646 9.7352 21.4627 9.53719 21.5368 9.30887C21.6021 9.10802 21.6021 8.89168 21.5368 8.69083C21.4627 8.4625 21.2646 8.2645 20.8686 7.86848ZM11 10.9998C12.1046 10.9998 13 11.8953 13 12.9998C13 14.1044 12.1046 14.9998 11 14.9998C9.89543 14.9998 9 14.1044 9 12.9998C9 11.8953 9.89543 10.9998 11 10.9998Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5v = /*#__PURE__*/forwardRef(SvgPenTool02);

var _path$5u, _path2$4L, _path3$2v, _path4$12;
var _excluded$5u = ["title", "titleId"];
function _extends$5u() { _extends$5u = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5u.apply(this, arguments); }
function _objectWithoutProperties$5u(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5u(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5u(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPenToolMinus = function SvgPenToolMinus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5u(_ref, _excluded$5u);
  return /*#__PURE__*/React.createElement("svg", _extends$5u({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5u || (_path$5u = /*#__PURE__*/React.createElement("path", {
    d: "M21.1314 10.8685C20.7354 11.2645 20.5373 11.4625 20.309 11.5367C20.1082 11.6019 19.8918 11.6019 19.691 11.5367C19.4627 11.4625 19.2646 11.2645 18.8686 10.8685L15.1314 7.13122C14.7354 6.7352 14.5373 6.53719 14.4632 6.30887C14.3979 6.10802 14.3979 5.89168 14.4632 5.69083C14.5373 5.4625 14.7354 5.2645 15.1314 4.86848L15.8686 4.13122C16.2646 3.7352 16.4627 3.53719 16.691 3.46301C16.8918 3.39775 17.1082 3.39775 17.309 3.46301C17.5373 3.53719 17.7354 3.7352 18.1314 4.13122L21.8686 7.86848C22.2646 8.26449 22.4627 8.4625 22.5368 8.69083C22.6021 8.89167 22.6021 9.10802 22.5368 9.30887C22.4627 9.53719 22.2646 9.7352 21.8686 10.1312L21.1314 10.8685Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4L || (_path2$4L = /*#__PURE__*/React.createElement("path", {
    d: "M4 21.9998L10.586 15.4138L4 21.9998Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2v || (_path3$2v = /*#__PURE__*/React.createElement("path", {
    d: "M14 13.9998C14 12.8953 13.1046 11.9998 12 11.9998C10.8954 11.9998 10 12.8953 10 13.9998C10 15.1044 10.8954 15.9998 12 15.9998C13.1046 15.9998 14 15.1044 14 13.9998Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$12 || (_path4$12 = /*#__PURE__*/React.createElement("path", {
    d: "M2 4.99985H8M15 6.99985L8.83447 8.76143C8.52956 8.84855 8.37711 8.8921 8.25117 8.97398C8.13969 9.04647 8.04379 9.14045 7.96907 9.25045C7.88466 9.3747 7.83803 9.52625 7.74477 9.82933L4 21.9998M4 21.9998L16.1705 18.2551C16.4736 18.1618 16.6251 18.1152 16.7494 18.0308C16.8594 17.9561 16.9534 17.8602 17.0259 17.7487C17.1077 17.6227 17.1513 17.4703 17.2384 17.1654L19 10.9998M4 21.9998L10.586 15.4138M21.8686 7.86848L18.1314 4.13122C17.7354 3.7352 17.5373 3.53719 17.309 3.46301C17.1082 3.39775 16.8918 3.39775 16.691 3.46301C16.4627 3.53719 16.2646 3.7352 15.8686 4.13122L15.1314 4.86848C14.7354 5.2645 14.5373 5.4625 14.4632 5.69083C14.3979 5.89168 14.3979 6.10802 14.4632 6.30887C14.5373 6.53719 14.7354 6.7352 15.1314 7.13122L18.8686 10.8685C19.2646 11.2645 19.4627 11.4625 19.691 11.5367C19.8918 11.6019 20.1082 11.6019 20.309 11.5367C20.5373 11.4625 20.7354 11.2645 21.1314 10.8685L21.8686 10.1312C22.2646 9.7352 22.4627 9.53719 22.5368 9.30887C22.6021 9.10802 22.6021 8.89168 22.5368 8.69083C22.4627 8.4625 22.2646 8.26449 21.8686 7.86848ZM12 11.9998C13.1046 11.9998 14 12.8953 14 13.9998C14 15.1044 13.1046 15.9998 12 15.9998C10.8954 15.9998 10 15.1044 10 13.9998C10 12.8953 10.8954 11.9998 12 11.9998Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5u = /*#__PURE__*/forwardRef(SvgPenToolMinus);

var _path$5t, _path2$4K, _path3$2u, _path4$11;
var _excluded$5t = ["title", "titleId"];
function _extends$5t() { _extends$5t = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5t.apply(this, arguments); }
function _objectWithoutProperties$5t(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5t(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5t(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPenToolPlus = function SvgPenToolPlus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5t(_ref, _excluded$5t);
  return /*#__PURE__*/React.createElement("svg", _extends$5t({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5t || (_path$5t = /*#__PURE__*/React.createElement("path", {
    d: "M19.2182 10.9818C18.8618 11.3382 18.6836 11.5164 18.4781 11.5832C18.2974 11.6419 18.1026 11.6419 17.9219 11.5832C17.7164 11.5164 17.5382 11.3382 17.1818 10.9818L13.8182 7.61823C13.4618 7.26182 13.2836 7.08361 13.2168 6.87812C13.1581 6.69736 13.1581 6.50264 13.2168 6.32188C13.2836 6.11639 13.4618 5.93818 13.8182 5.58177L14.4818 4.91823C14.8382 4.56182 15.0164 4.38361 15.2219 4.31684C15.4026 4.25811 15.5974 4.25811 15.7781 4.31684C15.9836 4.38361 16.1618 4.56182 16.5182 4.91823L19.8818 8.28177C20.2382 8.63818 20.4164 8.81639 20.4832 9.02188C20.5419 9.20264 20.5419 9.39736 20.4832 9.57811C20.4164 9.78361 20.2382 9.96182 19.8818 10.3182L19.2182 10.9818Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4K || (_path2$4K = /*#__PURE__*/React.createElement("path", {
    d: "M3.8 21L9.7274 15.0725L3.8 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2u || (_path3$2u = /*#__PURE__*/React.createElement("path", {
    d: "M12.8 13.8C12.8 12.8059 11.9941 12 11 12C10.0059 12 9.2 12.8059 9.2 13.8C9.2 14.7941 10.0059 15.6 11 15.6C11.9941 15.6 12.8 14.7941 12.8 13.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$11 || (_path4$11 = /*#__PURE__*/React.createElement("path", {
    d: "M13.7 7.5L8.15102 9.08542C7.87661 9.16383 7.7394 9.20303 7.62605 9.27672C7.52572 9.34196 7.43941 9.42654 7.37216 9.52554C7.29619 9.63737 7.25423 9.77376 7.1703 10.0465L3.8 21M3.8 21L14.7535 17.6297C15.0262 17.5458 15.1626 17.5038 15.2745 17.4278C15.3735 17.3606 15.458 17.2743 15.5233 17.1739C15.597 17.0606 15.6362 16.9234 15.7146 16.649L17.3 11.1M3.8 21L9.7274 15.0725M4.7 8.4V3M2 5.7H7.4M19.8818 8.28177L16.5182 4.91823C16.1618 4.56182 15.9836 4.38361 15.7781 4.31684C15.5974 4.25811 15.4026 4.25811 15.2219 4.31684C15.0164 4.38361 14.8382 4.56182 14.4818 4.91823L13.8182 5.58177C13.4618 5.93818 13.2836 6.11639 13.2168 6.32188C13.1581 6.50264 13.1581 6.69736 13.2168 6.87812C13.2836 7.08361 13.4618 7.26182 13.8182 7.61823L17.1818 10.9818C17.5382 11.3382 17.7164 11.5164 17.9219 11.5832C18.1026 11.6419 18.2974 11.6419 18.4781 11.5832C18.6836 11.5164 18.8618 11.3382 19.2182 10.9818L19.8818 10.3182C20.2382 9.96182 20.4164 9.78361 20.4832 9.57811C20.5419 9.39736 20.5419 9.20264 20.4832 9.02188C20.4164 8.81639 20.2382 8.63818 19.8818 8.28177ZM11 12C11.9941 12 12.8 12.8059 12.8 13.8C12.8 14.7941 11.9941 15.6 11 15.6C10.0059 15.6 9.2 14.7941 9.2 13.8C9.2 12.8059 10.0059 12 11 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5t = /*#__PURE__*/forwardRef(SvgPenToolPlus);

var _path$5s, _path2$4J, _path3$2t;
var _excluded$5s = ["title", "titleId"];
function _extends$5s() { _extends$5s = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5s.apply(this, arguments); }
function _objectWithoutProperties$5s(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5s(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5s(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPencil01 = function SvgPencil01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5s(_ref, _excluded$5s);
  return /*#__PURE__*/React.createElement("svg", _extends$5s({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5s || (_path$5s = /*#__PURE__*/React.createElement("path", {
    d: "M4.26679 13.5777C4.3798 13.2839 4.4363 13.137 4.51008 12.9995C4.57561 12.8775 4.65125 12.7611 4.7362 12.6516C4.83184 12.5284 4.94314 12.4171 5.16573 12.1945L14.5031 2.85715C15.4174 1.9428 16.8999 1.9428 17.8142 2.85715C18.7286 3.77151 18.7286 5.25398 17.8142 6.16834L8.47691 15.5056C8.25431 15.7282 8.14301 15.8395 8.01977 15.9352C7.9103 16.0201 7.79392 16.0958 7.67183 16.1613C7.53439 16.2351 7.38748 16.2916 7.09366 16.4046L2.5 18.1714L4.26679 13.5777Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4J || (_path2$4J = /*#__PURE__*/React.createElement("path", {
    d: "M4.2037 13.7418C4.32562 13.4248 4.38657 13.2663 4.49113 13.1937C4.5825 13.1303 4.69556 13.1063 4.80483 13.1272C4.92985 13.151 5.04993 13.2711 5.29007 13.5113L7.16013 15.3813C7.40028 15.6215 7.52035 15.7415 7.54422 15.8666C7.56509 15.9758 7.5411 16.0889 7.47765 16.1803C7.40506 16.2848 7.24657 16.3458 6.92959 16.4677L2.5 18.1714L4.2037 13.7418Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2t || (_path3$2t = /*#__PURE__*/React.createElement("path", {
    d: "M2.5 18.1714L7.09366 16.4046C7.38748 16.2916 7.53439 16.2351 7.67183 16.1613C7.79392 16.0958 7.9103 16.0201 8.01977 15.9352C8.14302 15.8395 8.25431 15.7282 8.47691 15.5056L17.8142 6.16834C18.7286 5.25398 18.7286 3.77151 17.8142 2.85715C16.8999 1.9428 15.4174 1.9428 14.5031 2.85715L5.16573 12.1945C4.94314 12.4171 4.83184 12.5284 4.7362 12.6516C4.65125 12.7611 4.57562 12.8775 4.51008 12.9995C4.4363 13.137 4.3798 13.2839 4.26679 13.5777L2.5 18.1714ZM2.5 18.1714L4.2037 13.7418C4.32562 13.4248 4.38657 13.2663 4.49113 13.1937C4.5825 13.1303 4.69556 13.1063 4.80483 13.1272C4.92985 13.151 5.04993 13.2711 5.29007 13.5113L7.16013 15.3813C7.40028 15.6215 7.52035 15.7415 7.54422 15.8666C7.56509 15.9758 7.5411 16.0889 7.47765 16.1803C7.40506 16.2848 7.24657 16.3458 6.92959 16.4677L2.5 18.1714Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5s = /*#__PURE__*/forwardRef(SvgPencil01);

var _path$5r, _path2$4I;
var _excluded$5r = ["title", "titleId"];
function _extends$5r() { _extends$5r = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5r.apply(this, arguments); }
function _objectWithoutProperties$5r(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5r(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5r(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPencil02 = function SvgPencil02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5r(_ref, _excluded$5r);
  return /*#__PURE__*/React.createElement("svg", _extends$5r({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5r || (_path$5r = /*#__PURE__*/React.createElement("path", {
    d: "M7.21212 18.8512C7.48693 18.7763 7.62433 18.7388 7.75246 18.6813C7.86623 18.6302 7.97438 18.5674 8.07517 18.494C8.18869 18.4113 8.2894 18.3106 8.49081 18.1092L17.7909 8.80912C17.9691 8.63091 18.0582 8.54181 18.0916 8.43906C18.1209 8.34868 18.1209 8.25132 18.0916 8.16094C18.0582 8.05819 17.9691 7.96909 17.7909 7.79088L15.2091 5.20912C15.0309 5.03091 14.9418 4.94181 14.8391 4.90842C14.7487 4.87905 14.6513 4.87905 14.5609 4.90842C14.4582 4.94181 14.3691 5.03091 14.1909 5.20912L4.89081 14.5092C4.6894 14.7106 4.58869 14.8113 4.50598 14.9248C4.43255 15.0256 4.36979 15.1338 4.31871 15.2475C4.26118 15.3757 4.22371 15.5131 4.14876 15.7879L3 20L7.21212 18.8512Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4I || (_path2$4I = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 2L21 5.6M3 20L4.14876 15.7879C4.22371 15.5131 4.26118 15.3757 4.31871 15.2475C4.36979 15.1338 4.43255 15.0256 4.50598 14.9248C4.58869 14.8113 4.6894 14.7106 4.89081 14.5092L14.1909 5.20912C14.3691 5.03091 14.4582 4.94181 14.5609 4.90842C14.6513 4.87905 14.7487 4.87905 14.8391 4.90842C14.9418 4.94181 15.0309 5.03091 15.2091 5.20912L17.7909 7.79088C17.9691 7.96909 18.0582 8.05819 18.0916 8.16094C18.1209 8.25132 18.1209 8.34868 18.0916 8.43906C18.0582 8.54181 17.9691 8.63091 17.7909 8.80912L8.49081 18.1092C8.2894 18.3106 8.18869 18.4113 8.07517 18.494C7.97438 18.5675 7.86623 18.6302 7.75246 18.6813C7.62433 18.7388 7.48693 18.7763 7.21212 18.8512L3 20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5r = /*#__PURE__*/forwardRef(SvgPencil02);

var _path$5q, _path2$4H, _path3$2s;
var _excluded$5q = ["title", "titleId"];
function _extends$5q() { _extends$5q = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5q.apply(this, arguments); }
function _objectWithoutProperties$5q(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5q(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5q(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPencilLine = function SvgPencilLine(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5q(_ref, _excluded$5q);
  return /*#__PURE__*/React.createElement("svg", _extends$5q({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5q || (_path$5q = /*#__PURE__*/React.createElement("path", {
    d: "M4.26679 13.5777C4.3798 13.2839 4.4363 13.137 4.51008 12.9995C4.57561 12.8775 4.65125 12.7611 4.7362 12.6516C4.83184 12.5284 4.94314 12.4171 5.16573 12.1945L14.5031 2.85715C15.4174 1.9428 16.8999 1.9428 17.8142 2.85715C18.7286 3.77151 18.7286 5.25398 17.8142 6.16834L8.47691 15.5056C8.25431 15.7282 8.14301 15.8395 8.01977 15.9352C7.9103 16.0201 7.79392 16.0958 7.67183 16.1613C7.53439 16.2351 7.38748 16.2916 7.09366 16.4046L2.5 18.1714L4.26679 13.5777Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4H || (_path2$4H = /*#__PURE__*/React.createElement("path", {
    d: "M4.2037 13.7418C4.32562 13.4248 4.38657 13.2663 4.49113 13.1937C4.5825 13.1303 4.69556 13.1063 4.80483 13.1272C4.92985 13.151 5.04993 13.2711 5.29007 13.5113L7.16013 15.3813C7.40028 15.6215 7.52035 15.7415 7.54422 15.8666C7.56509 15.9758 7.5411 16.0889 7.47765 16.1803C7.40506 16.2848 7.24657 16.3458 6.92959 16.4677L2.5 18.1714L4.2037 13.7418Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2s || (_path3$2s = /*#__PURE__*/React.createElement("path", {
    d: "M17.8142 17.7575H11.1919M2.5 18.1714L7.09366 16.4046C7.38748 16.2916 7.53439 16.2351 7.67183 16.1613C7.79392 16.0958 7.9103 16.0201 8.01977 15.9352C8.14302 15.8395 8.25431 15.7282 8.47691 15.5056L17.8142 6.16834C18.7286 5.25398 18.7286 3.77151 17.8142 2.85715C16.8999 1.9428 15.4174 1.9428 14.5031 2.85715L5.16573 12.1945C4.94314 12.4171 4.83184 12.5284 4.7362 12.6516C4.65125 12.7611 4.57562 12.8775 4.51008 12.9995C4.4363 13.137 4.3798 13.2839 4.26679 13.5777L2.5 18.1714ZM2.5 18.1714L4.2037 13.7418C4.32562 13.4248 4.38657 13.2663 4.49113 13.1937C4.5825 13.1303 4.69556 13.1063 4.80483 13.1272C4.92985 13.151 5.04993 13.2711 5.29007 13.5113L7.16013 15.3813C7.40028 15.6215 7.52035 15.7415 7.54422 15.8666C7.56509 15.9758 7.5411 16.0889 7.47765 16.1803C7.40506 16.2848 7.24657 16.3458 6.92959 16.4677L2.5 18.1714Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5q = /*#__PURE__*/forwardRef(SvgPencilLine);

var _path$5p;
var _excluded$5p = ["title", "titleId"];
function _extends$5p() { _extends$5p = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5p.apply(this, arguments); }
function _objectWithoutProperties$5p(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5p(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5p(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPentagon = function SvgPentagon(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5p(_ref, _excluded$5p);
  return /*#__PURE__*/React.createElement("svg", _extends$5p({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5p || (_path$5p = /*#__PURE__*/React.createElement("path", {
    d: "M11.0605 2.93203C11.3983 2.68689 11.5672 2.56432 11.7518 2.51696C11.9148 2.47514 12.0858 2.47514 12.2488 2.51696C12.4334 2.56432 12.6023 2.68689 12.9401 2.93203L21.0586 8.82396C21.397 9.06956 21.5663 9.19235 21.6686 9.3535C21.7589 9.49579 21.8119 9.65862 21.8224 9.82684C21.8344 10.0174 21.7697 10.2162 21.6404 10.6138L18.5401 20.1449C18.4109 20.5421 18.3463 20.7407 18.2247 20.8876C18.1173 21.0173 17.979 21.1178 17.8224 21.1798C17.6451 21.25 17.4362 21.25 17.0186 21.25H6.98203C6.56437 21.25 6.35554 21.25 6.17822 21.1798C6.02164 21.1178 5.88325 21.0173 5.77589 20.8876C5.65429 20.7407 5.58969 20.5421 5.4605 20.1449L2.36021 10.6138C2.23086 10.2162 2.16619 10.0174 2.17817 9.82684C2.18874 9.65862 2.24166 9.49579 2.33202 9.3535C2.43434 9.19235 2.60355 9.06956 2.94196 8.82396L11.0605 2.93203Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5p = /*#__PURE__*/forwardRef(SvgPentagon);

var _path$5o, _path2$4G, _path3$2r;
var _excluded$5o = ["title", "titleId"];
function _extends$5o() { _extends$5o = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5o.apply(this, arguments); }
function _objectWithoutProperties$5o(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5o(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5o(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPercent01 = function SvgPercent01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5o(_ref, _excluded$5o);
  return /*#__PURE__*/React.createElement("svg", _extends$5o({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5o || (_path$5o = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 6.5C7.5 7.05228 7.05228 7.5 6.5 7.5C5.94772 7.5 5.5 7.05228 5.5 6.5C5.5 5.94772 5.94772 5.5 6.5 5.5C7.05228 5.5 7.5 5.94772 7.5 6.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4G || (_path2$4G = /*#__PURE__*/React.createElement("path", {
    d: "M18.5 17.5C18.5 18.0523 18.0523 18.5 17.5 18.5C16.9477 18.5 16.5 18.0523 16.5 17.5C16.5 16.9477 16.9477 16.5 17.5 16.5C18.0523 16.5 18.5 16.9477 18.5 17.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2r || (_path3$2r = /*#__PURE__*/React.createElement("path", {
    d: "M19 5L5 19M7.5 6.5C7.5 7.05228 7.05228 7.5 6.5 7.5C5.94772 7.5 5.5 7.05228 5.5 6.5C5.5 5.94772 5.94772 5.5 6.5 5.5C7.05228 5.5 7.5 5.94772 7.5 6.5ZM18.5 17.5C18.5 18.0523 18.0523 18.5 17.5 18.5C16.9477 18.5 16.5 18.0523 16.5 17.5C16.5 16.9477 16.9477 16.5 17.5 16.5C18.0523 16.5 18.5 16.9477 18.5 17.5Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5o = /*#__PURE__*/forwardRef(SvgPercent01);

var _path$5n, _path2$4F, _path3$2q;
var _excluded$5n = ["title", "titleId"];
function _extends$5n() { _extends$5n = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5n.apply(this, arguments); }
function _objectWithoutProperties$5n(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5n(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5n(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPercent02 = function SvgPercent02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5n(_ref, _excluded$5n);
  return /*#__PURE__*/React.createElement("svg", _extends$5n({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5n || (_path$5n = /*#__PURE__*/React.createElement("path", {
    d: "M7 9C8.10457 9 9 8.10457 9 7C9 5.89543 8.10457 5 7 5C5.89543 5 5 5.89543 5 7C5 8.10457 5.89543 9 7 9Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4F || (_path2$4F = /*#__PURE__*/React.createElement("path", {
    d: "M17 19C18.1046 19 19 18.1046 19 17C19 15.8954 18.1046 15 17 15C15.8954 15 15 15.8954 15 17C15 18.1046 15.8954 19 17 19Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2q || (_path3$2q = /*#__PURE__*/React.createElement("path", {
    d: "M19 5L5 19M9 7C9 8.10457 8.10457 9 7 9C5.89543 9 5 8.10457 5 7C5 5.89543 5.89543 5 7 5C8.10457 5 9 5.89543 9 7ZM19 17C19 18.1046 18.1046 19 17 19C15.8954 19 15 18.1046 15 17C15 15.8954 15.8954 15 17 15C18.1046 15 19 15.8954 19 17Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5n = /*#__PURE__*/forwardRef(SvgPercent02);

var _path$5m, _path2$4E, _path3$2p, _path4$10;
var _excluded$5m = ["title", "titleId"];
function _extends$5m() { _extends$5m = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5m.apply(this, arguments); }
function _objectWithoutProperties$5m(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5m(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5m(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPercent03 = function SvgPercent03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5m(_ref, _excluded$5m);
  return /*#__PURE__*/React.createElement("svg", _extends$5m({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5m || (_path$5m = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 9.3C9.75 9.54853 9.54853 9.75 9.3 9.75C9.05147 9.75 8.85 9.54853 8.85 9.3C8.85 9.05147 9.05147 8.85 9.3 8.85C9.54853 8.85 9.75 9.05147 9.75 9.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4E || (_path2$4E = /*#__PURE__*/React.createElement("path", {
    d: "M15.15 14.7C15.15 14.9485 14.9485 15.15 14.7 15.15C14.4515 15.15 14.25 14.9485 14.25 14.7C14.25 14.4515 14.4515 14.25 14.7 14.25C14.9485 14.25 15.15 14.4515 15.15 14.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2p || (_path3$2p = /*#__PURE__*/React.createElement("path", {
    d: "M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$10 || (_path4$10 = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 9.3H9.309M14.7 14.7H14.709M15.6 8.4L8.4 15.6M9.75 9.3C9.75 9.54853 9.54853 9.75 9.3 9.75C9.05147 9.75 8.85 9.54853 8.85 9.3C8.85 9.05147 9.05147 8.85 9.3 8.85C9.54853 8.85 9.75 9.05147 9.75 9.3ZM15.15 14.7C15.15 14.9485 14.9485 15.15 14.7 15.15C14.4515 15.15 14.25 14.9485 14.25 14.7C14.25 14.4515 14.4515 14.25 14.7 14.25C14.9485 14.25 15.15 14.4515 15.15 14.7ZM21 12C21 16.9706 16.9706 21 12 21C7.02944 21 3 16.9706 3 12C3 7.02944 7.02944 3 12 3C16.9706 3 21 7.02944 21 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5m = /*#__PURE__*/forwardRef(SvgPercent03);

var _path$5l, _path2$4D, _path3$2o, _path4$$, _path5$l;
var _excluded$5l = ["title", "titleId"];
function _extends$5l() { _extends$5l = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5l.apply(this, arguments); }
function _objectWithoutProperties$5l(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5l(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5l(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPerspective01 = function SvgPerspective01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5l(_ref, _excluded$5l);
  return /*#__PURE__*/React.createElement("svg", _extends$5l({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5l || (_path$5l = /*#__PURE__*/React.createElement("path", {
    d: "M3 4.6C3 4.03995 3 3.75992 3.10899 3.54601C3.20487 3.35785 3.35785 3.20487 3.54601 3.10899C3.75992 3 4.03995 3 4.6 3H5.4C5.96005 3 6.24008 3 6.45399 3.10899C6.64215 3.20487 6.79513 3.35785 6.89101 3.54601C7 3.75992 7 4.03995 7 4.6V5.4C7 5.96005 7 6.24008 6.89101 6.45399C6.79513 6.64215 6.64215 6.79513 6.45399 6.89101C6.24008 7 5.96005 7 5.4 7H4.6C4.03995 7 3.75992 7 3.54601 6.89101C3.35785 6.79513 3.20487 6.64215 3.10899 6.45399C3 6.24008 3 5.96005 3 5.4V4.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4D || (_path2$4D = /*#__PURE__*/React.createElement("path", {
    d: "M3 18.6C3 18.0399 3 17.7599 3.10899 17.546C3.20487 17.3578 3.35785 17.2049 3.54601 17.109C3.75992 17 4.03995 17 4.6 17H5.4C5.96005 17 6.24008 17 6.45399 17.109C6.64215 17.2049 6.79513 17.3578 6.89101 17.546C7 17.7599 7 18.0399 7 18.6V19.4C7 19.9601 7 20.2401 6.89101 20.454C6.79513 20.6422 6.64215 20.7951 6.45399 20.891C6.24008 21 5.96005 21 5.4 21H4.6C4.03995 21 3.75992 21 3.54601 20.891C3.35785 20.7951 3.20487 20.6422 3.10899 20.454C3 20.2401 3 19.9601 3 19.4V18.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2o || (_path3$2o = /*#__PURE__*/React.createElement("path", {
    d: "M17 6.6C17 6.03995 17 5.75992 17.109 5.54601C17.2049 5.35785 17.3578 5.20487 17.546 5.10899C17.7599 5 18.0399 5 18.6 5H19.4C19.9601 5 20.2401 5 20.454 5.10899C20.6422 5.20487 20.7951 5.35785 20.891 5.54601C21 5.75992 21 6.03995 21 6.6V7.4C21 7.96005 21 8.24008 20.891 8.45399C20.7951 8.64215 20.6422 8.79513 20.454 8.89101C20.2401 9 19.9601 9 19.4 9H18.6C18.0399 9 17.7599 9 17.546 8.89101C17.3578 8.79513 17.2049 8.64215 17.109 8.45399C17 8.24008 17 7.96005 17 7.4V6.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$$ || (_path4$$ = /*#__PURE__*/React.createElement("path", {
    d: "M17 16.6C17 16.0399 17 15.7599 17.109 15.546C17.2049 15.3578 17.3578 15.2049 17.546 15.109C17.7599 15 18.0399 15 18.6 15H19.4C19.9601 15 20.2401 15 20.454 15.109C20.6422 15.2049 20.7951 15.3578 20.891 15.546C21 15.7599 21 16.0399 21 16.6V17.4C21 17.9601 21 18.2401 20.891 18.454C20.7951 18.6422 20.6422 18.7951 20.454 18.891C20.2401 19 19.9601 19 19.4 19H18.6C18.0399 19 17.7599 19 17.546 18.891C17.3578 18.7951 17.2049 18.6422 17.109 18.454C17 18.2401 17 17.9601 17 17.4V16.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$l || (_path5$l = /*#__PURE__*/React.createElement("path", {
    d: "M19 9V15M5 7V17M17 6.71429L7 5.28571M17 17.2857L7 18.7143M4.6 7H5.4C5.96005 7 6.24008 7 6.45399 6.89101C6.64215 6.79513 6.79513 6.64215 6.89101 6.45399C7 6.24008 7 5.96005 7 5.4V4.6C7 4.03995 7 3.75992 6.89101 3.54601C6.79513 3.35785 6.64215 3.20487 6.45399 3.10899C6.24008 3 5.96005 3 5.4 3H4.6C4.03995 3 3.75992 3 3.54601 3.10899C3.35785 3.20487 3.20487 3.35785 3.10899 3.54601C3 3.75992 3 4.03995 3 4.6V5.4C3 5.96005 3 6.24008 3.10899 6.45399C3.20487 6.64215 3.35785 6.79513 3.54601 6.89101C3.75992 7 4.03995 7 4.6 7ZM4.6 21H5.4C5.96005 21 6.24008 21 6.45399 20.891C6.64215 20.7951 6.79513 20.6422 6.89101 20.454C7 20.2401 7 19.9601 7 19.4V18.6C7 18.0399 7 17.7599 6.89101 17.546C6.79513 17.3578 6.64215 17.2049 6.45399 17.109C6.24008 17 5.96005 17 5.4 17H4.6C4.03995 17 3.75992 17 3.54601 17.109C3.35785 17.2049 3.20487 17.3578 3.10899 17.546C3 17.7599 3 18.0399 3 18.6V19.4C3 19.9601 3 20.2401 3.10899 20.454C3.20487 20.6422 3.35785 20.7951 3.54601 20.891C3.75992 21 4.03995 21 4.6 21ZM18.6 9H19.4C19.9601 9 20.2401 9 20.454 8.89101C20.6422 8.79513 20.7951 8.64215 20.891 8.45399C21 8.24008 21 7.96005 21 7.4V6.6C21 6.03995 21 5.75992 20.891 5.54601C20.7951 5.35785 20.6422 5.20487 20.454 5.10899C20.2401 5 19.9601 5 19.4 5H18.6C18.0399 5 17.7599 5 17.546 5.10899C17.3578 5.20487 17.2049 5.35785 17.109 5.54601C17 5.75992 17 6.03995 17 6.6V7.4C17 7.96005 17 8.24008 17.109 8.45399C17.2049 8.64215 17.3578 8.79513 17.546 8.89101C17.7599 9 18.0399 9 18.6 9ZM18.6 19H19.4C19.9601 19 20.2401 19 20.454 18.891C20.6422 18.7951 20.7951 18.6422 20.891 18.454C21 18.2401 21 17.9601 21 17.4V16.6C21 16.0399 21 15.7599 20.891 15.546C20.7951 15.3578 20.6422 15.2049 20.454 15.109C20.2401 15 19.9601 15 19.4 15H18.6C18.0399 15 17.7599 15 17.546 15.109C17.3578 15.2049 17.2049 15.3578 17.109 15.546C17 15.7599 17 16.0399 17 16.6V17.4C17 17.9601 17 18.2401 17.109 18.454C17.2049 18.6422 17.3578 18.7951 17.546 18.891C17.7599 19 18.0399 19 18.6 19Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5l = /*#__PURE__*/forwardRef(SvgPerspective01);

var _path$5k, _path2$4C;
var _excluded$5k = ["title", "titleId"];
function _extends$5k() { _extends$5k = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5k.apply(this, arguments); }
function _objectWithoutProperties$5k(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5k(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5k(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPerspective02 = function SvgPerspective02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5k(_ref, _excluded$5k);
  return /*#__PURE__*/React.createElement("svg", _extends$5k({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5k || (_path$5k = /*#__PURE__*/React.createElement("path", {
    d: "M18.4942 18.5569C19.3883 18.3582 19.8354 18.2589 20.1691 18.0185C20.4634 17.8064 20.6945 17.5183 20.8377 17.1849C21 16.807 21 16.3491 21 15.4331V8.56702C21 7.65109 21 7.19312 20.8377 6.8152C20.6945 6.48186 20.4634 6.19373 20.1691 5.98168C19.8354 5.74126 19.3883 5.64191 18.4942 5.44322L6.89418 2.86544C5.56262 2.56954 4.89685 2.42159 4.37434 2.59368C3.9162 2.74457 3.52803 3.05596 3.28134 3.47045C3 3.94318 3 4.6252 3 5.98924L3 18.0109C3 19.3749 3 20.0569 3.28134 20.5297C3.52803 20.9442 3.9162 21.2556 4.37434 21.4065C4.89685 21.5785 5.56262 21.4306 6.89418 21.1347L18.4942 18.5569Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4C || (_path2$4C = /*#__PURE__*/React.createElement("path", {
    d: "M16 5.00007L16 19.0001M10 4.00007L10 20.0001M3 12.0001H21M3 5.98924L3 18.0109C3 19.3749 3 20.0569 3.28134 20.5297C3.52803 20.9442 3.9162 21.2556 4.37434 21.4065C4.89685 21.5785 5.56262 21.4306 6.89418 21.1347L18.4942 18.5569C19.3883 18.3582 19.8354 18.2589 20.1691 18.0185C20.4634 17.8064 20.6945 17.5183 20.8377 17.1849C21 16.807 21 16.3491 21 15.4331V8.56702C21 7.65109 21 7.19312 20.8377 6.8152C20.6945 6.48186 20.4634 6.19373 20.1691 5.98168C19.8354 5.74126 19.3883 5.64191 18.4942 5.44322L6.89418 2.86544C5.56262 2.56954 4.89685 2.42159 4.37434 2.59368C3.9162 2.74457 3.52803 3.05596 3.28134 3.47045C3 3.94318 3 4.6252 3 5.98924Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5k = /*#__PURE__*/forwardRef(SvgPerspective02);

var _path$5j, _path2$4B, _path3$2n;
var _excluded$5j = ["title", "titleId"];
function _extends$5j() { _extends$5j = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5j.apply(this, arguments); }
function _objectWithoutProperties$5j(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5j(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5j(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPhone01 = function SvgPhone01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5j(_ref, _excluded$5j);
  return /*#__PURE__*/React.createElement("svg", _extends$5j({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5j || (_path$5j = /*#__PURE__*/React.createElement("path", {
    d: "M5 5.88C5 4.87191 5 4.36786 5.19619 3.98282C5.36876 3.64413 5.64413 3.36876 5.98282 3.19619C6.36786 3 6.87191 3 7.88 3H14.72C15.7281 3 16.2321 3 16.6172 3.19619C16.9559 3.36876 17.2312 3.64413 17.4038 3.98282C17.6 4.36786 17.6 4.87191 17.6 5.88V18.12C17.6 19.1281 17.6 19.6321 17.4038 20.0172C17.2312 20.3559 16.9559 20.6312 16.6172 20.8038C16.2321 21 15.7281 21 14.72 21H7.88C6.87191 21 6.36786 21 5.98282 20.8038C5.64413 20.6312 5.36876 20.3559 5.19619 20.0172C5 19.6321 5 19.1281 5 18.12V5.88Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4B || (_path2$4B = /*#__PURE__*/React.createElement("path", {
    d: "M11.75 16.95C11.75 17.1985 11.5485 17.4 11.3 17.4C11.0515 17.4 10.85 17.1985 10.85 16.95C10.85 16.7015 11.0515 16.5 11.3 16.5C11.5485 16.5 11.75 16.7015 11.75 16.95Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2n || (_path3$2n = /*#__PURE__*/React.createElement("path", {
    d: "M11.3 16.95H11.309M7.88 21H14.72C15.7281 21 16.2321 21 16.6172 20.8038C16.9559 20.6312 17.2312 20.3559 17.4038 20.0172C17.6 19.6321 17.6 19.1281 17.6 18.12V5.88C17.6 4.87191 17.6 4.36786 17.4038 3.98282C17.2312 3.64413 16.9559 3.36876 16.6172 3.19619C16.2321 3 15.7281 3 14.72 3H7.88C6.87191 3 6.36786 3 5.98282 3.19619C5.64413 3.36876 5.36876 3.64413 5.19619 3.98282C5 4.36786 5 4.87191 5 5.88V18.12C5 19.1281 5 19.6321 5.19619 20.0172C5.36876 20.3559 5.64413 20.6312 5.98282 20.8038C6.36786 21 6.87191 21 7.88 21ZM11.75 16.95C11.75 17.1985 11.5485 17.4 11.3 17.4C11.0515 17.4 10.85 17.1985 10.85 16.95C10.85 16.7015 11.0515 16.5 11.3 16.5C11.5485 16.5 11.75 16.7015 11.75 16.95Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5j = /*#__PURE__*/forwardRef(SvgPhone01);

var _path$5i, _path2$4A;
var _excluded$5i = ["title", "titleId"];
function _extends$5i() { _extends$5i = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5i.apply(this, arguments); }
function _objectWithoutProperties$5i(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5i(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5i(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPhone02 = function SvgPhone02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5i(_ref, _excluded$5i);
  return /*#__PURE__*/React.createElement("svg", _extends$5i({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5i || (_path$5i = /*#__PURE__*/React.createElement("path", {
    d: "M5 5.88C5 4.87191 5 4.36786 5.19619 3.98282C5.36876 3.64413 5.64413 3.36876 5.98282 3.19619C6.36786 3 6.87191 3 7.88 3H14.72C15.7281 3 16.2321 3 16.6172 3.19619C16.9559 3.36876 17.2312 3.64413 17.4038 3.98282C17.6 4.36786 17.6 4.87191 17.6 5.88V18.12C17.6 19.1281 17.6 19.6321 17.4038 20.0172C17.2312 20.3559 16.9559 20.6312 16.6172 20.8038C16.2321 21 15.7281 21 14.72 21H7.88C6.87191 21 6.36786 21 5.98282 20.8038C5.64413 20.6312 5.36876 20.3559 5.19619 20.0172C5 19.6321 5 19.1281 5 18.12V5.88Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4A || (_path2$4A = /*#__PURE__*/React.createElement("path", {
    d: "M14 3V4.26C14 4.76405 14 5.01607 13.9019 5.20859C13.8156 5.37794 13.6779 5.51562 13.5086 5.60191C13.3161 5.7 13.064 5.7 12.56 5.7H10.04C9.53595 5.7 9.28393 5.7 9.09141 5.60191C8.92206 5.51562 8.78438 5.37794 8.69809 5.20859C8.6 5.01607 8.6 4.76405 8.6 4.26V3M7.88 21H14.72C15.7281 21 16.2321 21 16.6172 20.8038C16.9559 20.6312 17.2312 20.3559 17.4038 20.0172C17.6 19.6321 17.6 19.1281 17.6 18.12V5.88C17.6 4.87191 17.6 4.36786 17.4038 3.98282C17.2312 3.64413 16.9559 3.36876 16.6172 3.19619C16.2321 3 15.7281 3 14.72 3H7.88C6.87191 3 6.36786 3 5.98282 3.19619C5.64413 3.36876 5.36876 3.64413 5.19619 3.98282C5 4.36786 5 4.87191 5 5.88V18.12C5 19.1281 5 19.6321 5.19619 20.0172C5.36876 20.3559 5.64413 20.6312 5.98282 20.8038C6.36786 21 6.87191 21 7.88 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5i = /*#__PURE__*/forwardRef(SvgPhone02);

var _path$5h, _path2$4z;
var _excluded$5h = ["title", "titleId"];
function _extends$5h() { _extends$5h = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5h.apply(this, arguments); }
function _objectWithoutProperties$5h(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5h(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5h(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPhoneCall01 = function SvgPhoneCall01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5h(_ref, _excluded$5h);
  return /*#__PURE__*/React.createElement("svg", _extends$5h({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5h || (_path$5h = /*#__PURE__*/React.createElement("path", {
    d: "M7.38028 9.85323C8.07627 11.3028 9.02506 12.6615 10.2266 13.8631C11.4282 15.0646 12.7869 16.0134 14.2365 16.7094C14.3612 16.7693 14.4235 16.7992 14.5024 16.8222C14.7828 16.904 15.127 16.8453 15.3644 16.6752C15.4313 16.6274 15.4884 16.5702 15.6027 16.4559C15.9523 16.1063 16.1271 15.9315 16.3029 15.8172C16.9658 15.3862 17.8204 15.3862 18.4833 15.8172C18.6591 15.9315 18.8339 16.1063 19.1835 16.4559L19.3783 16.6508C19.9098 17.1822 20.1755 17.448 20.3198 17.7333C20.6069 18.3009 20.6069 18.9712 20.3198 19.5387C20.1755 19.8241 19.9098 20.0898 19.3783 20.6213L19.2207 20.7789C18.6911 21.3085 18.4263 21.5733 18.0662 21.7756C17.6667 22 17.0462 22.1614 16.588 22.16C16.1751 22.1588 15.8928 22.0787 15.3284 21.9185C12.295 21.0575 9.43264 19.433 7.04466 17.045C4.65668 14.6571 3.03221 11.7947 2.17124 8.76131C2.01103 8.19687 1.93092 7.91464 1.9297 7.5017C1.92833 7.04347 2.08969 6.42298 2.31411 6.02348C2.51636 5.66344 2.78117 5.39863 3.3108 4.86901L3.46843 4.71137C3.99987 4.17993 4.2656 3.91421 4.55098 3.76987C5.11854 3.4828 5.7888 3.4828 6.35636 3.76987C6.64174 3.91421 6.90747 4.17993 7.43891 4.71137L7.63378 4.90624C7.98338 5.25585 8.15819 5.43065 8.27247 5.60643C8.70347 6.26932 8.70347 7.1239 8.27247 7.78679C8.15819 7.96257 7.98338 8.13737 7.63378 8.48698C7.51947 8.60129 7.46231 8.65845 7.41447 8.72526C7.24446 8.96269 7.18576 9.30695 7.26748 9.5873C7.29048 9.66619 7.32041 9.72854 7.38028 9.85323Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4z || (_path2$4z = /*#__PURE__*/React.createElement("path", {
    d: "M14.0497 6C15.0264 6.19057 15.924 6.66826 16.6277 7.37194C17.3314 8.07561 17.8091 8.97326 17.9997 9.95M14.0497 2C16.0789 2.22544 17.9713 3.13417 19.4159 4.57701C20.8606 6.01984 21.7717 7.91101 21.9997 9.94M10.2266 13.8631C9.02506 12.6615 8.07627 11.3028 7.38028 9.85323C7.32041 9.72854 7.29048 9.66619 7.26748 9.5873C7.18576 9.30695 7.24446 8.96269 7.41447 8.72526C7.46231 8.65845 7.51947 8.60129 7.63378 8.48698C7.98338 8.13737 8.15819 7.96257 8.27247 7.78679C8.70347 7.1239 8.70347 6.26932 8.27247 5.60643C8.15819 5.43065 7.98338 5.25585 7.63378 4.90624L7.43891 4.71137C6.90747 4.17993 6.64174 3.91421 6.35636 3.76987C5.7888 3.4828 5.11854 3.4828 4.55098 3.76987C4.2656 3.91421 3.99987 4.17993 3.46843 4.71137L3.3108 4.86901C2.78117 5.39863 2.51636 5.66344 2.31411 6.02348C2.08969 6.42298 1.92833 7.04347 1.9297 7.5017C1.93092 7.91464 2.01103 8.19687 2.17124 8.76131C3.03221 11.7947 4.65668 14.6571 7.04466 17.045C9.43264 19.433 12.295 21.0575 15.3284 21.9185C15.8928 22.0787 16.1751 22.1588 16.588 22.16C17.0462 22.1614 17.6667 22 18.0662 21.7756C18.4263 21.5733 18.6911 21.3085 19.2207 20.7789L19.3783 20.6213C19.9098 20.0898 20.1755 19.8241 20.3198 19.5387C20.6069 18.9712 20.6069 18.3009 20.3198 17.7333C20.1755 17.448 19.9098 17.1822 19.3783 16.6508L19.1835 16.4559C18.8339 16.1063 18.6591 15.9315 18.4833 15.8172C17.8204 15.3862 16.9658 15.3862 16.3029 15.8172C16.1271 15.9315 15.9523 16.1063 15.6027 16.4559C15.4884 16.5702 15.4313 16.6274 15.3644 16.6752C15.127 16.8453 14.7828 16.904 14.5024 16.8222C14.4235 16.7992 14.3612 16.7693 14.2365 16.7094C12.7869 16.0134 11.4282 15.0646 10.2266 13.8631Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5h = /*#__PURE__*/forwardRef(SvgPhoneCall01);

var _path$5g, _path2$4y;
var _excluded$5g = ["title", "titleId"];
function _extends$5g() { _extends$5g = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5g.apply(this, arguments); }
function _objectWithoutProperties$5g(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5g(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5g(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPhoneCall02 = function SvgPhoneCall02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5g(_ref, _excluded$5g);
  return /*#__PURE__*/React.createElement("svg", _extends$5g({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5g || (_path$5g = /*#__PURE__*/React.createElement("path", {
    d: "M15.8785 16.2582C14.6647 15.8318 13.3594 15.6 12 15.6C10.6406 15.6 9.33529 15.8318 8.12155 16.2582C8.08119 16.2723 8.06101 16.2794 8.02918 16.2934C7.74066 16.4206 7.5191 16.7332 7.49477 17.0476C7.49208 17.0823 7.49208 17.113 7.49208 17.1744C7.49208 17.3839 7.49208 17.4887 7.48337 17.5769C7.39902 18.4311 6.7232 19.1069 5.86896 19.1913C5.78073 19.2 5.67599 19.2 5.46651 19.2H5.24604C4.83154 19.2 4.62429 19.2 4.45189 19.166C3.73538 19.0248 3.17522 18.4646 3.03398 17.7481C3 17.5757 3 17.3685 3 16.954V16.7756C3 16.3479 3 16.134 3.04567 15.8889C3.14779 15.3407 3.54607 14.6624 3.97506 14.3062C4.16689 14.1469 4.29699 14.0743 4.55718 13.9292C6.76017 12.7003 9.29831 12 12 12C14.7017 12 17.2398 12.7003 19.4428 13.9292C19.703 14.0743 19.8331 14.1469 20.0249 14.3062C20.4539 14.6624 20.8522 15.3407 20.9543 15.8889C21 16.134 21 16.3479 21 16.7756V16.954C21 17.3685 21 17.5757 20.966 17.7481C20.8248 18.4646 20.2646 19.0248 19.5481 19.166C19.3757 19.2 19.1685 19.2 18.754 19.2H18.5335C18.324 19.2 18.2193 19.2 18.131 19.1913C17.2768 19.1069 16.601 18.4311 16.5166 17.5769C16.5079 17.4887 16.5079 17.3839 16.5079 17.1744C16.5079 17.113 16.5079 17.0823 16.5052 17.0476C16.4809 16.7332 16.2593 16.4206 15.9708 16.2934C15.939 16.2794 15.9188 16.2723 15.8785 16.2582Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4y || (_path2$4y = /*#__PURE__*/React.createElement("path", {
    d: "M5.57278 5.7C7.20621 4.03377 9.48241 3 12.0001 3C14.5177 3 16.7939 4.03377 18.4274 5.7M16.025 8.4C15.0363 7.29525 13.5993 6.6 12 6.6C10.4007 6.6 8.96383 7.29525 7.97505 8.4M12 15.6C13.3594 15.6 14.6647 15.8318 15.8785 16.2582C15.9188 16.2723 15.939 16.2794 15.9708 16.2934C16.2593 16.4206 16.4809 16.7332 16.5052 17.0476C16.5079 17.0823 16.5079 17.113 16.5079 17.1744C16.5079 17.3839 16.5079 17.4887 16.5166 17.5769C16.601 18.4311 17.2768 19.1069 18.131 19.1913C18.2193 19.2 18.324 19.2 18.5335 19.2H18.754C19.1685 19.2 19.3757 19.2 19.5481 19.166C20.2646 19.0248 20.8248 18.4646 20.966 17.7481C21 17.5757 21 17.3685 21 16.954V16.7756C21 16.3479 21 16.134 20.9543 15.8889C20.8522 15.3407 20.4539 14.6624 20.0249 14.3062C19.8331 14.1469 19.703 14.0743 19.4428 13.9292C17.2398 12.7003 14.7017 12 12 12C9.29831 12 6.76017 12.7003 4.55718 13.9292C4.29699 14.0743 4.16689 14.1469 3.97506 14.3062C3.54607 14.6624 3.14779 15.3407 3.04567 15.8889C3 16.134 3 16.3479 3 16.7756V16.954C3 17.3685 3 17.5757 3.03398 17.7481C3.17522 18.4646 3.73538 19.0248 4.45189 19.166C4.62429 19.2 4.83154 19.2 5.24604 19.2H5.46651C5.67599 19.2 5.78073 19.2 5.86896 19.1913C6.7232 19.1069 7.39902 18.4311 7.48337 17.5769C7.49208 17.4887 7.49208 17.3839 7.49208 17.1744C7.49208 17.113 7.49208 17.0823 7.49477 17.0476C7.5191 16.7332 7.74066 16.4206 8.02918 16.2934C8.06101 16.2794 8.08119 16.2723 8.12155 16.2582C9.33529 15.8318 10.6406 15.6 12 15.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5g = /*#__PURE__*/forwardRef(SvgPhoneCall02);

var _path$5f;
var _excluded$5f = ["title", "titleId"];
function _extends$5f() { _extends$5f = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5f.apply(this, arguments); }
function _objectWithoutProperties$5f(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5f(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5f(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPhoneHangUp = function SvgPhoneHangUp(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5f(_ref, _excluded$5f);
  return /*#__PURE__*/React.createElement("svg", _extends$5f({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5f || (_path$5f = /*#__PURE__*/React.createElement("path", {
    d: "M5.47542 12.8631C4.44449 11.2622 3.67643 9.54121 3.17124 7.76131C3.01103 7.19687 2.93093 6.91464 2.9297 6.5017C2.92833 6.04347 3.08969 5.42298 3.31412 5.02348C3.51636 4.66345 3.78117 4.39863 4.3108 3.86901L4.46843 3.71138C4.99987 3.17993 5.2656 2.91421 5.55098 2.76987C6.11854 2.4828 6.7888 2.4828 7.35636 2.76987C7.64174 2.91421 7.90747 3.17993 8.43891 3.71138L8.63378 3.90625C8.98338 4.25585 9.15819 4.43066 9.27247 4.60643C9.70347 5.26932 9.70347 6.1239 9.27247 6.7868C9.15819 6.96257 8.98338 7.13738 8.63378 7.48698C8.51947 7.60129 8.46231 7.65845 8.41447 7.72526C8.24446 7.96269 8.18576 8.30695 8.26748 8.58731C8.29048 8.6662 8.32041 8.72855 8.38028 8.85324C8.50111 9.10491 8.62956 9.35383 8.76563 9.59967M11.1817 12.8179L11.2266 12.8631C12.4282 14.0646 13.7869 15.0134 15.2365 15.7094C15.3612 15.7693 15.4235 15.7992 15.5024 15.8222C15.7828 15.904 16.127 15.8453 16.3644 15.6752C16.4313 15.6274 16.4884 15.5702 16.6027 15.4559C16.9523 15.1063 17.1271 14.9315 17.3029 14.8172C17.9658 14.3862 18.8204 14.3862 19.4833 14.8172C19.6591 14.9315 19.8339 15.1063 20.1835 15.4559L20.3783 15.6508C20.9098 16.1822 21.1755 16.448 21.3198 16.7333C21.6069 17.3009 21.6069 17.9712 21.3198 18.5387C21.1755 18.8241 20.9098 19.0898 20.3783 19.6213L20.2207 19.7789C19.6911 20.3085 19.4263 20.5733 19.0662 20.7756C18.6667 21 18.0462 21.1614 17.588 21.16C17.1751 21.1588 16.8928 21.0787 16.3284 20.9185C13.295 20.0575 10.4326 18.433 8.04466 16.045L7.99976 16M20.9996 3L2.99961 21",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5f = /*#__PURE__*/forwardRef(SvgPhoneHangUp);

var _path$5e, _path2$4x, _path3$2m;
var _excluded$5e = ["title", "titleId"];
function _extends$5e() { _extends$5e = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5e.apply(this, arguments); }
function _objectWithoutProperties$5e(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5e(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5e(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPhoneIncoming01 = function SvgPhoneIncoming01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5e(_ref, _excluded$5e);
  return /*#__PURE__*/React.createElement("svg", _extends$5e({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5e || (_path$5e = /*#__PURE__*/React.createElement("path", {
    d: "M14.9996 4V9L19.9996 9",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4x || (_path2$4x = /*#__PURE__*/React.createElement("path", {
    d: "M7.38028 9.85323C8.07627 11.3028 9.02506 12.6615 10.2266 13.8631C11.4282 15.0646 12.7869 16.0134 14.2365 16.7094C14.3612 16.7693 14.4235 16.7992 14.5024 16.8222C14.7828 16.904 15.127 16.8453 15.3644 16.6752C15.4313 16.6274 15.4884 16.5702 15.6027 16.4559C15.9523 16.1063 16.1271 15.9315 16.3029 15.8172C16.9658 15.3862 17.8204 15.3862 18.4833 15.8172C18.6591 15.9315 18.8339 16.1063 19.1835 16.4559L19.3783 16.6508C19.9098 17.1822 20.1755 17.448 20.3198 17.7333C20.6069 18.3009 20.6069 18.9712 20.3198 19.5387C20.1755 19.8241 19.9098 20.0898 19.3783 20.6213L19.2207 20.7789C18.6911 21.3085 18.4263 21.5733 18.0662 21.7756C17.6667 22 17.0462 22.1614 16.588 22.16C16.1751 22.1588 15.8928 22.0787 15.3284 21.9185C12.295 21.0575 9.43264 19.433 7.04466 17.045C4.65668 14.6571 3.03221 11.7947 2.17124 8.76131C2.01103 8.19687 1.93092 7.91464 1.9297 7.5017C1.92833 7.04347 2.08969 6.42298 2.31411 6.02348C2.51636 5.66344 2.78117 5.39863 3.3108 4.86901L3.46843 4.71137C3.99987 4.17993 4.2656 3.91421 4.55098 3.76987C5.11854 3.4828 5.7888 3.4828 6.35636 3.76987C6.64174 3.91421 6.90747 4.17993 7.43891 4.71137L7.63378 4.90624C7.98338 5.25585 8.15819 5.43065 8.27247 5.60643C8.70347 6.26932 8.70347 7.1239 8.27247 7.78679C8.15819 7.96257 7.98338 8.13737 7.63378 8.48698C7.51947 8.60129 7.46231 8.65845 7.41447 8.72526C7.24446 8.96269 7.18576 9.30695 7.26748 9.5873C7.29048 9.66619 7.32041 9.72854 7.38028 9.85323Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2m || (_path3$2m = /*#__PURE__*/React.createElement("path", {
    d: "M14.9996 4V9M14.9996 9L19.9996 9M14.9996 9L20.9996 3M10.2266 13.8631C9.02506 12.6615 8.07627 11.3028 7.38028 9.85323C7.32041 9.72854 7.29048 9.66619 7.26748 9.5873C7.18576 9.30695 7.24446 8.96269 7.41447 8.72526C7.46231 8.65845 7.51947 8.60129 7.63378 8.48698C7.98338 8.13737 8.15819 7.96257 8.27247 7.78679C8.70347 7.1239 8.70347 6.26932 8.27247 5.60643C8.15819 5.43065 7.98338 5.25585 7.63378 4.90624L7.43891 4.71137C6.90747 4.17993 6.64174 3.91421 6.35636 3.76987C5.7888 3.4828 5.11854 3.4828 4.55098 3.76987C4.2656 3.91421 3.99987 4.17993 3.46843 4.71137L3.3108 4.86901C2.78117 5.39863 2.51636 5.66344 2.31411 6.02348C2.08969 6.42298 1.92833 7.04347 1.9297 7.5017C1.93092 7.91464 2.01103 8.19687 2.17124 8.76131C3.03221 11.7947 4.65668 14.6571 7.04466 17.045C9.43264 19.433 12.295 21.0575 15.3284 21.9185C15.8928 22.0787 16.1751 22.1588 16.588 22.16C17.0462 22.1614 17.6667 22 18.0662 21.7756C18.4263 21.5733 18.6911 21.3085 19.2207 20.7789L19.3783 20.6213C19.9098 20.0898 20.1755 19.8241 20.3198 19.5387C20.6069 18.9712 20.6069 18.3009 20.3198 17.7333C20.1755 17.448 19.9098 17.1822 19.3783 16.6508L19.1835 16.4559C18.8339 16.1063 18.6591 15.9315 18.4833 15.8172C17.8204 15.3862 16.9658 15.3862 16.3029 15.8172C16.1271 15.9315 15.9523 16.1063 15.6027 16.4559C15.4884 16.5702 15.4313 16.6274 15.3644 16.6752C15.127 16.8453 14.7828 16.904 14.5024 16.8222C14.4235 16.7992 14.3612 16.7693 14.2365 16.7094C12.7869 16.0134 11.4282 15.0646 10.2266 13.8631Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5e = /*#__PURE__*/forwardRef(SvgPhoneIncoming01);

var _path$5d, _path2$4w;
var _excluded$5d = ["title", "titleId"];
function _extends$5d() { _extends$5d = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5d.apply(this, arguments); }
function _objectWithoutProperties$5d(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5d(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5d(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPhoneIncoming02 = function SvgPhoneIncoming02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5d(_ref, _excluded$5d);
  return /*#__PURE__*/React.createElement("svg", _extends$5d({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5d || (_path$5d = /*#__PURE__*/React.createElement("path", {
    d: "M7.38028 9.85323C8.07627 11.3028 9.02506 12.6615 10.2266 13.8631C11.4282 15.0646 12.7869 16.0134 14.2365 16.7094C14.3612 16.7693 14.4235 16.7992 14.5024 16.8222C14.7828 16.904 15.127 16.8453 15.3644 16.6752C15.4313 16.6274 15.4884 16.5702 15.6027 16.4559C15.9523 16.1063 16.1271 15.9315 16.3029 15.8172C16.9658 15.3862 17.8204 15.3862 18.4833 15.8172C18.6591 15.9315 18.8339 16.1063 19.1835 16.4559L19.3783 16.6508C19.9098 17.1822 20.1755 17.448 20.3198 17.7333C20.6069 18.3009 20.6069 18.9712 20.3198 19.5387C20.1755 19.8241 19.9098 20.0898 19.3783 20.6213L19.2207 20.7789C18.6911 21.3085 18.4263 21.5733 18.0662 21.7756C17.6667 22 17.0462 22.1614 16.588 22.16C16.1751 22.1588 15.8928 22.0787 15.3284 21.9185C12.295 21.0575 9.43264 19.433 7.04466 17.045C4.65668 14.6571 3.03221 11.7947 2.17124 8.76131C2.01103 8.19687 1.93092 7.91464 1.9297 7.5017C1.92833 7.04347 2.08969 6.42298 2.31411 6.02348C2.51636 5.66344 2.78117 5.39863 3.3108 4.86901L3.46843 4.71137C3.99987 4.17993 4.2656 3.91421 4.55098 3.76987C5.11854 3.4828 5.7888 3.4828 6.35636 3.76987C6.64174 3.91421 6.90747 4.17993 7.43891 4.71137L7.63378 4.90624C7.98338 5.25585 8.15819 5.43065 8.27247 5.60643C8.70347 6.26932 8.70347 7.1239 8.27247 7.78679C8.15819 7.96257 7.98338 8.13737 7.63378 8.48698C7.51947 8.60129 7.46231 8.65845 7.41447 8.72526C7.24446 8.96269 7.18576 9.30695 7.26748 9.5873C7.29048 9.66619 7.32041 9.72854 7.38028 9.85323Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4w || (_path2$4w = /*#__PURE__*/React.createElement("path", {
    d: "M16.4996 3L12.9996 6.5M12.9996 6.5L16.4996 10M12.9996 6.5H20.9996M10.2266 13.8631C9.02506 12.6615 8.07627 11.3028 7.38028 9.85323C7.32041 9.72854 7.29048 9.66619 7.26748 9.5873C7.18576 9.30695 7.24446 8.96269 7.41447 8.72526C7.46231 8.65845 7.51947 8.60129 7.63378 8.48698C7.98338 8.13737 8.15819 7.96257 8.27247 7.78679C8.70347 7.1239 8.70347 6.26932 8.27247 5.60643C8.15819 5.43065 7.98338 5.25585 7.63378 4.90624L7.43891 4.71137C6.90747 4.17993 6.64174 3.91421 6.35636 3.76987C5.7888 3.4828 5.11854 3.4828 4.55098 3.76987C4.2656 3.91421 3.99987 4.17993 3.46843 4.71137L3.3108 4.86901C2.78117 5.39863 2.51636 5.66344 2.31411 6.02348C2.08969 6.42298 1.92833 7.04347 1.9297 7.5017C1.93092 7.91464 2.01103 8.19687 2.17124 8.76131C3.03221 11.7947 4.65668 14.6571 7.04466 17.045C9.43264 19.433 12.295 21.0575 15.3284 21.9185C15.8928 22.0787 16.1751 22.1588 16.588 22.16C17.0462 22.1614 17.6667 22 18.0662 21.7756C18.4263 21.5733 18.6911 21.3085 19.2207 20.7789L19.3783 20.6213C19.9098 20.0898 20.1755 19.8241 20.3198 19.5387C20.6069 18.9712 20.6069 18.3009 20.3198 17.7333C20.1755 17.448 19.9098 17.1822 19.3783 16.6508L19.1835 16.4559C18.8339 16.1063 18.6591 15.9315 18.4833 15.8172C17.8204 15.3862 16.9658 15.3862 16.3029 15.8172C16.1271 15.9315 15.9523 16.1063 15.6027 16.4559C15.4884 16.5702 15.4313 16.6274 15.3644 16.6752C15.127 16.8453 14.7828 16.904 14.5024 16.8222C14.4235 16.7992 14.3612 16.7693 14.2365 16.7094C12.7869 16.0134 11.4282 15.0646 10.2266 13.8631Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5d = /*#__PURE__*/forwardRef(SvgPhoneIncoming02);

var _path$5c, _path2$4v, _path3$2l;
var _excluded$5c = ["title", "titleId"];
function _extends$5c() { _extends$5c = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5c.apply(this, arguments); }
function _objectWithoutProperties$5c(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5c(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5c(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPhoneOutgoing01 = function SvgPhoneOutgoing01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5c(_ref, _excluded$5c);
  return /*#__PURE__*/React.createElement("svg", _extends$5c({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5c || (_path$5c = /*#__PURE__*/React.createElement("path", {
    d: "M20.9996 8V3H15.9996",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4v || (_path2$4v = /*#__PURE__*/React.createElement("path", {
    d: "M7.38028 9.85323C8.07627 11.3028 9.02506 12.6615 10.2266 13.8631C11.4282 15.0646 12.7869 16.0134 14.2365 16.7094C14.3612 16.7693 14.4235 16.7992 14.5024 16.8222C14.7828 16.904 15.127 16.8453 15.3644 16.6752C15.4313 16.6274 15.4884 16.5702 15.6027 16.4559C15.9523 16.1063 16.1271 15.9315 16.3029 15.8172C16.9658 15.3862 17.8204 15.3862 18.4833 15.8172C18.6591 15.9315 18.8339 16.1063 19.1835 16.4559L19.3783 16.6508C19.9098 17.1822 20.1755 17.448 20.3198 17.7333C20.6069 18.3009 20.6069 18.9712 20.3198 19.5387C20.1755 19.8241 19.9098 20.0898 19.3783 20.6213L19.2207 20.7789C18.6911 21.3085 18.4263 21.5733 18.0662 21.7756C17.6667 22 17.0462 22.1614 16.588 22.16C16.1751 22.1588 15.8928 22.0787 15.3284 21.9185C12.295 21.0575 9.43264 19.433 7.04466 17.045C4.65668 14.6571 3.03221 11.7947 2.17124 8.76131C2.01103 8.19687 1.93092 7.91464 1.9297 7.5017C1.92833 7.04347 2.08969 6.42298 2.31411 6.02348C2.51636 5.66344 2.78117 5.39863 3.3108 4.86901L3.46843 4.71137C3.99987 4.17993 4.2656 3.91421 4.55098 3.76987C5.11854 3.4828 5.7888 3.4828 6.35636 3.76987C6.64174 3.91421 6.90747 4.17993 7.43891 4.71137L7.63378 4.90624C7.98338 5.25585 8.15819 5.43065 8.27247 5.60643C8.70347 6.26932 8.70347 7.1239 8.27247 7.78679C8.15819 7.96257 7.98338 8.13737 7.63378 8.48698C7.51947 8.60129 7.46231 8.65845 7.41447 8.72526C7.24446 8.96269 7.18576 9.30695 7.26748 9.5873C7.29048 9.66619 7.32041 9.72854 7.38028 9.85323Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2l || (_path3$2l = /*#__PURE__*/React.createElement("path", {
    d: "M20.9996 8V3M20.9996 3H15.9996M20.9996 3L14.9996 9M10.2266 13.8631C9.02506 12.6615 8.07627 11.3028 7.38028 9.85323C7.32041 9.72854 7.29048 9.66619 7.26748 9.5873C7.18576 9.30695 7.24446 8.96269 7.41447 8.72526C7.46231 8.65845 7.51947 8.60129 7.63378 8.48698C7.98338 8.13737 8.15819 7.96257 8.27247 7.78679C8.70347 7.1239 8.70347 6.26932 8.27247 5.60643C8.15819 5.43065 7.98338 5.25585 7.63378 4.90624L7.43891 4.71137C6.90747 4.17993 6.64174 3.91421 6.35636 3.76987C5.7888 3.4828 5.11854 3.4828 4.55098 3.76987C4.2656 3.91421 3.99987 4.17993 3.46843 4.71137L3.3108 4.86901C2.78117 5.39863 2.51636 5.66344 2.31411 6.02348C2.08969 6.42298 1.92833 7.04347 1.9297 7.5017C1.93092 7.91464 2.01103 8.19687 2.17124 8.76131C3.03221 11.7947 4.65668 14.6571 7.04466 17.045C9.43264 19.433 12.295 21.0575 15.3284 21.9185C15.8928 22.0787 16.1751 22.1588 16.588 22.16C17.0462 22.1614 17.6667 22 18.0662 21.7756C18.4263 21.5733 18.6911 21.3085 19.2207 20.7789L19.3783 20.6213C19.9098 20.0898 20.1755 19.8241 20.3198 19.5387C20.6069 18.9712 20.6069 18.3009 20.3198 17.7333C20.1755 17.448 19.9098 17.1822 19.3783 16.6508L19.1835 16.4559C18.8339 16.1063 18.6591 15.9315 18.4833 15.8172C17.8204 15.3862 16.9658 15.3862 16.3029 15.8172C16.1271 15.9315 15.9523 16.1063 15.6027 16.4559C15.4884 16.5702 15.4313 16.6274 15.3644 16.6752C15.127 16.8453 14.7828 16.904 14.5024 16.8222C14.4235 16.7992 14.3612 16.7693 14.2365 16.7094C12.7869 16.0134 11.4282 15.0646 10.2266 13.8631Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5c = /*#__PURE__*/forwardRef(SvgPhoneOutgoing01);

var _path$5b, _path2$4u;
var _excluded$5b = ["title", "titleId"];
function _extends$5b() { _extends$5b = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5b.apply(this, arguments); }
function _objectWithoutProperties$5b(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5b(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5b(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPhoneOutgoing02 = function SvgPhoneOutgoing02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5b(_ref, _excluded$5b);
  return /*#__PURE__*/React.createElement("svg", _extends$5b({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5b || (_path$5b = /*#__PURE__*/React.createElement("path", {
    d: "M7.38028 9.85323C8.07627 11.3028 9.02506 12.6615 10.2266 13.8631C11.4282 15.0646 12.7869 16.0134 14.2365 16.7094C14.3612 16.7693 14.4235 16.7992 14.5024 16.8222C14.7828 16.904 15.127 16.8453 15.3644 16.6752C15.4313 16.6274 15.4884 16.5702 15.6027 16.4559C15.9523 16.1063 16.1271 15.9315 16.3029 15.8172C16.9658 15.3862 17.8204 15.3862 18.4833 15.8172C18.6591 15.9315 18.8339 16.1063 19.1835 16.4559L19.3783 16.6508C19.9098 17.1822 20.1755 17.448 20.3198 17.7333C20.6069 18.3009 20.6069 18.9712 20.3198 19.5387C20.1755 19.8241 19.9098 20.0898 19.3783 20.6213L19.2207 20.7789C18.6911 21.3085 18.4263 21.5733 18.0662 21.7756C17.6667 22 17.0462 22.1614 16.588 22.16C16.1751 22.1588 15.8928 22.0787 15.3284 21.9185C12.295 21.0575 9.43264 19.433 7.04466 17.045C4.65668 14.6571 3.03221 11.7947 2.17124 8.76131C2.01103 8.19687 1.93092 7.91464 1.9297 7.5017C1.92833 7.04347 2.08969 6.42298 2.31411 6.02348C2.51636 5.66344 2.78117 5.39863 3.3108 4.86901L3.46843 4.71137C3.99987 4.17993 4.2656 3.91421 4.55098 3.76987C5.11854 3.4828 5.7888 3.4828 6.35636 3.76987C6.64174 3.91421 6.90747 4.17993 7.43891 4.71137L7.63378 4.90624C7.98338 5.25585 8.15819 5.43065 8.27247 5.60643C8.70347 6.26932 8.70347 7.1239 8.27247 7.78679C8.15819 7.96257 7.98338 8.13737 7.63378 8.48698C7.51947 8.60129 7.46231 8.65845 7.41447 8.72526C7.24446 8.96269 7.18576 9.30695 7.26748 9.5873C7.29048 9.66619 7.32041 9.72854 7.38028 9.85323Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4u || (_path2$4u = /*#__PURE__*/React.createElement("path", {
    d: "M17.4996 3L20.9996 6.5M20.9996 6.5L17.4996 10M20.9996 6.5H12.9996M10.2266 13.8631C9.02506 12.6615 8.07627 11.3028 7.38028 9.85323C7.32041 9.72854 7.29048 9.66619 7.26748 9.5873C7.18576 9.30695 7.24446 8.96269 7.41447 8.72526C7.46231 8.65845 7.51947 8.60129 7.63378 8.48698C7.98338 8.13737 8.15819 7.96257 8.27247 7.78679C8.70347 7.1239 8.70347 6.26932 8.27247 5.60643C8.15819 5.43065 7.98338 5.25585 7.63378 4.90624L7.43891 4.71137C6.90747 4.17993 6.64174 3.91421 6.35636 3.76987C5.7888 3.4828 5.11854 3.4828 4.55098 3.76987C4.2656 3.91421 3.99987 4.17993 3.46843 4.71137L3.3108 4.86901C2.78117 5.39863 2.51636 5.66344 2.31411 6.02348C2.08969 6.42298 1.92833 7.04347 1.9297 7.5017C1.93092 7.91464 2.01103 8.19687 2.17124 8.76131C3.03221 11.7947 4.65668 14.6571 7.04466 17.045C9.43264 19.433 12.295 21.0575 15.3284 21.9185C15.8928 22.0787 16.1751 22.1588 16.588 22.16C17.0462 22.1614 17.6667 22 18.0662 21.7756C18.4263 21.5733 18.6911 21.3085 19.2207 20.7789L19.3783 20.6213C19.9098 20.0898 20.1755 19.8241 20.3198 19.5387C20.6069 18.9712 20.6069 18.3009 20.3198 17.7333C20.1755 17.448 19.9098 17.1822 19.3783 16.6508L19.1835 16.4559C18.8339 16.1063 18.6591 15.9315 18.4833 15.8172C17.8204 15.3862 16.9658 15.3862 16.3029 15.8172C16.1271 15.9315 15.9523 16.1063 15.6027 16.4559C15.4884 16.5702 15.4313 16.6274 15.3644 16.6752C15.127 16.8453 14.7828 16.904 14.5024 16.8222C14.4235 16.7992 14.3612 16.7693 14.2365 16.7094C12.7869 16.0134 11.4282 15.0646 10.2266 13.8631Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5b = /*#__PURE__*/forwardRef(SvgPhoneOutgoing02);

var _path$5a, _path2$4t;
var _excluded$5a = ["title", "titleId"];
function _extends$5a() { _extends$5a = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5a.apply(this, arguments); }
function _objectWithoutProperties$5a(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5a(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5a(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPhonePause = function SvgPhonePause(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5a(_ref, _excluded$5a);
  return /*#__PURE__*/React.createElement("svg", _extends$5a({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5a || (_path$5a = /*#__PURE__*/React.createElement("path", {
    d: "M7.38028 9.85323C8.07627 11.3028 9.02506 12.6615 10.2266 13.8631C11.4282 15.0646 12.7869 16.0134 14.2365 16.7094C14.3612 16.7693 14.4235 16.7992 14.5024 16.8222C14.7828 16.904 15.127 16.8453 15.3644 16.6752C15.4313 16.6274 15.4884 16.5702 15.6027 16.4559C15.9523 16.1063 16.1271 15.9315 16.3029 15.8172C16.9658 15.3862 17.8204 15.3862 18.4833 15.8172C18.6591 15.9315 18.8339 16.1063 19.1835 16.4559L19.3783 16.6508C19.9098 17.1822 20.1755 17.448 20.3198 17.7333C20.6069 18.3009 20.6069 18.9712 20.3198 19.5387C20.1755 19.8241 19.9098 20.0898 19.3783 20.6213L19.2207 20.7789C18.6911 21.3085 18.4263 21.5733 18.0662 21.7756C17.6667 22 17.0462 22.1614 16.588 22.16C16.1751 22.1588 15.8928 22.0787 15.3284 21.9185C12.295 21.0575 9.43264 19.433 7.04466 17.045C4.65668 14.6571 3.03221 11.7947 2.17124 8.76131C2.01103 8.19687 1.93092 7.91464 1.9297 7.5017C1.92833 7.04347 2.08969 6.42298 2.31411 6.02348C2.51636 5.66344 2.78117 5.39863 3.3108 4.86901L3.46843 4.71137C3.99987 4.17993 4.2656 3.91421 4.55098 3.76987C5.11854 3.4828 5.7888 3.4828 6.35636 3.76987C6.64174 3.91421 6.90747 4.17993 7.43891 4.71137L7.63378 4.90624C7.98338 5.25585 8.15819 5.43065 8.27247 5.60643C8.70347 6.26932 8.70347 7.1239 8.27247 7.78679C8.15819 7.96257 7.98338 8.13737 7.63378 8.48698C7.51947 8.60129 7.46231 8.65845 7.41447 8.72526C7.24446 8.96269 7.18576 9.30695 7.26748 9.5873C7.29048 9.66619 7.32041 9.72854 7.38028 9.85323Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4t || (_path2$4t = /*#__PURE__*/React.createElement("path", {
    d: "M19.9996 10V3M14.9996 10V3M10.2266 13.8631C9.02506 12.6615 8.07627 11.3028 7.38028 9.85323C7.32041 9.72854 7.29048 9.66619 7.26748 9.5873C7.18576 9.30695 7.24446 8.96269 7.41447 8.72526C7.46231 8.65845 7.51947 8.60129 7.63378 8.48698C7.98338 8.13737 8.15819 7.96257 8.27247 7.78679C8.70347 7.1239 8.70347 6.26932 8.27247 5.60643C8.15819 5.43065 7.98338 5.25585 7.63378 4.90624L7.43891 4.71137C6.90747 4.17993 6.64174 3.91421 6.35636 3.76987C5.7888 3.4828 5.11854 3.4828 4.55098 3.76987C4.2656 3.91421 3.99987 4.17993 3.46843 4.71137L3.3108 4.86901C2.78117 5.39863 2.51636 5.66344 2.31411 6.02348C2.08969 6.42298 1.92833 7.04347 1.9297 7.5017C1.93092 7.91464 2.01103 8.19687 2.17124 8.76131C3.03221 11.7947 4.65668 14.6571 7.04466 17.045C9.43264 19.433 12.295 21.0575 15.3284 21.9185C15.8928 22.0787 16.1751 22.1588 16.588 22.16C17.0462 22.1614 17.6667 22 18.0662 21.7756C18.4263 21.5733 18.6911 21.3085 19.2207 20.7789L19.3783 20.6213C19.9098 20.0898 20.1755 19.8241 20.3198 19.5387C20.6069 18.9712 20.6069 18.3009 20.3198 17.7333C20.1755 17.448 19.9098 17.1822 19.3783 16.6508L19.1835 16.4559C18.8339 16.1063 18.6591 15.9315 18.4833 15.8172C17.8204 15.3862 16.9658 15.3862 16.3029 15.8172C16.1271 15.9315 15.9523 16.1063 15.6027 16.4559C15.4884 16.5702 15.4313 16.6274 15.3644 16.6752C15.127 16.8453 14.7828 16.904 14.5024 16.8222C14.4235 16.7992 14.3612 16.7693 14.2365 16.7094C12.7869 16.0134 11.4282 15.0646 10.2266 13.8631Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5a = /*#__PURE__*/forwardRef(SvgPhonePause);

var _path$59, _path2$4s;
var _excluded$59 = ["title", "titleId"];
function _extends$59() { _extends$59 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$59.apply(this, arguments); }
function _objectWithoutProperties$59(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$59(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$59(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPhonePlus = function SvgPhonePlus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$59(_ref, _excluded$59);
  return /*#__PURE__*/React.createElement("svg", _extends$59({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$59 || (_path$59 = /*#__PURE__*/React.createElement("path", {
    d: "M7.38028 9.85323C8.07627 11.3028 9.02506 12.6615 10.2266 13.8631C11.4282 15.0646 12.7869 16.0134 14.2365 16.7094C14.3612 16.7693 14.4235 16.7992 14.5024 16.8222C14.7828 16.904 15.127 16.8453 15.3644 16.6752C15.4313 16.6274 15.4884 16.5702 15.6027 16.4559C15.9523 16.1063 16.1271 15.9315 16.3029 15.8172C16.9658 15.3862 17.8204 15.3862 18.4833 15.8172C18.6591 15.9315 18.8339 16.1063 19.1835 16.4559L19.3783 16.6508C19.9098 17.1822 20.1755 17.448 20.3198 17.7333C20.6069 18.3009 20.6069 18.9712 20.3198 19.5387C20.1755 19.8241 19.9098 20.0898 19.3783 20.6213L19.2207 20.7789C18.6911 21.3085 18.4263 21.5733 18.0662 21.7756C17.6667 22 17.0462 22.1614 16.588 22.16C16.1751 22.1588 15.8928 22.0787 15.3284 21.9185C12.295 21.0575 9.43264 19.433 7.04466 17.045C4.65668 14.6571 3.03221 11.7947 2.17124 8.76131C2.01103 8.19687 1.93092 7.91464 1.9297 7.5017C1.92833 7.04347 2.08969 6.42298 2.31411 6.02348C2.51636 5.66344 2.78117 5.39863 3.3108 4.86901L3.46843 4.71137C3.99987 4.17993 4.2656 3.91421 4.55098 3.76987C5.11854 3.4828 5.7888 3.4828 6.35636 3.76987C6.64174 3.91421 6.90747 4.17993 7.43891 4.71137L7.63378 4.90624C7.98338 5.25585 8.15819 5.43065 8.27247 5.60643C8.70347 6.26932 8.70347 7.1239 8.27247 7.78679C8.15819 7.96257 7.98338 8.13737 7.63378 8.48698C7.51947 8.60129 7.46231 8.65845 7.41447 8.72526C7.24446 8.96269 7.18576 9.30695 7.26748 9.5873C7.29048 9.66619 7.32041 9.72854 7.38028 9.85323Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4s || (_path2$4s = /*#__PURE__*/React.createElement("path", {
    d: "M16.9996 11V3M12.9996 7H20.9996M10.2266 13.8631C9.02506 12.6615 8.07627 11.3028 7.38028 9.85323C7.32041 9.72854 7.29048 9.66619 7.26748 9.5873C7.18576 9.30695 7.24446 8.96269 7.41447 8.72526C7.46231 8.65845 7.51947 8.60129 7.63378 8.48698C7.98338 8.13737 8.15819 7.96257 8.27247 7.78679C8.70347 7.1239 8.70347 6.26932 8.27247 5.60643C8.15819 5.43065 7.98338 5.25585 7.63378 4.90624L7.43891 4.71137C6.90747 4.17993 6.64174 3.91421 6.35636 3.76987C5.7888 3.4828 5.11854 3.4828 4.55098 3.76987C4.2656 3.91421 3.99987 4.17993 3.46843 4.71137L3.3108 4.86901C2.78117 5.39863 2.51636 5.66344 2.31411 6.02348C2.08969 6.42298 1.92833 7.04347 1.9297 7.5017C1.93092 7.91464 2.01103 8.19687 2.17124 8.76131C3.03221 11.7947 4.65668 14.6571 7.04466 17.045C9.43264 19.433 12.295 21.0575 15.3284 21.9185C15.8928 22.0787 16.1751 22.1588 16.588 22.16C17.0462 22.1614 17.6667 22 18.0662 21.7756C18.4263 21.5733 18.6911 21.3085 19.2207 20.7789L19.3783 20.6213C19.9098 20.0898 20.1755 19.8241 20.3198 19.5387C20.6069 18.9712 20.6069 18.3009 20.3198 17.7333C20.1755 17.448 19.9098 17.1822 19.3783 16.6508L19.1835 16.4559C18.8339 16.1063 18.6591 15.9315 18.4833 15.8172C17.8204 15.3862 16.9658 15.3862 16.3029 15.8172C16.1271 15.9315 15.9523 16.1063 15.6027 16.4559C15.4884 16.5702 15.4313 16.6274 15.3644 16.6752C15.127 16.8453 14.7828 16.904 14.5024 16.8222C14.4235 16.7992 14.3612 16.7693 14.2365 16.7094C12.7869 16.0134 11.4282 15.0646 10.2266 13.8631Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$59 = /*#__PURE__*/forwardRef(SvgPhonePlus);

var _path$58, _path2$4r;
var _excluded$58 = ["title", "titleId"];
function _extends$58() { _extends$58 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$58.apply(this, arguments); }
function _objectWithoutProperties$58(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$58(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$58(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPhoneX = function SvgPhoneX(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$58(_ref, _excluded$58);
  return /*#__PURE__*/React.createElement("svg", _extends$58({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$58 || (_path$58 = /*#__PURE__*/React.createElement("path", {
    d: "M7.38028 9.85323C8.07627 11.3028 9.02506 12.6615 10.2266 13.8631C11.4282 15.0646 12.7869 16.0134 14.2365 16.7094C14.3612 16.7693 14.4235 16.7992 14.5024 16.8222C14.7828 16.904 15.127 16.8453 15.3644 16.6752C15.4313 16.6274 15.4884 16.5702 15.6027 16.4559C15.9523 16.1063 16.1271 15.9315 16.3029 15.8172C16.9658 15.3862 17.8204 15.3862 18.4833 15.8172C18.6591 15.9315 18.8339 16.1063 19.1835 16.4559L19.3783 16.6508C19.9098 17.1822 20.1755 17.448 20.3198 17.7333C20.6069 18.3009 20.6069 18.9712 20.3198 19.5387C20.1755 19.8241 19.9098 20.0898 19.3783 20.6213L19.2207 20.7789C18.6911 21.3085 18.4263 21.5733 18.0662 21.7756C17.6667 22 17.0462 22.1614 16.588 22.16C16.1751 22.1588 15.8928 22.0787 15.3284 21.9185C12.295 21.0575 9.43264 19.433 7.04466 17.045C4.65668 14.6571 3.03221 11.7947 2.17124 8.76131C2.01103 8.19687 1.93092 7.91464 1.9297 7.5017C1.92833 7.04347 2.08969 6.42298 2.31411 6.02348C2.51636 5.66344 2.78117 5.39863 3.3108 4.86901L3.46843 4.71137C3.99987 4.17993 4.2656 3.91421 4.55098 3.76987C5.11854 3.4828 5.7888 3.4828 6.35636 3.76987C6.64174 3.91421 6.90747 4.17993 7.43891 4.71137L7.63378 4.90624C7.98338 5.25585 8.15819 5.43065 8.27247 5.60643C8.70347 6.26932 8.70347 7.1239 8.27247 7.78679C8.15819 7.96257 7.98338 8.13737 7.63378 8.48698C7.51947 8.60129 7.46231 8.65845 7.41447 8.72526C7.24446 8.96269 7.18576 9.30695 7.26748 9.5873C7.29048 9.66619 7.32041 9.72854 7.38028 9.85323Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4r || (_path2$4r = /*#__PURE__*/React.createElement("path", {
    d: "M20.9996 3L14.9996 9M14.9996 3L20.9996 9M10.2266 13.8631C9.02506 12.6615 8.07627 11.3028 7.38028 9.85323C7.32041 9.72854 7.29048 9.66619 7.26748 9.5873C7.18576 9.30695 7.24446 8.96269 7.41447 8.72526C7.46231 8.65845 7.51947 8.60129 7.63378 8.48698C7.98338 8.13737 8.15819 7.96257 8.27247 7.78679C8.70347 7.1239 8.70347 6.26932 8.27247 5.60643C8.15819 5.43065 7.98338 5.25585 7.63378 4.90624L7.43891 4.71137C6.90747 4.17993 6.64174 3.91421 6.35636 3.76987C5.7888 3.4828 5.11854 3.4828 4.55098 3.76987C4.2656 3.91421 3.99987 4.17993 3.46843 4.71137L3.3108 4.86901C2.78117 5.39863 2.51636 5.66344 2.31411 6.02348C2.08969 6.42298 1.92833 7.04347 1.9297 7.5017C1.93092 7.91464 2.01103 8.19687 2.17124 8.76131C3.03221 11.7947 4.65668 14.6571 7.04466 17.045C9.43264 19.433 12.295 21.0575 15.3284 21.9185C15.8928 22.0787 16.1751 22.1588 16.588 22.16C17.0462 22.1614 17.6667 22 18.0662 21.7756C18.4263 21.5733 18.6911 21.3085 19.2207 20.7789L19.3783 20.6213C19.9098 20.0898 20.1755 19.8241 20.3198 19.5387C20.6069 18.9712 20.6069 18.3009 20.3198 17.7333C20.1755 17.448 19.9098 17.1822 19.3783 16.6508L19.1835 16.4559C18.8339 16.1063 18.6591 15.9315 18.4833 15.8172C17.8204 15.3862 16.9658 15.3862 16.3029 15.8172C16.1271 15.9315 15.9523 16.1063 15.6027 16.4559C15.4884 16.5702 15.4313 16.6274 15.3644 16.6752C15.127 16.8453 14.7828 16.904 14.5024 16.8222C14.4235 16.7992 14.3612 16.7693 14.2365 16.7094C12.7869 16.0134 11.4282 15.0646 10.2266 13.8631Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$58 = /*#__PURE__*/forwardRef(SvgPhoneX);

var _path$57;
var _excluded$57 = ["title", "titleId"];
function _extends$57() { _extends$57 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$57.apply(this, arguments); }
function _objectWithoutProperties$57(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$57(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$57(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPhone = function SvgPhone(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$57(_ref, _excluded$57);
  return /*#__PURE__*/React.createElement("svg", _extends$57({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$57 || (_path$57 = /*#__PURE__*/React.createElement("path", {
    d: "M8.38028 8.85335C9.07627 10.303 10.0251 11.6616 11.2266 12.8632C12.4282 14.0648 13.7869 15.0136 15.2365 15.7096C15.3612 15.7694 15.4235 15.7994 15.5024 15.8224C15.7828 15.9041 16.127 15.8454 16.3644 15.6754C16.4313 15.6275 16.4884 15.5704 16.6027 15.4561C16.9523 15.1064 17.1271 14.9316 17.3029 14.8174C17.9658 14.3864 18.8204 14.3864 19.4833 14.8174C19.6591 14.9316 19.8339 15.1064 20.1835 15.4561L20.3783 15.6509C20.9098 16.1824 21.1755 16.4481 21.3198 16.7335C21.6069 17.301 21.6069 17.9713 21.3198 18.5389C21.1755 18.8242 20.9098 19.09 20.3783 19.6214L20.2207 19.779C19.6911 20.3087 19.4263 20.5735 19.0662 20.7757C18.6667 21.0001 18.0462 21.1615 17.588 21.1601C17.1751 21.1589 16.8928 21.0788 16.3284 20.9186C13.295 20.0576 10.4326 18.4332 8.04466 16.0452C5.65668 13.6572 4.03221 10.7948 3.17124 7.76144C3.01103 7.19699 2.93092 6.91477 2.9297 6.50182C2.92833 6.0436 3.08969 5.42311 3.31411 5.0236C3.51636 4.66357 3.78117 4.39876 4.3108 3.86913L4.46843 3.7115C4.99987 3.18006 5.2656 2.91433 5.55098 2.76999C6.11854 2.48292 6.7888 2.48292 7.35636 2.76999C7.64174 2.91433 7.90747 3.18006 8.43891 3.7115L8.63378 3.90637C8.98338 4.25597 9.15819 4.43078 9.27247 4.60655C9.70347 5.26944 9.70347 6.12403 9.27247 6.78692C9.15819 6.96269 8.98338 7.1375 8.63378 7.4871C8.51947 7.60142 8.46231 7.65857 8.41447 7.72538C8.24446 7.96281 8.18576 8.30707 8.26748 8.58743C8.29048 8.66632 8.32041 8.72866 8.38028 8.85335Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$57 = /*#__PURE__*/forwardRef(SvgPhone);

var _path$56, _path2$4q, _path3$2k;
var _excluded$56 = ["title", "titleId"];
function _extends$56() { _extends$56 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$56.apply(this, arguments); }
function _objectWithoutProperties$56(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$56(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$56(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPieChart01 = function SvgPieChart01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$56(_ref, _excluded$56);
  return /*#__PURE__*/React.createElement("svg", _extends$56({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$56 || (_path$56 = /*#__PURE__*/React.createElement("path", {
    d: "M21.2104 15.8899C20.5742 17.3944 19.5792 18.7202 18.3123 19.7512C17.0454 20.7823 15.5452 21.4874 13.9428 21.8047C12.3405 22.1221 10.6848 22.0421 9.12055 21.5717C7.55627 21.1014 6.13103 20.255 4.96942 19.1066C3.80782 17.9582 2.94522 16.5427 2.45704 14.9839C1.96886 13.4251 1.86996 11.7704 2.169 10.1646C2.46804 8.55873 3.1559 7.05058 4.17245 5.77198C5.189 4.49338 6.50329 3.48327 8.0004 2.82995",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4q || (_path2$4q = /*#__PURE__*/React.createElement("path", {
    d: "M21.2004 11.9999C21.4783 11.9999 21.6172 11.9999 21.7284 11.9399C21.8213 11.8897 21.9057 11.7983 21.9483 11.7017C21.9993 11.586 21.989 11.4576 21.9684 11.2008C21.8851 10.1613 21.6395 9.13958 21.2392 8.17311C20.7367 6.95986 20.0001 5.85747 19.0715 4.92888C18.1429 4.00029 17.0405 3.2637 15.8272 2.76115C14.8608 2.36083 13.839 2.11527 12.7996 2.03193C12.5428 2.01134 12.4144 2.00105 12.2987 2.05204C12.2021 2.09464 12.1107 2.17903 12.0605 2.27193C12.0004 2.38315 12.0004 2.52208 12.0004 2.79995V11.1999C12.0004 11.48 12.0004 11.62 12.0549 11.7269C12.1028 11.821 12.1793 11.8975 12.2734 11.9455C12.3804 11.9999 12.5204 11.9999 12.8004 11.9999H21.2004Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2k || (_path3$2k = /*#__PURE__*/React.createElement("path", {
    d: "M21.2104 15.8899C20.5742 17.3944 19.5792 18.7202 18.3123 19.7512C17.0454 20.7823 15.5452 21.4874 13.9428 21.8047C12.3405 22.1221 10.6848 22.0421 9.12055 21.5717C7.55627 21.1014 6.13103 20.255 4.96942 19.1066C3.80782 17.9582 2.94522 16.5427 2.45704 14.9839C1.96886 13.4251 1.86996 11.7704 2.169 10.1646C2.46804 8.55873 3.1559 7.05058 4.17245 5.77198C5.189 4.49338 6.50329 3.48327 8.0004 2.82995M21.2392 8.17311C21.6395 9.13958 21.8851 10.1613 21.9684 11.2008C21.989 11.4576 21.9993 11.586 21.9483 11.7017C21.9057 11.7983 21.8213 11.8897 21.7284 11.9399C21.6172 11.9999 21.4783 11.9999 21.2004 11.9999H12.8004C12.5204 11.9999 12.3804 11.9999 12.2734 11.9455C12.1793 11.8975 12.1028 11.821 12.0549 11.7269C12.0004 11.62 12.0004 11.48 12.0004 11.1999V2.79995C12.0004 2.52208 12.0004 2.38315 12.0605 2.27193C12.1107 2.17903 12.2021 2.09464 12.2987 2.05204C12.4144 2.00105 12.5428 2.01134 12.7996 2.03193C13.839 2.11527 14.8608 2.36083 15.8272 2.76115C17.0405 3.2637 18.1429 4.00029 19.0715 4.92888C20.0001 5.85747 20.7367 6.95986 21.2392 8.17311Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$56 = /*#__PURE__*/forwardRef(SvgPieChart01);

var _path$55, _path2$4p, _path3$2j, _path4$_;
var _excluded$55 = ["title", "titleId"];
function _extends$55() { _extends$55 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$55.apply(this, arguments); }
function _objectWithoutProperties$55(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$55(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$55(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPieChart02 = function SvgPieChart02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$55(_ref, _excluded$55);
  return /*#__PURE__*/React.createElement("svg", _extends$55({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$55 || (_path$55 = /*#__PURE__*/React.createElement("path", {
    d: "M17.2 14C17.477 14 17.6155 14 17.7278 14.0615C17.8204 14.1122 17.9065 14.2075 17.9478 14.3047C17.9978 14.4225 17.9852 14.5479 17.96 14.7987C17.8296 16.0987 17.3822 17.3514 16.6518 18.4445C15.7727 19.7601 14.5233 20.7855 13.0615 21.391C11.5997 21.9965 9.99113 22.155 8.43928 21.8463C6.88743 21.5376 5.46197 20.7757 4.34315 19.6568C3.22433 18.538 2.4624 17.1126 2.15372 15.5607C1.84504 14.0089 2.00347 12.4003 2.60897 10.9385C3.21447 9.47671 4.23985 8.22728 5.55544 7.34823C6.64856 6.61783 7.90125 6.17039 9.20131 6.03995C9.45207 6.01479 9.57745 6.00221 9.69528 6.0522C9.79249 6.09344 9.88776 6.17964 9.9385 6.27224C10 6.38449 10 6.52299 10 6.79999V13.2C10 13.48 10 13.62 10.0545 13.727C10.1024 13.8211 10.1789 13.8976 10.273 13.9455C10.38 14 10.52 14 10.8 14H17.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4p || (_path2$4p = /*#__PURE__*/React.createElement("path", {
    d: "M14 2.79999C14 2.52298 14 2.38448 14.0615 2.27223C14.1122 2.17963 14.2075 2.09344 14.3047 2.0522C14.4225 2.0022 14.5479 2.01478 14.7987 2.03993C16.6271 2.22333 18.346 3.03229 19.6569 4.34313C20.9677 5.65398 21.7767 7.37289 21.9601 9.20129C21.9852 9.45206 21.9978 9.57744 21.9478 9.69527C21.9066 9.79248 21.8204 9.88774 21.7278 9.93848C21.6155 9.99998 21.477 9.99999 21.2 9.99999L14.8 9.99999C14.52 9.99999 14.38 9.99999 14.273 9.94549C14.1789 9.89755 14.1024 9.82106 14.0545 9.72698C14 9.62003 14 9.48001 14 9.19999V2.79999Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2j || (_path3$2j = /*#__PURE__*/React.createElement("path", {
    d: "M17.2 14C17.477 14 17.6155 14 17.7278 14.0615C17.8204 14.1122 17.9065 14.2075 17.9478 14.3047C17.9978 14.4225 17.9852 14.5479 17.96 14.7987C17.8296 16.0987 17.3822 17.3514 16.6518 18.4445C15.7727 19.7601 14.5233 20.7855 13.0615 21.391C11.5997 21.9965 9.99113 22.155 8.43928 21.8463C6.88743 21.5376 5.46197 20.7757 4.34315 19.6568C3.22433 18.538 2.4624 17.1126 2.15372 15.5607C1.84504 14.0089 2.00347 12.4003 2.60897 10.9385C3.21447 9.47671 4.23985 8.22728 5.55544 7.34823C6.64856 6.61783 7.90125 6.17039 9.20131 6.03995C9.45207 6.01479 9.57745 6.00221 9.69528 6.0522C9.79249 6.09344 9.88776 6.17964 9.9385 6.27224C10 6.38449 10 6.52299 10 6.79999V13.2C10 13.48 10 13.62 10.0545 13.727C10.1024 13.8211 10.1789 13.8976 10.273 13.9455C10.38 14 10.52 14 10.8 14H17.2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$_ || (_path4$_ = /*#__PURE__*/React.createElement("path", {
    d: "M14 2.79999C14 2.52298 14 2.38448 14.0615 2.27223C14.1122 2.17963 14.2075 2.09344 14.3047 2.0522C14.4225 2.0022 14.5479 2.01478 14.7987 2.03993C16.6271 2.22333 18.346 3.03229 19.6569 4.34313C20.9677 5.65398 21.7767 7.37289 21.9601 9.20129C21.9852 9.45206 21.9978 9.57744 21.9478 9.69527C21.9066 9.79248 21.8204 9.88774 21.7278 9.93848C21.6155 9.99998 21.477 9.99999 21.2 9.99999L14.8 9.99999C14.52 9.99999 14.38 9.99999 14.273 9.94549C14.1789 9.89755 14.1024 9.82106 14.0545 9.72698C14 9.62003 14 9.48001 14 9.19999V2.79999Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$55 = /*#__PURE__*/forwardRef(SvgPieChart02);

var _path$54, _path2$4o, _path3$2i, _path4$Z;
var _excluded$54 = ["title", "titleId"];
function _extends$54() { _extends$54 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$54.apply(this, arguments); }
function _objectWithoutProperties$54(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$54(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$54(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPieChart03 = function SvgPieChart03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$54(_ref, _excluded$54);
  return /*#__PURE__*/React.createElement("svg", _extends$54({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$54 || (_path$54 = /*#__PURE__*/React.createElement("path", {
    d: "M12 2C13.1819 2 14.3522 2.23279 15.4442 2.68508C16.5361 3.13738 17.5282 3.80031 18.364 4.63604C19.1997 5.47177 19.8626 6.46392 20.3149 7.55585C20.7672 8.64778 21 9.81811 21 11L12 11V2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4o || (_path2$4o = /*#__PURE__*/React.createElement("path", {
    d: "M21 11C21 12.4203 20.6639 13.8204 20.0191 15.0859C19.3743 16.3514 18.4391 17.4463 17.2901 18.2812L12 11L21 11Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2i || (_path3$2i = /*#__PURE__*/React.createElement("path", {
    d: "M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$Z || (_path4$Z = /*#__PURE__*/React.createElement("path", {
    d: "M12 2C13.1819 2 14.3522 2.23279 15.4442 2.68508C16.5361 3.13738 17.5282 3.80031 18.364 4.63604C19.1997 5.47177 19.8626 6.46392 20.3149 7.55585C20.7672 8.64778 21 9.81811 21 11M12 2V11M12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20C16.9706 20 21 15.9706 21 11M12 2C16.9706 2 21 6.02944 21 11M21 11L12 11M21 11C21 12.4203 20.6639 13.8204 20.0191 15.0859C19.3743 16.3514 18.4391 17.4463 17.2901 18.2812L12 11",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$54 = /*#__PURE__*/forwardRef(SvgPieChart03);

var _path$53, _path2$4n, _path3$2h, _path4$Y;
var _excluded$53 = ["title", "titleId"];
function _extends$53() { _extends$53 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$53.apply(this, arguments); }
function _objectWithoutProperties$53(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$53(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$53(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPieChart04 = function SvgPieChart04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$53(_ref, _excluded$53);
  return /*#__PURE__*/React.createElement("svg", _extends$53({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$53 || (_path$53 = /*#__PURE__*/React.createElement("path", {
    d: "M20 12C20 16.9706 15.9706 21 11 21C6.02945 21 2.00001 16.9706 2.00001 12C2.00001 7.02944 6.02945 3 11 3C15.9706 3 20 7.02944 20 12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4n || (_path2$4n = /*#__PURE__*/React.createElement("path", {
    d: "M7.62855 20.3447C5.59654 19.5237 3.93393 17.9895 2.95262 16.0298C1.97132 14.0702 1.73877 11.8199 2.2986 9.70099L11 12L7.62855 20.3447Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2h || (_path3$2h = /*#__PURE__*/React.createElement("path", {
    d: "M2.30668 9.67063C2.82363 7.74134 3.96767 6.03883 5.55862 4.83123C7.14957 3.62364 9.09702 2.97958 11.0943 3.00049L11 12L2.30668 9.67063Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$Y || (_path4$Y = /*#__PURE__*/React.createElement("path", {
    d: "M11 12L2.2986 9.70099C1.73877 11.8199 1.97132 14.0702 2.95262 16.0298C3.93393 17.9895 5.59655 19.5237 7.62855 20.3447L11 12ZM11 12L11.0943 3.00049C9.09702 2.97958 7.14957 3.62364 5.55862 4.83123C3.96767 6.03883 2.82363 7.74134 2.30668 9.67063L11 12ZM20 12C20 16.9706 15.9706 21 11 21C6.02945 21 2.00001 16.9706 2.00001 12C2.00001 7.02944 6.02945 3 11 3C15.9706 3 20 7.02944 20 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$53 = /*#__PURE__*/forwardRef(SvgPieChart04);

var _path$52, _path2$4m;
var _excluded$52 = ["title", "titleId"];
function _extends$52() { _extends$52 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$52.apply(this, arguments); }
function _objectWithoutProperties$52(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$52(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$52(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPiggyBank01 = function SvgPiggyBank01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$52(_ref, _excluded$52);
  return /*#__PURE__*/React.createElement("svg", _extends$52({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$52 || (_path$52 = /*#__PURE__*/React.createElement("path", {
    d: "M11.55 9.3C13.2897 9.3 14.7 7.8897 14.7 6.15C14.7 4.4103 13.2897 3 11.55 3C9.8103 3 8.4 4.4103 8.4 6.15C8.4 7.8897 9.8103 9.3 11.55 9.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4m || (_path2$4m = /*#__PURE__*/React.createElement("path", {
    d: "M5.69994 12C5.69994 13.4835 6.29819 14.8274 7.26661 15.8034C7.36 15.8975 7.4067 15.9446 7.43427 15.9898C7.46057 16.033 7.47588 16.0702 7.48763 16.1194C7.49994 16.1709 7.49994 16.2295 7.49994 16.3468V18.48C7.49994 18.732 7.49994 18.858 7.54898 18.9543C7.59213 19.039 7.66097 19.1078 7.74564 19.151C7.8419 19.2 7.96791 19.2 8.21994 19.2H9.92994C10.182 19.2 10.308 19.2 10.4042 19.151C10.4889 19.1078 10.5577 19.039 10.6009 18.9543C10.6499 18.858 10.6499 18.732 10.6499 18.48V18.12C10.6499 17.868 10.6499 17.742 10.699 17.6457C10.7421 17.561 10.811 17.4922 10.8956 17.449C10.9919 17.4 11.1179 17.4 11.3699 17.4H12.6299C12.882 17.4 13.008 17.4 13.1042 17.449C13.1889 17.4922 13.2577 17.561 13.3009 17.6457C13.3499 17.742 13.3499 17.868 13.3499 18.12V18.48C13.3499 18.732 13.3499 18.858 13.399 18.9543C13.4421 19.039 13.511 19.1078 13.5956 19.151C13.6919 19.2 13.8179 19.2 14.0699 19.2H15.78C16.032 19.2 16.158 19.2 16.2543 19.151C16.339 19.1078 16.4078 19.039 16.451 18.9543C16.5 18.858 16.5 18.732 16.5 18.48V17.6019C16.5 17.42 16.5 17.3291 16.5259 17.2561C16.5507 17.1862 16.582 17.1372 16.635 17.0852C16.6903 17.031 16.7839 16.9875 16.9713 16.9005C17.8553 16.4901 18.6096 15.8476 19.156 15.0511C19.2521 14.9111 19.3001 14.8411 19.3514 14.7997C19.4005 14.7602 19.4445 14.737 19.5049 14.7189C19.568 14.7 19.643 14.7 19.7929 14.7H20.28C20.532 14.7 20.658 14.7 20.7543 14.651C20.839 14.6078 20.9078 14.539 20.951 14.4543C21 14.358 21 14.232 21 13.98V10.9072C21 10.6672 21 10.5473 20.9554 10.4547C20.9112 10.3629 20.8371 10.2888 20.7453 10.2446C20.6527 10.2 20.5328 10.2 20.2928 10.2C20.1192 10.2 20.0323 10.2 19.9624 10.1764C19.887 10.151 19.8341 10.1172 19.7794 10.0594C19.7286 10.0058 19.6872 9.91618 19.6043 9.73693C19.3384 9.1616 18.9742 8.641 18.5333 8.19663C18.4399 8.10251 18.3932 8.05545 18.3657 8.01019C18.3394 7.967 18.3241 7.92983 18.3123 7.88065C18.3 7.8291 18.3 7.77046 18.3 7.65316V6.65452C18.3 6.33048 18.3 6.16846 18.2325 6.05956C18.1734 5.96416 18.0808 5.89429 17.9728 5.86366C17.8496 5.82869 17.6938 5.8732 17.3822 5.96222L15.2469 6.5723C15.2106 6.58267 15.1925 6.58785 15.174 6.59149C15.1576 6.59472 15.1411 6.59704 15.1244 6.59843C15.1057 6.6 15.0868 6.6 15.0491 6.6H14.6631M5.69994 12C5.69994 9.92634 6.86878 8.12568 8.58357 7.22091M5.69994 12H4.8C3.80589 12 3 11.1941 3 10.2C3 9.53375 3.36198 8.95204 3.9 8.64081M14.7 6.15C14.7 7.8897 13.2897 9.3 11.55 9.3C9.8103 9.3 8.4 7.8897 8.4 6.15C8.4 4.4103 9.8103 3 11.55 3C13.2897 3 14.7 4.4103 14.7 6.15Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$52 = /*#__PURE__*/forwardRef(SvgPiggyBank01);

var _path$51, _path2$4l, _path3$2g;
var _excluded$51 = ["title", "titleId"];
function _extends$51() { _extends$51 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$51.apply(this, arguments); }
function _objectWithoutProperties$51(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$51(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$51(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPiggyBank02 = function SvgPiggyBank02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$51(_ref, _excluded$51);
  return /*#__PURE__*/React.createElement("svg", _extends$51({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$51 || (_path$51 = /*#__PURE__*/React.createElement("path", {
    d: "M13.3499 18.12V18.48C13.3499 18.732 13.3499 18.858 13.399 18.9543C13.4421 19.039 13.511 19.1078 13.5956 19.151C13.6919 19.2 13.8179 19.2 14.0699 19.2H15.78C16.032 19.2 16.158 19.2 16.2543 19.151C16.339 19.1078 16.4078 19.039 16.451 18.9543C16.5 18.858 16.5 18.732 16.5 18.48V17.6019C16.5 17.42 16.5 17.3291 16.5259 17.2561C16.5507 17.1862 16.582 17.1372 16.635 17.0852C16.6903 17.031 16.7839 16.9875 16.9713 16.9005C17.8553 16.4901 18.6096 15.8476 19.156 15.0511C19.2521 14.9111 19.3001 14.8411 19.3514 14.7997C19.4005 14.7602 19.4445 14.737 19.5049 14.7189C19.568 14.7 19.643 14.7 19.7929 14.7H20.28C20.532 14.7 20.658 14.7 20.7543 14.651C20.839 14.6078 20.9078 14.539 20.951 14.4543C21 14.358 21 14.232 21 13.98V10.9072C21 10.6672 21 10.5473 20.9554 10.4547C20.9112 10.3629 20.8371 10.2888 20.7453 10.2446C20.6527 10.2 20.5328 10.2 20.2928 10.2C20.1192 10.2 20.0323 10.2 19.9624 10.1764C19.887 10.151 19.8341 10.1172 19.7794 10.0594C19.7286 10.0058 19.6872 9.91618 19.6043 9.73693C19.3384 9.1616 18.9742 8.641 18.5333 8.19663C18.4399 8.10251 18.3932 8.05545 18.3657 8.01019C18.3394 7.967 18.3241 7.92983 18.3123 7.88065C18.3 7.8291 18.3 7.77046 18.3 7.65316V6.65452C18.3 6.33048 18.3 6.16846 18.2325 6.05956C18.1734 5.96416 18.0808 5.89429 17.9728 5.86366C17.8496 5.82869 17.6938 5.8732 17.3822 5.96222L15.2469 6.5723C15.2106 6.58267 15.1925 6.58785 15.174 6.59149C15.1576 6.59472 15.1411 6.59704 15.1244 6.59843C15.1057 6.6 15.0867 6.6 15.0487 6.6H11.0999C8.1176 6.6 5.69994 9.01766 5.69994 12C5.69994 13.4835 6.29819 14.8274 7.26661 15.8034C7.36 15.8975 7.4067 15.9446 7.43427 15.9898C7.46057 16.033 7.47588 16.0702 7.48763 16.1194C7.49994 16.1709 7.49994 16.2295 7.49994 16.3468V18.48C7.49994 18.732 7.49994 18.858 7.54898 18.9543C7.59213 19.039 7.66097 19.1078 7.74564 19.151C7.8419 19.2 7.96791 19.2 8.21994 19.2H9.92994C10.182 19.2 10.308 19.2 10.4042 19.151C10.4889 19.1078 10.5577 19.039 10.6009 18.9543C10.6499 18.858 10.6499 18.732 10.6499 18.48V18.12C10.6499 17.868 10.6499 17.742 10.699 17.6457C10.7421 17.561 10.811 17.4922 10.8956 17.449C10.9919 17.4 11.1179 17.4 11.3699 17.4H12.6299C12.882 17.4 13.008 17.4 13.1042 17.449C13.1889 17.4922 13.2577 17.561 13.3009 17.6457C13.3499 17.742 13.3499 17.868 13.3499 18.12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4l || (_path2$4l = /*#__PURE__*/React.createElement("path", {
    d: "M8.58622 7.21955C8.4657 6.88562 8.4 6.52548 8.4 6.15C8.4 4.4103 9.8103 3 11.55 3C13.2897 3 14.7 4.4103 14.7 6.15C14.7 6.30278 14.6891 6.45303 14.6681 6.6H11.0999C10.1923 6.6 9.33703 6.82393 8.58622 7.21955Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2g || (_path3$2g = /*#__PURE__*/React.createElement("path", {
    d: "M5.69994 12C5.69994 9.01766 8.1176 6.6 11.0999 6.6M5.69994 12C5.69994 13.4835 6.29819 14.8274 7.26661 15.8034C7.36 15.8975 7.4067 15.9446 7.43427 15.9898C7.46057 16.033 7.47588 16.0702 7.48763 16.1194C7.49994 16.1709 7.49994 16.2295 7.49994 16.3468V18.48C7.49994 18.732 7.49994 18.858 7.54898 18.9543C7.59213 19.039 7.66097 19.1078 7.74564 19.151C7.8419 19.2 7.96791 19.2 8.21994 19.2H9.92994C10.182 19.2 10.308 19.2 10.4042 19.151C10.4889 19.1078 10.5577 19.039 10.6009 18.9543C10.6499 18.858 10.6499 18.732 10.6499 18.48V18.12C10.6499 17.868 10.6499 17.742 10.699 17.6457C10.7421 17.561 10.811 17.4922 10.8956 17.449C10.9919 17.4 11.1179 17.4 11.3699 17.4H12.6299C12.882 17.4 13.008 17.4 13.1042 17.449C13.1889 17.4922 13.2577 17.561 13.3009 17.6457C13.3499 17.742 13.3499 17.868 13.3499 18.12V18.48C13.3499 18.732 13.3499 18.858 13.399 18.9543C13.4421 19.039 13.511 19.1078 13.5956 19.151C13.6919 19.2 13.8179 19.2 14.0699 19.2H15.78C16.032 19.2 16.158 19.2 16.2543 19.151C16.339 19.1078 16.4078 19.039 16.451 18.9543C16.5 18.858 16.5 18.732 16.5 18.48V17.6019C16.5 17.42 16.5 17.3291 16.5259 17.2561C16.5507 17.1862 16.582 17.1372 16.635 17.0852C16.6903 17.031 16.7839 16.9875 16.9713 16.9005C17.8553 16.4901 18.6096 15.8476 19.156 15.0511C19.2521 14.9111 19.3001 14.8411 19.3514 14.7997C19.4005 14.7602 19.4445 14.737 19.5049 14.7189C19.568 14.7 19.643 14.7 19.7929 14.7H20.28C20.532 14.7 20.658 14.7 20.7543 14.651C20.839 14.6078 20.9078 14.539 20.951 14.4543C21 14.358 21 14.232 21 13.98V10.9072C21 10.6672 21 10.5473 20.9554 10.4547C20.9112 10.3629 20.8371 10.2888 20.7453 10.2446C20.6527 10.2 20.5328 10.2 20.2928 10.2C20.1192 10.2 20.0323 10.2 19.9624 10.1764C19.887 10.151 19.8341 10.1172 19.7794 10.0594C19.7286 10.0058 19.6872 9.91618 19.6043 9.73693C19.3384 9.1616 18.9742 8.641 18.5333 8.19663C18.4399 8.10251 18.3932 8.05545 18.3657 8.01019C18.3394 7.967 18.3241 7.92983 18.3123 7.88065C18.3 7.8291 18.3 7.77046 18.3 7.65316V6.65452C18.3 6.33048 18.3 6.16846 18.2325 6.05956C18.1734 5.96416 18.0808 5.89429 17.9728 5.86366C17.8496 5.82869 17.6938 5.8732 17.3822 5.96222L15.2469 6.5723C15.2106 6.58267 15.1925 6.58785 15.174 6.59149C15.1576 6.59472 15.1411 6.59704 15.1244 6.59843C15.1057 6.6 15.0867 6.6 15.0487 6.6H11.0999M5.69994 12H4.8C3.80589 12 3 11.1941 3 10.2C3 9.53375 3.36198 8.95204 3.9 8.64081M11.0999 6.6H14.6681C14.6891 6.45303 14.7 6.30278 14.7 6.15C14.7 4.4103 13.2897 3 11.55 3C9.8103 3 8.4 4.4103 8.4 6.15C8.4 6.52548 8.4657 6.88562 8.58622 7.21955C9.33703 6.82393 10.1923 6.6 11.0999 6.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$51 = /*#__PURE__*/forwardRef(SvgPiggyBank02);

var _path$50, _path2$4k;
var _excluded$50 = ["title", "titleId"];
function _extends$50() { _extends$50 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$50.apply(this, arguments); }
function _objectWithoutProperties$50(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$50(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$50(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPilcrow01 = function SvgPilcrow01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$50(_ref, _excluded$50);
  return /*#__PURE__*/React.createElement("svg", _extends$50({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$50 || (_path$50 = /*#__PURE__*/React.createElement("path", {
    d: "M16 4H10.5C8.01472 4 6 6.01472 6 8.5C6 10.9853 8.01472 13 10.5 13H16V4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4k || (_path2$4k = /*#__PURE__*/React.createElement("path", {
    d: "M16 4V20M16 4H18M16 4H10.5C8.01472 4 6 6.01472 6 8.5C6 10.9853 8.01472 13 10.5 13H16V4ZM14 20H18",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$50 = /*#__PURE__*/forwardRef(SvgPilcrow01);

var _path$4$, _path2$4j;
var _excluded$4$ = ["title", "titleId"];
function _extends$4$() { _extends$4$ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4$.apply(this, arguments); }
function _objectWithoutProperties$4$(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4$(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4$(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPilcrow02 = function SvgPilcrow02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4$(_ref, _excluded$4$);
  return /*#__PURE__*/React.createElement("svg", _extends$4$({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4$ || (_path$4$ = /*#__PURE__*/React.createElement("path", {
    d: "M17.5 4V20H14V12H9C6.79086 12 5 10.2091 5 8C5 5.79086 6.79086 4 9 4H14H17.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4j || (_path2$4j = /*#__PURE__*/React.createElement("path", {
    d: "M17.5 4V20M19.5 4H9C6.79086 4 5 5.79086 5 8C5 10.2091 6.79086 12 9 12H14M14 4V20M12 20H19.5",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4$ = /*#__PURE__*/forwardRef(SvgPilcrow02);

var _path$4_, _path2$4i;
var _excluded$4_ = ["title", "titleId"];
function _extends$4_() { _extends$4_ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4_.apply(this, arguments); }
function _objectWithoutProperties$4_(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4_(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4_(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPilcrowSquare = function SvgPilcrowSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4_(_ref, _excluded$4_);
  return /*#__PURE__*/React.createElement("svg", _extends$4_({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4_ || (_path$4_ = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4i || (_path2$4i = /*#__PURE__*/React.createElement("path", {
    d: "M15 17V7H11C9.34315 7 8 8.34315 8 10C8 11.6569 9.34315 13 11 13H15M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4_ = /*#__PURE__*/forwardRef(SvgPilcrowSquare);

var _path$4Z, _path2$4h;
var _excluded$4Z = ["title", "titleId"];
function _extends$4Z() { _extends$4Z = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4Z.apply(this, arguments); }
function _objectWithoutProperties$4Z(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4Z(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4Z(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPin01 = function SvgPin01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4Z(_ref, _excluded$4Z);
  return /*#__PURE__*/React.createElement("svg", _extends$4Z({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4Z || (_path$4Z = /*#__PURE__*/React.createElement("path", {
    d: "M6.69841 4.9748C6.43378 4.31322 6.30147 3.98243 6.35665 3.71689C6.4049 3.48468 6.54287 3.2809 6.74055 3.14985C6.96661 3 7.32288 3 8.03542 3H14.5816C15.2941 3 15.6504 3 15.8764 3.14985C16.0741 3.2809 16.2121 3.48468 16.2603 3.71689C16.3155 3.98243 16.1832 4.31322 15.9186 4.9748L15.0115 7.24252C14.973 7.33872 14.9538 7.38682 14.9402 7.43643C14.9282 7.4805 14.9196 7.52542 14.9144 7.57081C14.9085 7.6219 14.9085 7.67371 14.9085 7.77732V9.69488C14.9085 9.88209 14.9085 9.9757 14.9269 10.0652C14.9432 10.1447 14.9701 10.2215 15.007 10.2938C15.0486 10.3751 15.1071 10.4482 15.224 10.5944L16.6368 12.3604C17.236 13.1094 17.5356 13.4839 17.5359 13.799C17.5362 14.0731 17.4116 14.3324 17.1974 14.5034C16.9511 14.7 16.4715 14.7 15.5124 14.7H7.10459C6.14546 14.7 5.6659 14.7 5.41959 14.5034C5.20538 14.3324 5.08076 14.0731 5.08106 13.799C5.0814 13.4839 5.38098 13.1094 5.98014 12.3604L7.39294 10.5944C7.5099 10.4482 7.56837 10.3751 7.60996 10.2938C7.64685 10.2215 7.67381 10.1447 7.69012 10.0652C7.70849 9.9757 7.70849 9.88209 7.70849 9.69488V7.77732C7.70849 7.67371 7.70849 7.6219 7.70264 7.57081C7.69743 7.52542 7.68878 7.4805 7.67676 7.43643C7.66322 7.38682 7.64398 7.33872 7.6055 7.24252L6.69841 4.9748Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4h || (_path2$4h = /*#__PURE__*/React.createElement("path", {
    d: "M11.3085 14.7L11.3085 21M7.70849 7.77732V9.69488C7.70849 9.88209 7.70849 9.9757 7.69012 10.0652C7.67381 10.1447 7.64685 10.2215 7.60996 10.2938C7.56837 10.3751 7.5099 10.4482 7.39294 10.5944L5.98014 12.3604C5.38098 13.1094 5.0814 13.4839 5.08106 13.799C5.08076 14.0731 5.20538 14.3324 5.41959 14.5034C5.6659 14.7 6.14546 14.7 7.10459 14.7H15.5124C16.4715 14.7 16.9511 14.7 17.1974 14.5034C17.4116 14.3324 17.5362 14.0731 17.5359 13.799C17.5356 13.4839 17.236 13.1094 16.6368 12.3604L15.224 10.5944C15.1071 10.4482 15.0486 10.3751 15.007 10.2938C14.9701 10.2215 14.9432 10.1447 14.9269 10.0652C14.9085 9.9757 14.9085 9.88209 14.9085 9.69488V7.77732C14.9085 7.67371 14.9085 7.6219 14.9144 7.57081C14.9196 7.52542 14.9282 7.4805 14.9402 7.43643C14.9538 7.38682 14.973 7.33872 15.0115 7.24252L15.9186 4.9748C16.1832 4.31322 16.3155 3.98243 16.2603 3.71689C16.2121 3.48468 16.0741 3.2809 15.8764 3.14985C15.6504 3 15.2941 3 14.5816 3H8.03542C7.32288 3 6.96661 3 6.74055 3.14985C6.54287 3.2809 6.4049 3.48468 6.35665 3.71689C6.30147 3.98243 6.43378 4.31322 6.69841 4.9748L7.6055 7.24252C7.64398 7.33872 7.66322 7.38682 7.67676 7.43643C7.68878 7.4805 7.69743 7.52542 7.70263 7.57081C7.70849 7.6219 7.70849 7.67371 7.70849 7.77732Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4Z = /*#__PURE__*/forwardRef(SvgPin01);

var _path$4Y, _path2$4g;
var _excluded$4Y = ["title", "titleId"];
function _extends$4Y() { _extends$4Y = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4Y.apply(this, arguments); }
function _objectWithoutProperties$4Y(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4Y(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4Y(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPin02 = function SvgPin02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4Y(_ref, _excluded$4Y);
  return /*#__PURE__*/React.createElement("svg", _extends$4Y({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4Y || (_path$4Y = /*#__PURE__*/React.createElement("path", {
    d: "M13.1027 3.64636C13.4145 2.91866 13.5705 2.55481 13.8225 2.38953C14.0428 2.245 14.3113 2.19329 14.5696 2.24565C14.8649 2.30552 15.1448 2.58543 15.7047 3.14526L20.8478 8.28839C21.4076 8.84822 21.6875 9.12813 21.7474 9.42348C21.7998 9.68175 21.7481 9.95025 21.6035 10.1706C21.4383 10.4226 21.0744 10.5785 20.3467 10.8904L17.8523 11.9594C17.7465 12.0048 17.6936 12.0274 17.644 12.0558C17.5999 12.081 17.5578 12.1095 17.5181 12.141C17.4734 12.1766 17.4326 12.2173 17.3512 12.2987L15.7904 13.8596C15.663 13.9869 15.5994 14.0505 15.5488 14.1231C15.5039 14.1875 15.4667 14.2569 15.4381 14.33C15.4058 14.4123 15.3881 14.5006 15.3528 14.6771L14.6199 18.3416C14.4294 19.2939 14.3342 19.7701 14.0832 19.9928C13.8645 20.1869 13.5718 20.2755 13.2821 20.2354C12.9497 20.1893 12.6063 19.8459 11.9196 19.1592L4.83387 12.0735C4.14715 11.3867 3.8038 11.0434 3.75771 10.7109C3.71755 10.4213 3.80617 10.1286 4.00024 9.9099C4.223 9.65884 4.69915 9.56361 5.65145 9.37315L9.31592 8.64026C9.49249 8.60495 9.58077 8.58729 9.66309 8.555C9.73616 8.52634 9.80561 8.48917 9.86999 8.44427C9.94252 8.39369 10.0062 8.33003 10.1335 8.2027L11.6944 6.64181C11.7758 6.56041 11.8165 6.51971 11.852 6.47496C11.8836 6.43522 11.9121 6.39313 11.9373 6.34905C11.9656 6.29944 11.9883 6.24653 12.0337 6.14071L13.1027 3.64636Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4g || (_path2$4g = /*#__PURE__*/React.createElement("path", {
    d: "M8.3767 15.6163L2.71985 21.2732M11.6944 6.64181L10.1335 8.2027C10.0062 8.33003 9.94252 8.39369 9.86999 8.44427C9.80561 8.48917 9.73616 8.52634 9.66309 8.555C9.58077 8.58729 9.49249 8.60495 9.31592 8.64026L5.65145 9.37315C4.69915 9.56361 4.223 9.65884 4.00024 9.9099C3.80617 10.1286 3.71755 10.4213 3.75771 10.7109C3.8038 11.0434 4.14715 11.3867 4.83387 12.0735L11.9196 19.1592C12.6063 19.8459 12.9497 20.1893 13.2821 20.2354C13.5718 20.2755 13.8645 20.1869 14.0832 19.9928C14.3342 19.7701 14.4294 19.2939 14.6199 18.3416L15.3528 14.6771C15.3881 14.5006 15.4058 14.4123 15.4381 14.33C15.4667 14.2569 15.5039 14.1875 15.5488 14.1231C15.5994 14.0505 15.663 13.9869 15.7904 13.8596L17.3512 12.2987C17.4326 12.2173 17.4734 12.1766 17.5181 12.141C17.5578 12.1095 17.5999 12.081 17.644 12.0558C17.6936 12.0274 17.7465 12.0048 17.8523 11.9594L20.3467 10.8904C21.0744 10.5785 21.4383 10.4226 21.6035 10.1706C21.7481 9.95025 21.7998 9.68175 21.7474 9.42348C21.6875 9.12813 21.4076 8.84822 20.8478 8.28839L15.7047 3.14526C15.1448 2.58543 14.8649 2.30552 14.5696 2.24565C14.3113 2.19329 14.0428 2.245 13.8225 2.38953C13.5705 2.55481 13.4145 2.91866 13.1027 3.64636L12.0337 6.14071C11.9883 6.24653 11.9656 6.29944 11.9373 6.34905C11.9121 6.39313 11.8836 6.43522 11.852 6.47496C11.8165 6.51971 11.7758 6.56041 11.6944 6.64181Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4Y = /*#__PURE__*/forwardRef(SvgPin02);

var _path$4X;
var _excluded$4X = ["title", "titleId"];
function _extends$4X() { _extends$4X = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4X.apply(this, arguments); }
function _objectWithoutProperties$4X(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4X(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4X(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPlaceholder = function SvgPlaceholder(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4X(_ref, _excluded$4X);
  return /*#__PURE__*/React.createElement("svg", _extends$4X({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4X || (_path$4X = /*#__PURE__*/React.createElement("path", {
    d: "M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4X = /*#__PURE__*/forwardRef(SvgPlaceholder);

var _path$4W;
var _excluded$4W = ["title", "titleId"];
function _extends$4W() { _extends$4W = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4W.apply(this, arguments); }
function _objectWithoutProperties$4W(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4W(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4W(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPlane = function SvgPlane(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4W(_ref, _excluded$4W);
  return /*#__PURE__*/React.createElement("svg", _extends$4W({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4W || (_path$4W = /*#__PURE__*/React.createElement("path", {
    d: "M17.7448 2.81298C18.7095 1.8165 20.3036 1.80361 21.2843 2.78436C22.2382 3.73823 22.2559 5.27921 21.3243 6.25481L18.5456 9.16457C18.3278 9.39265 18.219 9.50668 18.1518 9.64024C18.0924 9.75847 18.0571 9.88732 18.0478 10.0193C18.0374 10.1684 18.0728 10.3221 18.1438 10.6293L19.8717 18.1169C19.9444 18.4323 19.9808 18.59 19.9691 18.7426C19.9587 18.8776 19.921 19.0091 19.8582 19.1291C19.7873 19.2647 19.6729 19.3792 19.444 19.608L19.0732 19.9788C18.4671 20.585 18.164 20.888 17.8538 20.9429C17.583 20.9908 17.3043 20.925 17.0835 20.761C16.8306 20.5733 16.695 20.1666 16.424 19.3534L14.4142 13.3241L11.0689 16.6695C10.8692 16.8691 10.7694 16.969 10.7026 17.0866C10.6434 17.1907 10.6034 17.3047 10.5846 17.423C10.5633 17.5565 10.5789 17.6968 10.61 17.9775L10.7937 19.6309C10.8249 19.9116 10.8405 20.0519 10.8192 20.1854C10.8004 20.3037 10.7604 20.4177 10.7012 20.5219C10.6344 20.6394 10.5346 20.7393 10.3349 20.939L10.1374 21.1365C9.66434 21.6095 9.42781 21.8461 9.16496 21.9146C8.93442 21.9746 8.68999 21.9504 8.47571 21.8463C8.2314 21.7276 8.04585 21.4493 7.67475 20.8926L6.10643 18.5401C6.04013 18.4407 6.00698 18.391 5.96849 18.3459C5.9343 18.3058 5.89701 18.2685 5.85694 18.2343C5.81184 18.1958 5.76212 18.1627 5.66267 18.0964L3.31018 16.5281C2.75354 16.157 2.47521 15.9714 2.35649 15.7271C2.25236 15.5128 2.22816 15.2684 2.28824 15.0378C2.35674 14.775 2.59327 14.5385 3.06633 14.0654L3.26384 13.8679C3.46352 13.6682 3.56337 13.5684 3.68095 13.5016C3.78511 13.4424 3.89906 13.4024 4.01736 13.3836C4.15089 13.3623 4.29123 13.3779 4.5719 13.4091L6.22529 13.5928C6.50596 13.6239 6.6463 13.6395 6.77983 13.6182C6.89813 13.5994 7.01208 13.5594 7.11624 13.5002C7.23382 13.4334 7.33366 13.3336 7.53335 13.1339L10.8787 9.7886L4.84939 7.77884C4.03616 7.50776 3.62955 7.37222 3.44176 7.11932C3.27777 6.89848 3.212 6.61984 3.2599 6.34898C3.31477 6.03879 3.61784 5.73572 4.22399 5.12957L4.59476 4.7588C4.82365 4.52991 4.9381 4.41546 5.07369 4.34457C5.1937 4.28183 5.3252 4.24411 5.46023 4.23371C5.61278 4.22197 5.77049 4.25836 6.0859 4.33115L13.545 6.05249C13.855 6.12401 14.01 6.15978 14.1596 6.14914C14.3041 6.13886 14.4446 6.09733 14.5714 6.02742C14.7028 5.95501 14.8134 5.84074 15.0347 5.6122L17.7448 2.81298Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4W = /*#__PURE__*/forwardRef(SvgPlane);

var _path$4V, _path2$4f, _path3$2f, _path4$X;
var _excluded$4V = ["title", "titleId"];
function _extends$4V() { _extends$4V = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4V.apply(this, arguments); }
function _objectWithoutProperties$4V(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4V(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4V(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPlayCircle = function SvgPlayCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4V(_ref, _excluded$4V);
  return /*#__PURE__*/React.createElement("svg", _extends$4V({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4V || (_path$4V = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4f || (_path2$4f = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 8.2688C9.75 7.83924 9.75 7.62446 9.83977 7.50456C9.918 7.40007 10.0377 7.33469 10.1679 7.32539C10.3173 7.31472 10.498 7.43086 10.8593 7.66315L15.1079 10.3944C15.4214 10.5959 15.5782 10.6967 15.6323 10.8249C15.6797 10.9368 15.6797 11.0632 15.6323 11.1751C15.5782 11.3033 15.4214 11.4041 15.1079 11.6056L10.8593 14.3368C10.498 14.5691 10.3173 14.6853 10.1679 14.6746C10.0377 14.6653 9.918 14.5999 9.83977 14.4954C9.75 14.3755 9.75 14.1608 9.75 13.7312V8.2688Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2f || (_path3$2f = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$X || (_path4$X = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 8.2688C9.75 7.83924 9.75 7.62446 9.83977 7.50456C9.918 7.40007 10.0377 7.33469 10.1679 7.32539C10.3173 7.31472 10.498 7.43086 10.8593 7.66315L15.1079 10.3944C15.4214 10.5959 15.5782 10.6967 15.6323 10.8249C15.6797 10.9368 15.6797 11.0632 15.6323 11.1751C15.5782 11.3033 15.4214 11.4041 15.1079 11.6056L10.8593 14.3368C10.498 14.5691 10.3173 14.6853 10.1679 14.6746C10.0377 14.6653 9.918 14.5999 9.83977 14.4954C9.75 14.3755 9.75 14.1608 9.75 13.7312V8.2688Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4V = /*#__PURE__*/forwardRef(SvgPlayCircle);

var _path$4U, _path2$4e, _path3$2e, _path4$W;
var _excluded$4U = ["title", "titleId"];
function _extends$4U() { _extends$4U = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4U.apply(this, arguments); }
function _objectWithoutProperties$4U(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4U(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4U(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPlaySquare = function SvgPlaySquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4U(_ref, _excluded$4U);
  return /*#__PURE__*/React.createElement("svg", _extends$4U({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4U || (_path$4U = /*#__PURE__*/React.createElement("path", {
    d: "M9.5 8.96533C9.5 8.48805 9.5 8.2494 9.59974 8.11618C9.68666 8.00007 9.81971 7.92744 9.96438 7.9171C10.1304 7.90525 10.3311 8.03429 10.7326 8.29239L15.4532 11.3271C15.8016 11.551 15.9758 11.663 16.0359 11.8054C16.0885 11.9298 16.0885 12.0702 16.0359 12.1946C15.9758 12.337 15.8016 12.449 15.4532 12.6729L10.7326 15.7076C10.3311 15.9657 10.1304 16.0948 9.96438 16.0829C9.81971 16.0726 9.68666 15.9999 9.59974 15.8838C9.5 15.7506 9.5 15.512 9.5 15.0347V8.96533Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4e || (_path2$4e = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2e || (_path3$2e = /*#__PURE__*/React.createElement("path", {
    d: "M9.5 8.96533C9.5 8.48805 9.5 8.2494 9.59974 8.11618C9.68666 8.00007 9.81971 7.92744 9.96438 7.9171C10.1304 7.90525 10.3311 8.03429 10.7326 8.29239L15.4532 11.3271C15.8016 11.551 15.9758 11.663 16.0359 11.8054C16.0885 11.9298 16.0885 12.0702 16.0359 12.1946C15.9758 12.337 15.8016 12.449 15.4532 12.6729L10.7326 15.7076C10.3311 15.9657 10.1304 16.0948 9.96438 16.0829C9.81971 16.0726 9.68666 15.9999 9.59974 15.8838C9.5 15.7506 9.5 15.512 9.5 15.0347V8.96533Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$W || (_path4$W = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4U = /*#__PURE__*/forwardRef(SvgPlaySquare);

var _path$4T;
var _excluded$4T = ["title", "titleId"];
function _extends$4T() { _extends$4T = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4T.apply(this, arguments); }
function _objectWithoutProperties$4T(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4T(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4T(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPlay = function SvgPlay(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4T(_ref, _excluded$4T);
  return /*#__PURE__*/React.createElement("svg", _extends$4T({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4T || (_path$4T = /*#__PURE__*/React.createElement("path", {
    d: "M5 4.98951C5 4.01835 5 3.53277 5.20249 3.2651C5.37889 3.03191 5.64852 2.88761 5.9404 2.87018C6.27544 2.85017 6.67946 3.11953 7.48752 3.65823L18.0031 10.6686C18.6708 11.1137 19.0046 11.3363 19.1209 11.6168C19.2227 11.8621 19.2227 12.1377 19.1209 12.383C19.0046 12.6635 18.6708 12.886 18.0031 13.3312L7.48752 20.3415C6.67946 20.8802 6.27544 21.1496 5.9404 21.1296C5.64852 21.1122 5.37889 20.9679 5.20249 20.7347C5 20.467 5 19.9814 5 19.0103V4.98951Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4T = /*#__PURE__*/forwardRef(SvgPlay);

var _path$4S, _path2$4d;
var _excluded$4S = ["title", "titleId"];
function _extends$4S() { _extends$4S = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4S.apply(this, arguments); }
function _objectWithoutProperties$4S(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4S(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4S(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPlusCircle = function SvgPlusCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4S(_ref, _excluded$4S);
  return /*#__PURE__*/React.createElement("svg", _extends$4S({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4S || (_path$4S = /*#__PURE__*/React.createElement("path", {
    d: "M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4d || (_path2$4d = /*#__PURE__*/React.createElement("path", {
    d: "M12 8.4V15.6M8.4 12H15.6M21 12C21 16.9706 16.9706 21 12 21C7.02944 21 3 16.9706 3 12C3 7.02944 7.02944 3 12 3C16.9706 3 21 7.02944 21 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4S = /*#__PURE__*/forwardRef(SvgPlusCircle);

var _path$4R, _path2$4c;
var _excluded$4R = ["title", "titleId"];
function _extends$4R() { _extends$4R = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4R.apply(this, arguments); }
function _objectWithoutProperties$4R(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4R(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4R(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPlusSquare = function SvgPlusSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4R(_ref, _excluded$4R);
  return /*#__PURE__*/React.createElement("svg", _extends$4R({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4R || (_path$4R = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4c || (_path2$4c = /*#__PURE__*/React.createElement("path", {
    d: "M12 8V16M8 12H16M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4R = /*#__PURE__*/forwardRef(SvgPlusSquare);

var _path$4Q;
var _excluded$4Q = ["title", "titleId"];
function _extends$4Q() { _extends$4Q = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4Q.apply(this, arguments); }
function _objectWithoutProperties$4Q(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4Q(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4Q(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPlus = function SvgPlus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4Q(_ref, _excluded$4Q);
  return /*#__PURE__*/React.createElement("svg", _extends$4Q({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4Q || (_path$4Q = /*#__PURE__*/React.createElement("path", {
    d: "M12 5V19M5 12H19",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4Q = /*#__PURE__*/forwardRef(SvgPlus);

var _path$4P, _path2$4b, _path3$2d, _path4$V, _path5$k;
var _excluded$4P = ["title", "titleId"];
function _extends$4P() { _extends$4P = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4P.apply(this, arguments); }
function _objectWithoutProperties$4P(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4P(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4P(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPodcast = function SvgPodcast(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4P(_ref, _excluded$4P);
  return /*#__PURE__*/React.createElement("svg", _extends$4P({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4P || (_path$4P = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 17.4C9.3 16.4059 10.1059 15.6 11.1 15.6C12.0941 15.6 12.9 16.4059 12.9 17.4V19.2C12.9 20.1941 12.0941 21 11.1 21C10.1059 21 9.3 20.1941 9.3 19.2V17.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4b || (_path2$4b = /*#__PURE__*/React.createElement("path", {
    d: "M15.707 17.4C17.8161 15.9736 19.2 13.6001 19.2 10.9065C19.2 6.53997 15.5734 3 11.1 3C6.62662 3 3 6.53997 3 10.9065C3 13.6001 4.38394 15.9736 6.49302 17.4",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2d || (_path3$2d = /*#__PURE__*/React.createElement("path", {
    d: "M7.8237 13.8C7.06687 13.035 6.6 12.0078 6.6 10.8755C6.6 8.5144 8.61493 6.6 11.1 6.6C13.5851 6.6 15.6 8.5144 15.6 10.8755C15.6 12.0086 15.1331 13.035 14.3763 13.8",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$V || (_path4$V = /*#__PURE__*/React.createElement("path", {
    d: "M11.1 12C11.5971 12 12 11.5971 12 11.1C12 10.6029 11.5971 10.2 11.1 10.2C10.6029 10.2 10.2 10.6029 10.2 11.1C10.2 11.5971 10.6029 12 11.1 12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$k || (_path5$k = /*#__PURE__*/React.createElement("path", {
    d: "M15.707 17.4C17.8161 15.9736 19.2 13.6001 19.2 10.9065C19.2 6.53997 15.5734 3 11.1 3C6.62662 3 3 6.53997 3 10.9065C3 13.6001 4.38394 15.9736 6.49302 17.4M7.8237 13.8C7.06687 13.035 6.6 12.0078 6.6 10.8755C6.6 8.5144 8.61493 6.6 11.1 6.6C13.5851 6.6 15.6 8.5144 15.6 10.8755C15.6 12.0086 15.1331 13.035 14.3763 13.8M11.1 21C10.1059 21 9.3 20.1941 9.3 19.2V17.4C9.3 16.4059 10.1059 15.6 11.1 15.6C12.0941 15.6 12.9 16.4059 12.9 17.4V19.2C12.9 20.1941 12.0941 21 11.1 21ZM12 11.1C12 11.5971 11.5971 12 11.1 12C10.6029 12 10.2 11.5971 10.2 11.1C10.2 10.6029 10.6029 10.2 11.1 10.2C11.5971 10.2 12 10.6029 12 11.1Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4P = /*#__PURE__*/forwardRef(SvgPodcast);

var _path$4O, _path2$4a;
var _excluded$4O = ["title", "titleId"];
function _extends$4O() { _extends$4O = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4O.apply(this, arguments); }
function _objectWithoutProperties$4O(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4O(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4O(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPower01 = function SvgPower01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4O(_ref, _excluded$4O);
  return /*#__PURE__*/React.createElement("svg", _extends$4O({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4O || (_path$4O = /*#__PURE__*/React.createElement("path", {
    d: "M18.3601 6.64C19.6185 7.89879 20.4754 9.50244 20.8224 11.2482C21.1694 12.9939 20.991 14.8034 20.3098 16.4478C19.6285 18.0921 18.4749 19.4976 16.9949 20.4864C15.515 21.4752 13.775 22.0029 11.9951 22.0029C10.2152 22.0029 8.47527 21.4752 6.99529 20.4864C5.51532 19.4976 4.36176 18.0921 3.68049 16.4478C2.99921 14.8034 2.82081 12.9939 3.16784 11.2482C3.51487 9.50244 4.37174 7.89879 5.63012 6.64",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4a || (_path2$4a = /*#__PURE__*/React.createElement("path", {
    d: "M12.0001 2V12M18.3601 6.64C19.6185 7.89879 20.4754 9.50244 20.8224 11.2482C21.1694 12.9939 20.991 14.8034 20.3098 16.4478C19.6285 18.0921 18.4749 19.4976 16.9949 20.4864C15.515 21.4752 13.775 22.0029 11.9951 22.0029C10.2152 22.0029 8.47527 21.4752 6.99529 20.4864C5.51532 19.4976 4.36176 18.0921 3.68049 16.4478C2.99921 14.8034 2.82081 12.9939 3.16784 11.2482C3.51487 9.50244 4.37174 7.89879 5.63012 6.64",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4O = /*#__PURE__*/forwardRef(SvgPower01);

var _path$4N, _path2$49;
var _excluded$4N = ["title", "titleId"];
function _extends$4N() { _extends$4N = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4N.apply(this, arguments); }
function _objectWithoutProperties$4N(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4N(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4N(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPower02 = function SvgPower02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4N(_ref, _excluded$4N);
  return /*#__PURE__*/React.createElement("svg", _extends$4N({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4N || (_path$4N = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$49 || (_path2$49 = /*#__PURE__*/React.createElement("path", {
    d: "M12 6.5V11M8.4 8.29956C7.83488 9.05173 7.5 9.98676 7.5 11C7.5 13.4853 9.51472 15.5 12 15.5C14.4853 15.5 16.5 13.4853 16.5 11C16.5 9.98676 16.1651 9.05173 15.6 8.29956M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4N = /*#__PURE__*/forwardRef(SvgPower02);

var _path$4M, _path2$48;
var _excluded$4M = ["title", "titleId"];
function _extends$4M() { _extends$4M = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4M.apply(this, arguments); }
function _objectWithoutProperties$4M(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4M(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4M(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPower03 = function SvgPower03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4M(_ref, _excluded$4M);
  return /*#__PURE__*/React.createElement("svg", _extends$4M({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4M || (_path$4M = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$48 || (_path2$48 = /*#__PURE__*/React.createElement("path", {
    d: "M12 6.5V15.5M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4M = /*#__PURE__*/forwardRef(SvgPower03);

var _path$4L, _path2$47, _path3$2c, _path4$U, _path5$j;
var _excluded$4L = ["title", "titleId"];
function _extends$4L() { _extends$4L = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4L.apply(this, arguments); }
function _objectWithoutProperties$4L(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4L(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4L(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPresentationChart01 = function SvgPresentationChart01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4L(_ref, _excluded$4L);
  return /*#__PURE__*/React.createElement("svg", _extends$4L({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4L || (_path$4L = /*#__PURE__*/React.createElement("path", {
    d: "M12 14.7V19.2V14.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$47 || (_path2$47 = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 8.4V11.1V8.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2c || (_path3$2c = /*#__PURE__*/React.createElement("path", {
    d: "M12 6.6V11.1V6.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$U || (_path4$U = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 10.2V11.1V10.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$j || (_path5$j = /*#__PURE__*/React.createElement("path", {
    d: "M12 14.7V19.2M12 14.7L17.4 19.2M12 14.7L6.6 19.2M20.1 3V10.38C20.1 11.8921 20.1 12.6482 19.8057 13.2258C19.5469 13.7338 19.1338 14.1469 18.6258 14.4057C18.0482 14.7 17.2921 14.7 15.78 14.7H8.22C6.70786 14.7 5.95179 14.7 5.37423 14.4057C4.86619 14.1469 4.45314 13.7338 4.19428 13.2258C3.9 12.6482 3.9 11.8921 3.9 10.38V3M8.4 8.4V11.1M12 6.6V11.1M15.6 10.2V11.1M21 3H3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4L = /*#__PURE__*/forwardRef(SvgPresentationChart01);

var _path$4K, _path2$46, _path3$2b, _path4$T, _path5$i, _path6$b;
var _excluded$4K = ["title", "titleId"];
function _extends$4K() { _extends$4K = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4K.apply(this, arguments); }
function _objectWithoutProperties$4K(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4K(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4K(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPresentationChart02 = function SvgPresentationChart02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4K(_ref, _excluded$4K);
  return /*#__PURE__*/React.createElement("svg", _extends$4K({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4K || (_path$4K = /*#__PURE__*/React.createElement("path", {
    d: "M12 14.7V19.2V14.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$46 || (_path2$46 = /*#__PURE__*/React.createElement("path", {
    d: "M3.9 3H20.1V10.38C20.1 11.8921 20.1 12.6482 19.8057 13.2258C19.5469 13.7338 19.1338 14.1469 18.6258 14.4057C18.0482 14.7 17.2921 14.7 15.78 14.7H8.22C6.70786 14.7 5.95179 14.7 5.37423 14.4057C4.86619 14.1469 4.45314 13.7338 4.19428 13.2258C3.9 12.6482 3.9 11.8921 3.9 10.38V3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2b || (_path3$2b = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 10.2V11.1V10.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$T || (_path4$T = /*#__PURE__*/React.createElement("path", {
    d: "M12 8.4V11.1V8.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$i || (_path5$i = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 6.6V11.1V6.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path6$b || (_path6$b = /*#__PURE__*/React.createElement("path", {
    d: "M12 14.7V19.2M17.4 19.2L13.8437 16.2364C13.1878 15.6899 12.8599 15.4166 12.4938 15.3121C12.171 15.2201 11.829 15.2201 11.5062 15.3121C11.1401 15.4166 10.8122 15.6899 10.1563 16.2364L6.6 19.2M8.4 10.2V11.1M12 8.4V11.1M15.6 6.6V11.1M21 3H3M3.9 3H20.1V10.38C20.1 11.8921 20.1 12.6482 19.8057 13.2258C19.5469 13.7338 19.1338 14.1469 18.6258 14.4057C18.0482 14.7 17.2921 14.7 15.78 14.7H8.22C6.70786 14.7 5.95179 14.7 5.37423 14.4057C4.86619 14.1469 4.45314 13.7338 4.19428 13.2258C3.9 12.6482 3.9 11.8921 3.9 10.38V3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4K = /*#__PURE__*/forwardRef(SvgPresentationChart02);

var _path$4J, _path2$45, _path3$2a, _path4$S, _path5$h, _path6$a;
var _excluded$4J = ["title", "titleId"];
function _extends$4J() { _extends$4J = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4J.apply(this, arguments); }
function _objectWithoutProperties$4J(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4J(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4J(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPresentationChart03 = function SvgPresentationChart03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4J(_ref, _excluded$4J);
  return /*#__PURE__*/React.createElement("svg", _extends$4J({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4J || (_path$4J = /*#__PURE__*/React.createElement("path", {
    d: "M12 14.7V19.2V14.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$45 || (_path2$45 = /*#__PURE__*/React.createElement("path", {
    d: "M3.9 3H20.1V10.38C20.1 11.8921 20.1 12.6482 19.8057 13.2258C19.5469 13.7338 19.1338 14.1469 18.6258 14.4057C18.0482 14.7 17.2921 14.7 15.78 14.7H8.22C6.70786 14.7 5.95179 14.7 5.37423 14.4057C4.86619 14.1469 4.45314 13.7338 4.19428 13.2258C3.9 12.6482 3.9 11.8921 3.9 10.38V3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2a || (_path3$2a = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 6.6V11.1V6.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$S || (_path4$S = /*#__PURE__*/React.createElement("path", {
    d: "M12 8.4V11.1V8.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$h || (_path5$h = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 10.2V11.1V10.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path6$a || (_path6$a = /*#__PURE__*/React.createElement("path", {
    d: "M12 14.7V19.2M12 14.7L17.4 19.2M12 14.7L6.6 19.2M8.4 6.6V11.1M12 8.4V11.1M15.6 10.2V11.1M21 3H3M3.9 3H20.1V10.38C20.1 11.8921 20.1 12.6482 19.8057 13.2258C19.5469 13.7338 19.1338 14.1469 18.6258 14.4057C18.0482 14.7 17.2921 14.7 15.78 14.7H8.22C6.70786 14.7 5.95179 14.7 5.37423 14.4057C4.86619 14.1469 4.45314 13.7338 4.19428 13.2258C3.9 12.6482 3.9 11.8921 3.9 10.38V3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4J = /*#__PURE__*/forwardRef(SvgPresentationChart03);

var _path$4I, _path2$44;
var _excluded$4I = ["title", "titleId"];
function _extends$4I() { _extends$4I = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4I.apply(this, arguments); }
function _objectWithoutProperties$4I(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4I(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4I(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPrinter = function SvgPrinter(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4I(_ref, _excluded$4I);
  return /*#__PURE__*/React.createElement("svg", _extends$4I({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4I || (_path$4I = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 15.68C6.6 14.6719 6.6 14.1679 6.79619 13.7828C6.96876 13.4441 7.24413 13.1688 7.58282 12.9962C7.96786 12.8 8.47191 12.8 9.48 12.8H14.52C15.5281 12.8 16.0321 12.8 16.4172 12.9962C16.7559 13.1688 17.0312 13.4441 17.2038 13.7828C17.4 14.1679 17.4 14.6719 17.4 15.68V17.12C17.4 18.1281 17.4 18.6321 17.2038 19.0172C17.0312 19.3559 16.7559 19.6312 16.4172 19.8038C16.0321 20 15.5281 20 14.52 20H9.48C8.47191 20 7.96786 20 7.58282 19.8038C7.24413 19.6312 6.96876 19.3559 6.79619 19.0172C6.6 18.6321 6.6 18.1281 6.6 17.12V15.68Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$44 || (_path2$44 = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 6.5V4.88C17.4 3.87191 17.4 3.36786 17.2038 2.98282C17.0312 2.64413 16.7559 2.36876 16.4172 2.19619C16.0321 2 15.5281 2 14.52 2H9.48C8.47191 2 7.96786 2 7.58282 2.19619C7.24413 2.36876 6.96876 2.64413 6.79619 2.98282C6.6 3.36786 6.6 3.87191 6.6 4.88V6.5M6.6 16.4C5.76303 16.4 5.34454 16.4 5.00119 16.308C4.06944 16.0583 3.34166 15.3306 3.092 14.3988C3 14.0555 3 13.637 3 12.8V10.82C3 9.30786 3 8.55179 3.29428 7.97423C3.55314 7.46619 3.96619 7.05314 4.47423 6.79428C5.05179 6.5 5.80786 6.5 7.32 6.5H16.68C18.1921 6.5 18.9482 6.5 19.5258 6.79428C20.0338 7.05314 20.4469 7.46619 20.7057 7.97423C21 8.55179 21 9.30786 21 10.82V12.8C21 13.637 21 14.0555 20.908 14.3988C20.6583 15.3306 19.9306 16.0583 18.9988 16.308C18.6555 16.4 18.237 16.4 17.4 16.4M14.7 9.65H17.4M9.48 20H14.52C15.5281 20 16.0321 20 16.4172 19.8038C16.7559 19.6312 17.0312 19.3559 17.2038 19.0172C17.4 18.6321 17.4 18.1281 17.4 17.12V15.68C17.4 14.6719 17.4 14.1679 17.2038 13.7828C17.0312 13.4441 16.7559 13.1688 16.4172 12.9962C16.0321 12.8 15.5281 12.8 14.52 12.8H9.48C8.47191 12.8 7.96786 12.8 7.58282 12.9962C7.24413 13.1688 6.96876 13.4441 6.79619 13.7828C6.6 14.1679 6.6 14.6719 6.6 15.68V17.12C6.6 18.1281 6.6 18.6321 6.79619 19.0172C6.96876 19.3559 7.24413 19.6312 7.58282 19.8038C7.96786 20 8.47191 20 9.48 20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4I = /*#__PURE__*/forwardRef(SvgPrinter);

var _path$4H;
var _excluded$4H = ["title", "titleId"];
function _extends$4H() { _extends$4H = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4H.apply(this, arguments); }
function _objectWithoutProperties$4H(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4H(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4H(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPuzzlePiece01 = function SvgPuzzlePiece01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4H(_ref, _excluded$4H);
  return /*#__PURE__*/React.createElement("svg", _extends$4H({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4H || (_path$4H = /*#__PURE__*/React.createElement("path", {
    d: "M7.95 4.25C7.95 3.00736 8.95736 2 10.2 2C11.4426 2 12.45 3.00736 12.45 4.25V5.6H13.35C14.608 5.6 15.2371 5.6 15.7332 5.80552C16.3948 6.07956 16.9204 6.60518 17.1945 7.26675C17.4 7.76294 17.4 8.39196 17.4 9.65H18.75C19.9926 9.65 21 10.6574 21 11.9C21 13.1426 19.9926 14.15 18.75 14.15H17.4V15.68C17.4 17.1921 17.4 17.9482 17.1057 18.5258C16.8469 19.0338 16.4338 19.4469 15.9258 19.7057C15.3482 20 14.5921 20 13.08 20H12.45V18.425C12.45 17.3066 11.5434 16.4 10.425 16.4C9.30662 16.4 8.4 17.3066 8.4 18.425V20H7.32C5.80786 20 5.05179 20 4.47423 19.7057C3.96619 19.4469 3.55314 19.0338 3.29428 18.5258C3 17.9482 3 17.1921 3 15.68V14.15H4.35C5.59264 14.15 6.6 13.1426 6.6 11.9C6.6 10.6574 5.59264 9.65 4.35 9.65H3C3 8.39196 3 7.76294 3.20553 7.26675C3.47956 6.60518 4.00518 6.07956 4.66675 5.80552C5.16294 5.6 5.79196 5.6 7.05 5.6H7.95V4.25Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4H = /*#__PURE__*/forwardRef(SvgPuzzlePiece01);

var _path$4G;
var _excluded$4G = ["title", "titleId"];
function _extends$4G() { _extends$4G = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4G.apply(this, arguments); }
function _objectWithoutProperties$4G(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4G(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4G(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgPuzzlePiece02 = function SvgPuzzlePiece02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4G(_ref, _excluded$4G);
  return /*#__PURE__*/React.createElement("svg", _extends$4G({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4G || (_path$4G = /*#__PURE__*/React.createElement("path", {
    d: "M12 2L15.24 5.24C17.4 -0.43 23.43 5.6 17.76 7.76L21 11L17.76 14.24C15.6 8.57 9.57 14.6 15.24 16.76L12 20L8.76 16.76C6.6 22.43 0.57 16.4 6.24 14.24L3 11L6.24 7.76C8.4 13.43 14.43 7.4 8.76 5.24L12 2Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4G = /*#__PURE__*/forwardRef(SvgPuzzlePiece02);

var _path$4F, _path2$43, _path3$29, _path4$R;
var _excluded$4F = ["title", "titleId"];
function _extends$4F() { _extends$4F = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4F.apply(this, arguments); }
function _objectWithoutProperties$4F(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4F(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4F(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgQrCode01 = function SvgQrCode01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4F(_ref, _excluded$4F);
  return /*#__PURE__*/React.createElement("svg", _extends$4F({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4F || (_path$4F = /*#__PURE__*/React.createElement("path", {
    d: "M16 17.6C16 17.0399 16 16.7599 16.109 16.546C16.2049 16.3578 16.3578 16.2049 16.546 16.109C16.7599 16 17.0399 16 17.6 16H19.4C19.9601 16 20.2401 16 20.454 16.109C20.6422 16.2049 20.7951 16.3578 20.891 16.546C21 16.7599 21 17.0399 21 17.6V19.4C21 19.9601 21 20.2401 20.891 20.454C20.7951 20.6422 20.6422 20.7951 20.454 20.891C20.2401 21 19.9601 21 19.4 21H17.6C17.0399 21 16.7599 21 16.546 20.891C16.3578 20.7951 16.2049 20.6422 16.109 20.454C16 20.2401 16 19.9601 16 19.4V17.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$43 || (_path2$43 = /*#__PURE__*/React.createElement("path", {
    d: "M16 4.6C16 4.03995 16 3.75992 16.109 3.54601C16.2049 3.35785 16.3578 3.20487 16.546 3.10899C16.7599 3 17.0399 3 17.6 3H19.4C19.9601 3 20.2401 3 20.454 3.10899C20.6422 3.20487 20.7951 3.35785 20.891 3.54601C21 3.75992 21 4.03995 21 4.6V6.4C21 6.96005 21 7.24008 20.891 7.45399C20.7951 7.64215 20.6422 7.79513 20.454 7.89101C20.2401 8 19.9601 8 19.4 8H17.6C17.0399 8 16.7599 8 16.546 7.89101C16.3578 7.79513 16.2049 7.64215 16.109 7.45399C16 7.24008 16 6.96005 16 6.4V4.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$29 || (_path3$29 = /*#__PURE__*/React.createElement("path", {
    d: "M3 4.6C3 4.03995 3 3.75992 3.10899 3.54601C3.20487 3.35785 3.35785 3.20487 3.54601 3.10899C3.75992 3 4.03995 3 4.6 3H6.4C6.96005 3 7.24008 3 7.45399 3.10899C7.64215 3.20487 7.79513 3.35785 7.89101 3.54601C8 3.75992 8 4.03995 8 4.6V6.4C8 6.96005 8 7.24008 7.89101 7.45399C7.79513 7.64215 7.64215 7.79513 7.45399 7.89101C7.24008 8 6.96005 8 6.4 8H4.6C4.03995 8 3.75992 8 3.54601 7.89101C3.35785 7.79513 3.20487 7.64215 3.10899 7.45399C3 7.24008 3 6.96005 3 6.4V4.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$R || (_path4$R = /*#__PURE__*/React.createElement("path", {
    d: "M7 12H12V17M3.01 12H3M8.01 17H8M12.01 21H12M21.01 12H21M3 17H4.5M15.5 12H17.5M3 21H8M12 2V8M17.6 21H19.4C19.9601 21 20.2401 21 20.454 20.891C20.6422 20.7951 20.7951 20.6422 20.891 20.454C21 20.2401 21 19.9601 21 19.4V17.6C21 17.0399 21 16.7599 20.891 16.546C20.7951 16.3578 20.6422 16.2049 20.454 16.109C20.2401 16 19.9601 16 19.4 16H17.6C17.0399 16 16.7599 16 16.546 16.109C16.3578 16.2049 16.2049 16.3578 16.109 16.546C16 16.7599 16 17.0399 16 17.6V19.4C16 19.9601 16 20.2401 16.109 20.454C16.2049 20.6422 16.3578 20.7951 16.546 20.891C16.7599 21 17.0399 21 17.6 21ZM17.6 8H19.4C19.9601 8 20.2401 8 20.454 7.89101C20.6422 7.79513 20.7951 7.64215 20.891 7.45399C21 7.24008 21 6.96005 21 6.4V4.6C21 4.03995 21 3.75992 20.891 3.54601C20.7951 3.35785 20.6422 3.20487 20.454 3.10899C20.2401 3 19.9601 3 19.4 3H17.6C17.0399 3 16.7599 3 16.546 3.10899C16.3578 3.20487 16.2049 3.35785 16.109 3.54601C16 3.75992 16 4.03995 16 4.6V6.4C16 6.96005 16 7.24008 16.109 7.45399C16.2049 7.64215 16.3578 7.79513 16.546 7.89101C16.7599 8 17.0399 8 17.6 8ZM4.6 8H6.4C6.96005 8 7.24008 8 7.45399 7.89101C7.64215 7.79513 7.79513 7.64215 7.89101 7.45399C8 7.24008 8 6.96005 8 6.4V4.6C8 4.03995 8 3.75992 7.89101 3.54601C7.79513 3.35785 7.64215 3.20487 7.45399 3.10899C7.24008 3 6.96005 3 6.4 3H4.6C4.03995 3 3.75992 3 3.54601 3.10899C3.35785 3.20487 3.20487 3.35785 3.10899 3.54601C3 3.75992 3 4.03995 3 4.6V6.4C3 6.96005 3 7.24008 3.10899 7.45399C3.20487 7.64215 3.35785 7.79513 3.54601 7.89101C3.75992 8 4.03995 8 4.6 8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4F = /*#__PURE__*/forwardRef(SvgQrCode01);

var _path$4E, _path2$42, _path3$28, _path4$Q, _path5$g, _path6$9, _path7$4, _path8, _path9, _path10, _path11, _path12;
var _excluded$4E = ["title", "titleId"];
function _extends$4E() { _extends$4E = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4E.apply(this, arguments); }
function _objectWithoutProperties$4E(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4E(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4E(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgQrCode02 = function SvgQrCode02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4E(_ref, _excluded$4E);
  return /*#__PURE__*/React.createElement("svg", _extends$4E({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4E || (_path$4E = /*#__PURE__*/React.createElement("path", {
    d: "M6.5 6.5H6.51H6.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$42 || (_path2$42 = /*#__PURE__*/React.createElement("path", {
    d: "M17.5 6.5H17.51H17.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$28 || (_path3$28 = /*#__PURE__*/React.createElement("path", {
    d: "M6.5 17.5H6.51H6.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$Q || (_path4$Q = /*#__PURE__*/React.createElement("path", {
    d: "M13 13H13.01H13Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$g || (_path5$g = /*#__PURE__*/React.createElement("path", {
    d: "M17.5 17.5H17.51H17.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path6$9 || (_path6$9 = /*#__PURE__*/React.createElement("path", {
    d: "M17 21H21V17",
    fill: "white",
    fillOpacity: 0.01
  })), _path7$4 || (_path7$4 = /*#__PURE__*/React.createElement("path", {
    d: "M14 16.5V21V16.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path8 || (_path8 = /*#__PURE__*/React.createElement("path", {
    d: "M21 14H16.5H21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path9 || (_path9 = /*#__PURE__*/React.createElement("path", {
    d: "M14 4.6C14 4.03995 14 3.75992 14.109 3.54601C14.2049 3.35785 14.3578 3.20487 14.546 3.10899C14.7599 3 15.0399 3 15.6 3H19.4C19.9601 3 20.2401 3 20.454 3.10899C20.6422 3.20487 20.7951 3.35785 20.891 3.54601C21 3.75992 21 4.03995 21 4.6V8.4C21 8.96005 21 9.24008 20.891 9.45399C20.7951 9.64215 20.6422 9.79513 20.454 9.89101C20.2401 10 19.9601 10 19.4 10H15.6C15.0399 10 14.7599 10 14.546 9.89101C14.3578 9.79513 14.2049 9.64215 14.109 9.45399C14 9.24008 14 8.96005 14 8.4V4.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path10 || (_path10 = /*#__PURE__*/React.createElement("path", {
    d: "M3 4.6C3 4.03995 3 3.75992 3.10899 3.54601C3.20487 3.35785 3.35785 3.20487 3.54601 3.10899C3.75992 3 4.03995 3 4.6 3H8.4C8.96005 3 9.24008 3 9.45399 3.10899C9.64215 3.20487 9.79513 3.35785 9.89101 3.54601C10 3.75992 10 4.03995 10 4.6V8.4C10 8.96005 10 9.24008 9.89101 9.45399C9.79513 9.64215 9.64215 9.79513 9.45399 9.89101C9.24008 10 8.96005 10 8.4 10H4.6C4.03995 10 3.75992 10 3.54601 9.89101C3.35785 9.79513 3.20487 9.64215 3.10899 9.45399C3 9.24008 3 8.96005 3 8.4V4.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path11 || (_path11 = /*#__PURE__*/React.createElement("path", {
    d: "M3 15.6C3 15.0399 3 14.7599 3.10899 14.546C3.20487 14.3578 3.35785 14.2049 3.54601 14.109C3.75992 14 4.03995 14 4.6 14H8.4C8.96005 14 9.24008 14 9.45399 14.109C9.64215 14.2049 9.79513 14.3578 9.89101 14.546C10 14.7599 10 15.0399 10 15.6V19.4C10 19.9601 10 20.2401 9.89101 20.454C9.79513 20.6422 9.64215 20.7951 9.45399 20.891C9.24008 21 8.96005 21 8.4 21H4.6C4.03995 21 3.75992 21 3.54601 20.891C3.35785 20.7951 3.20487 20.6422 3.10899 20.454C3 20.2401 3 19.9601 3 19.4V15.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path12 || (_path12 = /*#__PURE__*/React.createElement("path", {
    d: "M6.5 6.5H6.51M17.5 6.5H17.51M6.5 17.5H6.51M13 13H13.01M17.5 17.5H17.51M17 21H21V17M14 16.5V21M21 14H16.5M15.6 10H19.4C19.9601 10 20.2401 10 20.454 9.89101C20.6422 9.79513 20.7951 9.64215 20.891 9.45399C21 9.24008 21 8.96005 21 8.4V4.6C21 4.03995 21 3.75992 20.891 3.54601C20.7951 3.35785 20.6422 3.20487 20.454 3.10899C20.2401 3 19.9601 3 19.4 3H15.6C15.0399 3 14.7599 3 14.546 3.10899C14.3578 3.20487 14.2049 3.35785 14.109 3.54601C14 3.75992 14 4.03995 14 4.6V8.4C14 8.96005 14 9.24008 14.109 9.45399C14.2049 9.64215 14.3578 9.79513 14.546 9.89101C14.7599 10 15.0399 10 15.6 10ZM4.6 10H8.4C8.96005 10 9.24008 10 9.45399 9.89101C9.64215 9.79513 9.79513 9.64215 9.89101 9.45399C10 9.24008 10 8.96005 10 8.4V4.6C10 4.03995 10 3.75992 9.89101 3.54601C9.79513 3.35785 9.64215 3.20487 9.45399 3.10899C9.24008 3 8.96005 3 8.4 3H4.6C4.03995 3 3.75992 3 3.54601 3.10899C3.35785 3.20487 3.20487 3.35785 3.10899 3.54601C3 3.75992 3 4.03995 3 4.6V8.4C3 8.96005 3 9.24008 3.10899 9.45399C3.20487 9.64215 3.35785 9.79513 3.54601 9.89101C3.75992 10 4.03995 10 4.6 10ZM4.6 21H8.4C8.96005 21 9.24008 21 9.45399 20.891C9.64215 20.7951 9.79513 20.6422 9.89101 20.454C10 20.2401 10 19.9601 10 19.4V15.6C10 15.0399 10 14.7599 9.89101 14.546C9.79513 14.3578 9.64215 14.2049 9.45399 14.109C9.24008 14 8.96005 14 8.4 14H4.6C4.03995 14 3.75992 14 3.54601 14.109C3.35785 14.2049 3.20487 14.3578 3.10899 14.546C3 14.7599 3 15.0399 3 15.6V19.4C3 19.9601 3 20.2401 3.10899 20.454C3.20487 20.6422 3.35785 20.7951 3.54601 20.891C3.75992 21 4.03995 21 4.6 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4E = /*#__PURE__*/forwardRef(SvgQrCode02);

var _path$4D, _path2$41;
var _excluded$4D = ["title", "titleId"];
function _extends$4D() { _extends$4D = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4D.apply(this, arguments); }
function _objectWithoutProperties$4D(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4D(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4D(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgReceiptCheck = function SvgReceiptCheck(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4D(_ref, _excluded$4D);
  return /*#__PURE__*/React.createElement("svg", _extends$4D({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4D || (_path$4D = /*#__PURE__*/React.createElement("path", {
    d: "M4 7.8C4 6.11984 4 5.27976 4.32698 4.63803C4.6146 4.07354 5.07354 3.6146 5.63803 3.32698C6.27976 3 7.11984 3 8.8 3H15.2C16.8802 3 17.7202 3 18.362 3.32698C18.9265 3.6146 19.3854 4.07354 19.673 4.63803C20 5.27976 20 6.11984 20 7.8V21L17.25 19L14.75 21L12 19L9.25 21L6.75 19L4 21V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$41 || (_path2$41 = /*#__PURE__*/React.createElement("path", {
    d: "M9 10.5L11 12.5L15.5 8M20 21V7.8C20 6.11984 20 5.27976 19.673 4.63803C19.3854 4.07354 18.9265 3.6146 18.362 3.32698C17.7202 3 16.8802 3 15.2 3H8.8C7.11984 3 6.27976 3 5.63803 3.32698C5.07354 3.6146 4.6146 4.07354 4.32698 4.63803C4 5.27976 4 6.11984 4 7.8V21L6.75 19L9.25 21L12 19L14.75 21L17.25 19L20 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4D = /*#__PURE__*/forwardRef(SvgReceiptCheck);

var _path$4C;
var _excluded$4C = ["title", "titleId"];
function _extends$4C() { _extends$4C = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4C.apply(this, arguments); }
function _objectWithoutProperties$4C(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4C(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4C(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgReceipt = function SvgReceipt(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4C(_ref, _excluded$4C);
  return /*#__PURE__*/React.createElement("svg", _extends$4C({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4C || (_path$4C = /*#__PURE__*/React.createElement("path", {
    d: "M4 7.8C4 6.11984 4 5.27976 4.32698 4.63803C4.6146 4.07354 5.07354 3.6146 5.63803 3.32698C6.27976 3 7.11984 3 8.8 3H15.2C16.8802 3 17.7202 3 18.362 3.32698C18.9265 3.6146 19.3854 4.07354 19.673 4.63803C20 5.27976 20 6.11984 20 7.8V21L17.25 19L14.75 21L12 19L9.25 21L6.75 19L4 21V7.8Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4C = /*#__PURE__*/forwardRef(SvgReceipt);

var _path$4B, _path2$40, _path3$27, _path4$P, _path5$f, _path6$8;
var _excluded$4B = ["title", "titleId"];
function _extends$4B() { _extends$4B = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4B.apply(this, arguments); }
function _objectWithoutProperties$4B(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4B(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4B(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgRecording01 = function SvgRecording01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4B(_ref, _excluded$4B);
  return /*#__PURE__*/React.createElement("svg", _extends$4B({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4B || (_path$4B = /*#__PURE__*/React.createElement("path", {
    d: "M3 10L3 14L3 10Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$40 || (_path2$40 = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 6L7.5 18L7.5 6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$27 || (_path3$27 = /*#__PURE__*/React.createElement("path", {
    d: "M12 3V21V3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$P || (_path4$P = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 6V18V6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$f || (_path5$f = /*#__PURE__*/React.createElement("path", {
    d: "M21 10V14V10Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path6$8 || (_path6$8 = /*#__PURE__*/React.createElement("path", {
    d: "M3 10L3 14M7.5 6L7.5 18M12 3V21M16.5 6V18M21 10V14",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4B = /*#__PURE__*/forwardRef(SvgRecording01);

var _path$4A, _path2$3$, _path3$26, _path4$O, _path5$e, _path6$7;
var _excluded$4A = ["title", "titleId"];
function _extends$4A() { _extends$4A = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4A.apply(this, arguments); }
function _objectWithoutProperties$4A(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4A(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4A(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgRecording02 = function SvgRecording02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4A(_ref, _excluded$4A);
  return /*#__PURE__*/React.createElement("svg", _extends$4A({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4A || (_path$4A = /*#__PURE__*/React.createElement("path", {
    d: "M3 10L3 14L3 10Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3$ || (_path2$3$ = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 11V13V11Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$26 || (_path3$26 = /*#__PURE__*/React.createElement("path", {
    d: "M12 6V18V6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$O || (_path4$O = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 3V21V3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$e || (_path5$e = /*#__PURE__*/React.createElement("path", {
    d: "M21 10V14V10Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path6$7 || (_path6$7 = /*#__PURE__*/React.createElement("path", {
    d: "M3 10L3 14M7.5 11V13M12 6V18M16.5 3V21M21 10V14",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4A = /*#__PURE__*/forwardRef(SvgRecording02);

var _path$4z, _path2$3_, _path3$25, _path4$N, _path5$d, _path6$6;
var _excluded$4z = ["title", "titleId"];
function _extends$4z() { _extends$4z = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4z.apply(this, arguments); }
function _objectWithoutProperties$4z(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4z(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4z(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgRecording03 = function SvgRecording03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4z(_ref, _excluded$4z);
  return /*#__PURE__*/React.createElement("svg", _extends$4z({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4z || (_path$4z = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3_ || (_path2$3_ = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 10.1V11.9V10.1Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$25 || (_path3$25 = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 8.3V13.7V8.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$N || (_path4$N = /*#__PURE__*/React.createElement("path", {
    d: "M13.8 6.5V15.5V6.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$d || (_path5$d = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 10.1V11.9V10.1Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path6$6 || (_path6$6 = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 10.1V11.9M10.2 8.3V13.7M13.8 6.5V15.5M17.4 10.1V11.9M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4z = /*#__PURE__*/forwardRef(SvgRecording03);

var _path$4y, _path2$3Z, _path3$24;
var _excluded$4y = ["title", "titleId"];
function _extends$4y() { _extends$4y = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4y.apply(this, arguments); }
function _objectWithoutProperties$4y(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4y(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4y(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgReflect01 = function SvgReflect01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4y(_ref, _excluded$4y);
  return /*#__PURE__*/React.createElement("svg", _extends$4y({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4y || (_path$4y = /*#__PURE__*/React.createElement("path", {
    d: "M3 14.1378C3 14.6074 3 14.8422 3.09671 14.9648C3.18084 15.0715 3.30866 15.1344 3.44449 15.1361C3.60061 15.138 3.78674 14.9948 4.15899 14.7085L8.1081 11.6707C8.36055 11.4765 8.48677 11.3794 8.53213 11.2611C8.57188 11.1574 8.57188 11.0426 8.53213 10.9389C8.48677 10.8206 8.36055 10.7235 8.1081 10.5293L4.15899 7.49153C3.78674 7.20518 3.60061 7.06201 3.44449 7.06392C3.30866 7.06559 3.18084 7.12852 3.09671 7.23517C3 7.35775 3 7.59258 3 8.06222V14.1378Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3Z || (_path2$3Z = /*#__PURE__*/React.createElement("path", {
    d: "M21 14.1378C21 14.6074 21 14.8422 20.9033 14.9648C20.8192 15.0715 20.6913 15.1344 20.5555 15.1361C20.3994 15.138 20.2133 14.9948 19.841 14.7085L15.8919 11.6707C15.6395 11.4765 15.5132 11.3794 15.4679 11.2611C15.4281 11.1574 15.4281 11.0426 15.4679 10.9389C15.5132 10.8206 15.6395 10.7235 15.8919 10.5293L19.841 7.49153C20.2133 7.20518 20.3994 7.06201 20.5555 7.06392C20.6913 7.06559 20.8192 7.12852 20.9033 7.23517C21 7.35775 21 7.59258 21 8.06222V14.1378Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$24 || (_path3$24 = /*#__PURE__*/React.createElement("path", {
    d: "M12 3V5.7M12 9.75V12.45M12 16.5V19.2M4.15899 7.49153L8.1081 10.5293C8.36055 10.7235 8.48677 10.8206 8.53213 10.9389C8.57188 11.0426 8.57188 11.1574 8.53213 11.2611C8.48677 11.3794 8.36055 11.4765 8.1081 11.6707L4.15899 14.7085C3.78674 14.9948 3.60061 15.138 3.44449 15.1361C3.30866 15.1344 3.18084 15.0715 3.09671 14.9648C3 14.8422 3 14.6074 3 14.1378V8.06222C3 7.59258 3 7.35775 3.09671 7.23517C3.18084 7.12852 3.30866 7.06559 3.44449 7.06392C3.60061 7.06201 3.78674 7.20518 4.15899 7.49153ZM19.841 7.49153L15.8919 10.5293C15.6395 10.7235 15.5132 10.8206 15.4679 10.9389C15.4281 11.0426 15.4281 11.1574 15.4679 11.2611C15.5132 11.3794 15.6395 11.4765 15.8919 11.6707L19.841 14.7085C20.2133 14.9948 20.3994 15.138 20.5555 15.1361C20.6913 15.1344 20.8192 15.0715 20.9033 14.9648C21 14.8422 21 14.6074 21 14.1378V8.06222C21 7.59258 21 7.35775 20.9033 7.23517C20.8192 7.12852 20.6913 7.06559 20.5555 7.06392C20.3994 7.06201 20.2133 7.20518 19.841 7.49153Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4y = /*#__PURE__*/forwardRef(SvgReflect01);

var _path$4x, _path2$3Y, _path3$23;
var _excluded$4x = ["title", "titleId"];
function _extends$4x() { _extends$4x = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4x.apply(this, arguments); }
function _objectWithoutProperties$4x(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4x(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4x(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgReflect02 = function SvgReflect02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4x(_ref, _excluded$4x);
  return /*#__PURE__*/React.createElement("svg", _extends$4x({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4x || (_path$4x = /*#__PURE__*/React.createElement("path", {
    d: "M18.75 14.7L15.15 11.1L18.75 7.5",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3Y || (_path2$3Y = /*#__PURE__*/React.createElement("path", {
    d: "M5.25 14.7L8.85 11.1L5.25 7.5",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$23 || (_path3$23 = /*#__PURE__*/React.createElement("path", {
    d: "M12 3V5.7M12 9.75V12.45M12 16.5V19.2M21 11.1H15.15M15.15 11.1L18.75 14.7M15.15 11.1L18.75 7.5M3 11.1H8.85M8.85 11.1L5.25 14.7M8.85 11.1L5.25 7.5",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4x = /*#__PURE__*/forwardRef(SvgReflect02);

var _path$4w, _path2$3X;
var _excluded$4w = ["title", "titleId"];
function _extends$4w() { _extends$4w = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4w.apply(this, arguments); }
function _objectWithoutProperties$4w(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4w(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4w(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgRefreshCcw01 = function SvgRefreshCcw01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4w(_ref, _excluded$4w);
  return /*#__PURE__*/React.createElement("svg", _extends$4w({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4w || (_path$4w = /*#__PURE__*/React.createElement("path", {
    d: "M2 4V10H8",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3X || (_path2$3X = /*#__PURE__*/React.createElement("path", {
    d: "M2 10C2 10 4.00498 7.26822 5.63384 5.63824C7.26269 4.00827 9.5136 3 12 3C16.9706 3 21 7.02944 21 12C21 16.9706 16.9706 21 12 21C7.89691 21 4.43511 18.2543 3.35177 14.5M2 10V4M2 10H8",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4w = /*#__PURE__*/forwardRef(SvgRefreshCcw01);

var _path$4v, _path2$3W, _path3$22;
var _excluded$4v = ["title", "titleId"];
function _extends$4v() { _extends$4v = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4v.apply(this, arguments); }
function _objectWithoutProperties$4v(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4v(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4v(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgRefreshCcw02 = function SvgRefreshCcw02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4v(_ref, _excluded$4v);
  return /*#__PURE__*/React.createElement("svg", _extends$4v({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4v || (_path$4v = /*#__PURE__*/React.createElement("path", {
    d: "M21 18.3V12.9H15.6",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3W || (_path2$3W = /*#__PURE__*/React.createElement("path", {
    d: "M3 3.9V9.3H8.4",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$22 || (_path3$22 = /*#__PURE__*/React.createElement("path", {
    d: "M3 9.3C3 9.3 3.10919 8.53568 6.27244 5.37244C9.43568 2.20919 14.5643 2.20919 17.7276 5.37244C18.8483 6.49318 19.572 7.86065 19.8986 9.3M3 9.3V3.9M3 9.3H8.4M21 12.9C21 12.9 20.8908 13.6643 17.7276 16.8276C14.5643 19.9908 9.43568 19.9908 6.27244 16.8276C5.15169 15.7068 4.42803 14.3394 4.10145 12.9M21 12.9V18.3M21 12.9H15.6",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4v = /*#__PURE__*/forwardRef(SvgRefreshCcw02);

var _path$4u, _path2$3V, _path3$21;
var _excluded$4u = ["title", "titleId"];
function _extends$4u() { _extends$4u = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4u.apply(this, arguments); }
function _objectWithoutProperties$4u(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4u(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4u(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgRefreshCcw03 = function SvgRefreshCcw03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4u(_ref, _excluded$4u);
  return /*#__PURE__*/React.createElement("svg", _extends$4u({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4u || (_path$4u = /*#__PURE__*/React.createElement("path", {
    d: "M3.9 21L9.3 20.9998L9.3 15.6",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3V || (_path2$3V = /*#__PURE__*/React.createElement("path", {
    d: "M18.3 3L12.9 3L12.9 8.4",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$21 || (_path3$21 = /*#__PURE__*/React.createElement("path", {
    d: "M12.9 3C12.9 3 13.6643 3.10919 16.8276 6.27244C19.9908 9.43568 19.9908 14.5643 16.8276 17.7276C15.7068 18.8483 14.3394 19.572 12.9 19.8986M12.9 3L18.3 3M12.9 3L12.9 8.4M9.3 20.9998C9.3 20.9998 8.53568 20.8906 5.37244 17.7274C2.20919 14.5641 2.20919 9.43551 5.37244 6.27226C6.49318 5.15151 7.86065 4.42785 9.3 4.10127M9.3 20.9998L3.9 21M9.3 20.9998L9.3 15.6",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4u = /*#__PURE__*/forwardRef(SvgRefreshCcw03);

var _path$4t, _path2$3U, _path3$20;
var _excluded$4t = ["title", "titleId"];
function _extends$4t() { _extends$4t = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4t.apply(this, arguments); }
function _objectWithoutProperties$4t(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4t(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4t(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgRefreshCcw04 = function SvgRefreshCcw04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4t(_ref, _excluded$4t);
  return /*#__PURE__*/React.createElement("svg", _extends$4t({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4t || (_path$4t = /*#__PURE__*/React.createElement("path", {
    d: "M11 22.4L13 20.4L11 18.4",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3U || (_path2$3U = /*#__PURE__*/React.createElement("path", {
    d: "M13 5.59998L11 3.59998L13 1.59998",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$20 || (_path3$20 = /*#__PURE__*/React.createElement("path", {
    d: "M17 18.8746C19.1213 17.329 20.5 14.8255 20.5 12C20.5 7.30555 16.6944 3.49998 12 3.49998H11.5M12 20.5C7.30558 20.5 3.5 16.6944 3.5 12C3.5 9.17444 4.87867 6.67091 7 5.12537M11 22.4L13 20.4L11 18.4M13 5.59998L11 3.59998L13 1.59998",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4t = /*#__PURE__*/forwardRef(SvgRefreshCcw04);

var _path$4s, _path2$3T, _path3$1$;
var _excluded$4s = ["title", "titleId"];
function _extends$4s() { _extends$4s = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4s.apply(this, arguments); }
function _objectWithoutProperties$4s(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4s(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4s(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgRefreshCcw05 = function SvgRefreshCcw05(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4s(_ref, _excluded$4s);
  return /*#__PURE__*/React.createElement("svg", _extends$4s({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4s || (_path$4s = /*#__PURE__*/React.createElement("path", {
    d: "M2.49341 16.3338L5.22546 17.0659L5.95751 14.3338",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3T || (_path2$3T = /*#__PURE__*/React.createElement("path", {
    d: "M18.0426 9.6659L18.7747 6.93385L21.5067 7.6659",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1$ || (_path3$1$ = /*#__PURE__*/React.createElement("path", {
    d: "M8.54661 19.7675C10.9457 20.8319 13.8032 20.7741 16.2502 19.3613C20.3157 17.0141 21.7086 11.8156 19.3614 7.75008L19.1114 7.31706M4.63851 16.2502C2.2913 12.1847 3.68424 6.98619 7.74972 4.63898C10.1967 3.22621 13.0542 3.16841 15.4533 4.23277M2.49341 16.3338L5.22546 17.0659L5.95751 14.3338M18.0426 9.6659L18.7747 6.93385L21.5067 7.6659",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4s = /*#__PURE__*/forwardRef(SvgRefreshCcw05);

var _path$4r, _path2$3S;
var _excluded$4r = ["title", "titleId"];
function _extends$4r() { _extends$4r = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4r.apply(this, arguments); }
function _objectWithoutProperties$4r(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4r(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4r(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgRefreshCw01 = function SvgRefreshCw01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4r(_ref, _excluded$4r);
  return /*#__PURE__*/React.createElement("svg", _extends$4r({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4r || (_path$4r = /*#__PURE__*/React.createElement("path", {
    d: "M21 4V10H15",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3S || (_path2$3S = /*#__PURE__*/React.createElement("path", {
    d: "M21 10C21 10 18.995 7.26822 17.3662 5.63824C15.7373 4.00827 13.4864 3 11 3C6.02944 3 2 7.02944 2 12C2 16.9706 6.02944 21 11 21C15.1031 21 18.5649 18.2543 19.6482 14.5M21 10V4M21 10H15",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4r = /*#__PURE__*/forwardRef(SvgRefreshCw01);

var _path$4q, _path2$3R, _path3$1_;
var _excluded$4q = ["title", "titleId"];
function _extends$4q() { _extends$4q = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4q.apply(this, arguments); }
function _objectWithoutProperties$4q(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4q(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4q(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgRefreshCw02 = function SvgRefreshCw02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4q(_ref, _excluded$4q);
  return /*#__PURE__*/React.createElement("svg", _extends$4q({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4q || (_path$4q = /*#__PURE__*/React.createElement("path", {
    d: "M21 3.9V9.3H15.6",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3R || (_path2$3R = /*#__PURE__*/React.createElement("path", {
    d: "M3 18.3V12.9H8.4",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1_ || (_path3$1_ = /*#__PURE__*/React.createElement("path", {
    d: "M3 12.9C3 12.9 3.10919 13.6643 6.27244 16.8276C9.43568 19.9908 14.5643 19.9908 17.7276 16.8276C18.8483 15.7068 19.572 14.3394 19.8986 12.9M3 12.9V18.3M3 12.9H8.4M21 9.3C21 9.3 20.8908 8.53568 17.7276 5.37244C14.5643 2.20919 9.43568 2.20919 6.27244 5.37244C5.15169 6.49318 4.42803 7.86065 4.10145 9.3M21 9.3V3.9M21 9.3H15.6",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4q = /*#__PURE__*/forwardRef(SvgRefreshCw02);

var _path$4p, _path2$3Q, _path3$1Z;
var _excluded$4p = ["title", "titleId"];
function _extends$4p() { _extends$4p = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4p.apply(this, arguments); }
function _objectWithoutProperties$4p(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4p(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4p(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgRefreshCw03 = function SvgRefreshCw03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4p(_ref, _excluded$4p);
  return /*#__PURE__*/React.createElement("svg", _extends$4p({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4p || (_path$4p = /*#__PURE__*/React.createElement("path", {
    d: "M3.9 3L9.3 3.00017L9.3 8.4",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3Q || (_path2$3Q = /*#__PURE__*/React.createElement("path", {
    d: "M18.3 21H12.9L12.9 15.6",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1Z || (_path3$1Z = /*#__PURE__*/React.createElement("path", {
    d: "M12.9 21C12.9 21 13.6643 20.8908 16.8276 17.7276C19.9908 14.5643 19.9908 9.43568 16.8276 6.27244C15.7068 5.15169 14.3394 4.42802 12.9 4.10144M12.9 21H18.3M12.9 21L12.9 15.6M9.3 3.00017C9.3 3.00017 8.53568 3.10937 5.37243 6.27261C2.20919 9.43586 2.20919 14.5645 5.37244 17.7277C6.49318 18.8485 7.86065 19.5722 9.3 19.8987M9.3 3.00017L3.9 3M9.3 3.00017L9.3 8.4",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4p = /*#__PURE__*/forwardRef(SvgRefreshCw03);

var _path$4o, _path2$3P, _path3$1Y;
var _excluded$4o = ["title", "titleId"];
function _extends$4o() { _extends$4o = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4o.apply(this, arguments); }
function _objectWithoutProperties$4o(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4o(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4o(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgRefreshCw04 = function SvgRefreshCw04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4o(_ref, _excluded$4o);
  return /*#__PURE__*/React.createElement("svg", _extends$4o({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4o || (_path$4o = /*#__PURE__*/React.createElement("path", {
    d: "M13 22.4L11 20.4L13 18.4",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3P || (_path2$3P = /*#__PURE__*/React.createElement("path", {
    d: "M11 5.59998L13 3.59998L11 1.59998",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1Y || (_path3$1Y = /*#__PURE__*/React.createElement("path", {
    d: "M17 5.12537C19.1213 6.67091 20.5 9.17444 20.5 12C20.5 16.6944 16.6944 20.5 12 20.5H11.5M7 18.8746C4.87867 17.329 3.5 14.8255 3.5 12C3.5 7.30555 7.30558 3.49998 12 3.49998H12.5M13 22.4L11 20.4L13 18.4M11 5.59998L13 3.59998L11 1.59998",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4o = /*#__PURE__*/forwardRef(SvgRefreshCw04);

var _path$4n, _path2$3O, _path3$1X;
var _excluded$4n = ["title", "titleId"];
function _extends$4n() { _extends$4n = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4n.apply(this, arguments); }
function _objectWithoutProperties$4n(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4n(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4n(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgRefreshCw05 = function SvgRefreshCw05(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4n(_ref, _excluded$4n);
  return /*#__PURE__*/React.createElement("svg", _extends$4n({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4n || (_path$4n = /*#__PURE__*/React.createElement("path", {
    d: "M3.49316 18.0661L4.22521 15.334L6.95727 16.0661",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3O || (_path2$3O = /*#__PURE__*/React.createElement("path", {
    d: "M17.0424 7.93401L19.7744 8.66606L20.5065 5.93401",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1X || (_path3$1X = /*#__PURE__*/React.createElement("path", {
    d: "M20.453 12.893C20.1752 15.5029 18.6964 17.9487 16.2494 19.3614C12.1839 21.7086 6.98539 20.3157 4.63818 16.2502L4.38818 15.8172M3.54613 11.107C3.82393 8.49711 5.30272 6.05138 7.74971 4.63862C11.8152 2.29141 17.0137 3.68434 19.3609 7.74983L19.6109 8.18285M3.49316 18.0661L4.22521 15.334L6.95727 16.0661M17.0424 7.93401L19.7744 8.66606L20.5065 5.93401",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4n = /*#__PURE__*/forwardRef(SvgRefreshCw05);

var _path$4m, _path2$3N, _path3$1W;
var _excluded$4m = ["title", "titleId"];
function _extends$4m() { _extends$4m = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4m.apply(this, arguments); }
function _objectWithoutProperties$4m(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4m(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4m(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgRepeat01 = function SvgRepeat01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4m(_ref, _excluded$4m);
  return /*#__PURE__*/React.createElement("svg", _extends$4m({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4m || (_path$4m = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 3L19.2 6.6L15.6 10.2",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3N || (_path2$3N = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 21L3 17.4L6.6 13.8",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1W || (_path3$1W = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 3L19.2 6.6M19.2 6.6L15.6 10.2M19.2 6.6H7.32C5.80786 6.6 5.05179 6.6 4.47423 6.89428C3.96619 7.15314 3.55314 7.56619 3.29428 8.07423C3 8.65179 3 9.40786 3 10.92V11.1M3 17.4H14.88C16.3921 17.4 17.1482 17.4 17.7258 17.1057C18.2338 16.8469 18.6469 16.4338 18.9057 15.9258C19.2 15.3482 19.2 14.5921 19.2 13.08V12.9M3 17.4L6.6 21M3 17.4L6.6 13.8",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4m = /*#__PURE__*/forwardRef(SvgRepeat01);

var _path$4l, _path2$3M, _path3$1V;
var _excluded$4l = ["title", "titleId"];
function _extends$4l() { _extends$4l = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4l.apply(this, arguments); }
function _objectWithoutProperties$4l(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4l(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4l(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgRepeat02 = function SvgRepeat02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4l(_ref, _excluded$4l);
  return /*#__PURE__*/React.createElement("svg", _extends$4l({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4l || (_path$4l = /*#__PURE__*/React.createElement("path", {
    d: "M11.1 2L13.8 4.7L11.1 7.4",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3M || (_path2$3M = /*#__PURE__*/React.createElement("path", {
    d: "M12.9 20L10.2 17.3L12.9 14.6",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1V || (_path3$1V = /*#__PURE__*/React.createElement("path", {
    d: "M11.1 2L13.8 4.7M13.8 4.7L11.1 7.4M13.8 4.7H7.32C5.80786 4.7 5.05179 4.7 4.47423 4.99428C3.96619 5.25314 3.55314 5.66619 3.29428 6.17423C3 6.75179 3 7.50786 3 9.02V14.15C3 14.568 3 14.777 3.0231 14.9524C3.18261 16.164 4.136 17.1174 5.34758 17.2769C5.52303 17.3 5.73202 17.3 6.15 17.3M10.2 17.3H16.68C18.1921 17.3 18.9482 17.3 19.5258 17.0057C20.0338 16.7469 20.4469 16.3338 20.7057 15.8258C21 15.2482 21 14.4921 21 12.98V7.85C21 7.43202 21 7.22303 20.9769 7.04758C20.8174 5.836 19.864 4.88261 18.6524 4.7231C18.477 4.7 18.268 4.7 17.85 4.7M10.2 17.3L12.9 20M10.2 17.3L12.9 14.6",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4l = /*#__PURE__*/forwardRef(SvgRepeat02);

var _path$4k, _path2$3L, _path3$1U;
var _excluded$4k = ["title", "titleId"];
function _extends$4k() { _extends$4k = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4k.apply(this, arguments); }
function _objectWithoutProperties$4k(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4k(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4k(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgRepeat03 = function SvgRepeat03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4k(_ref, _excluded$4k);
  return /*#__PURE__*/React.createElement("svg", _extends$4k({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4k || (_path$4k = /*#__PURE__*/React.createElement("path", {
    d: "M12.9 20L10.2 17.3L12.9 14.6",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3L || (_path2$3L = /*#__PURE__*/React.createElement("path", {
    d: "M11.1 2L13.8 4.7L11.1 7.4",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1U || (_path3$1U = /*#__PURE__*/React.createElement("path", {
    d: "M12.9 20L10.2 17.3M10.2 17.3L12.9 14.6M10.2 17.3H14.7C18.1794 17.3 21 14.4794 21 11C21 8.48684 19.5285 6.31739 17.4 5.30627M6.6 16.6937C4.47155 15.6826 3 13.5132 3 11C3 7.52061 5.82061 4.7 9.3 4.7H13.8M13.8 4.7L11.1 2M13.8 4.7L11.1 7.4",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4k = /*#__PURE__*/forwardRef(SvgRepeat03);

var _path$4j, _path2$3K, _path3$1T;
var _excluded$4j = ["title", "titleId"];
function _extends$4j() { _extends$4j = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4j.apply(this, arguments); }
function _objectWithoutProperties$4j(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4j(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4j(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgRepeat04 = function SvgRepeat04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4j(_ref, _excluded$4j);
  return /*#__PURE__*/React.createElement("svg", _extends$4j({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4j || (_path$4j = /*#__PURE__*/React.createElement("path", {
    d: "M13 22.4001L11 20.4001L13 18.4001",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3K || (_path2$3K = /*#__PURE__*/React.createElement("path", {
    d: "M11 5.6001L13 3.6001L11 1.6001",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1T || (_path3$1T = /*#__PURE__*/React.createElement("path", {
    d: "M12 20.5001C16.6944 20.5001 20.5 16.6945 20.5 12.0001C20.5 9.17456 19.1213 6.67103 17 5.1255M13 22.4001L11 20.4001L13 18.4001M12 3.5001C7.30558 3.5001 3.5 7.30568 3.5 12.0001C3.5 14.8256 4.87867 17.3292 7 18.8747M11 5.6001L13 3.6001L11 1.6001",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4j = /*#__PURE__*/forwardRef(SvgRepeat04);

var _path$4i, _path2$3J;
var _excluded$4i = ["title", "titleId"];
function _extends$4i() { _extends$4i = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4i.apply(this, arguments); }
function _objectWithoutProperties$4i(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4i(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4i(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgReverseLeft = function SvgReverseLeft(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4i(_ref, _excluded$4i);
  return /*#__PURE__*/React.createElement("svg", _extends$4i({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4i || (_path$4i = /*#__PURE__*/React.createElement("path", {
    d: "M8 3L4 7L8 11",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3J || (_path2$3J = /*#__PURE__*/React.createElement("path", {
    d: "M4 7H14C17.3137 7 20 9.68629 20 13C20 16.3137 17.3137 19 14 19H4M4 7L8 3M4 7L8 11",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4i = /*#__PURE__*/forwardRef(SvgReverseLeft);

var _path$4h, _path2$3I;
var _excluded$4h = ["title", "titleId"];
function _extends$4h() { _extends$4h = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4h.apply(this, arguments); }
function _objectWithoutProperties$4h(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4h(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4h(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgReverseRight = function SvgReverseRight(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4h(_ref, _excluded$4h);
  return /*#__PURE__*/React.createElement("svg", _extends$4h({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4h || (_path$4h = /*#__PURE__*/React.createElement("path", {
    d: "M16 3L20 7L16 11",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3I || (_path2$3I = /*#__PURE__*/React.createElement("path", {
    d: "M20 7H10C6.68629 7 4 9.68629 4 13C4 16.3137 6.68629 19 10 19H20M20 7L16 3M20 7L16 11",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4h = /*#__PURE__*/forwardRef(SvgReverseRight);

var _path$4g, _path2$3H;
var _excluded$4g = ["title", "titleId"];
function _extends$4g() { _extends$4g = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4g.apply(this, arguments); }
function _objectWithoutProperties$4g(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4g(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4g(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgRightIndent01 = function SvgRightIndent01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4g(_ref, _excluded$4g);
  return /*#__PURE__*/React.createElement("svg", _extends$4g({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4g || (_path$4g = /*#__PURE__*/React.createElement("path", {
    d: "M21 14.9C21 15.415 21 15.6725 20.8937 15.8082C20.8012 15.9264 20.6604 15.9968 20.5104 15.9999C20.338 16.0035 20.132 15.849 19.72 15.54L15.8533 12.64C15.5638 12.4229 15.4191 12.3143 15.3673 12.1812C15.322 12.0647 15.322 11.9353 15.3673 11.8188C15.4191 11.6857 15.5638 11.5771 15.8533 11.36L19.72 8.46C20.132 8.15102 20.338 7.99652 20.5104 8.00011C20.6604 8.00323 20.8012 8.07358 20.8937 8.19175C21 8.32754 21 8.58503 21 9.1V14.9Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3H || (_path2$3H = /*#__PURE__*/React.createElement("path", {
    d: "M21 4H3M21 20H3M12 9.25H3M12 14.75H3M19.72 8.46L15.8533 11.36C15.5638 11.5771 15.4191 11.6857 15.3673 11.8188C15.322 11.9353 15.322 12.0647 15.3673 12.1812C15.4191 12.3143 15.5638 12.4229 15.8533 12.64L19.72 15.54C20.132 15.849 20.338 16.0035 20.5104 15.9999C20.6604 15.9968 20.8012 15.9264 20.8937 15.8082C21 15.6725 21 15.415 21 14.9V9.1C21 8.58503 21 8.32754 20.8937 8.19175C20.8012 8.07358 20.6604 8.00323 20.5104 8.00011C20.338 7.99652 20.132 8.15102 19.72 8.46Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4g = /*#__PURE__*/forwardRef(SvgRightIndent01);

var _path$4f, _path2$3G;
var _excluded$4f = ["title", "titleId"];
function _extends$4f() { _extends$4f = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4f.apply(this, arguments); }
function _objectWithoutProperties$4f(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4f(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4f(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgRightIndent02 = function SvgRightIndent02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4f(_ref, _excluded$4f);
  return /*#__PURE__*/React.createElement("svg", _extends$4f({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4f || (_path$4f = /*#__PURE__*/React.createElement("path", {
    d: "M21 9.39995C21 9.91493 21 10.1724 20.8937 10.3082C20.8012 10.4264 20.6604 10.4967 20.5104 10.4998C20.338 10.5034 20.132 10.3489 19.72 10.04L15.8533 7.13995C15.5638 6.92283 15.4191 6.81427 15.3673 6.68119C15.322 6.56462 15.322 6.43529 15.3673 6.31872C15.4191 6.18563 15.5638 6.07707 15.8533 5.85995L19.72 2.95995C20.132 2.65097 20.338 2.49648 20.5104 2.50006C20.6604 2.50318 20.8012 2.57354 20.8937 2.6917C21 2.82749 21 3.08498 21 3.59995V9.39995Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3G || (_path2$3G = /*#__PURE__*/React.createElement("path", {
    d: "M12 9.24995H3M12 3.99995L3 3.99995M21 14.75H3M21 20H3M19.72 2.95995L15.8533 5.85995C15.5638 6.07707 15.4191 6.18563 15.3673 6.31872C15.322 6.43529 15.322 6.56462 15.3673 6.68119C15.4191 6.81427 15.5638 6.92283 15.8533 7.13995L19.72 10.04C20.132 10.3489 20.338 10.5034 20.5104 10.4998C20.6604 10.4967 20.8012 10.4264 20.8937 10.3082C21 10.1724 21 9.91493 21 9.39995V3.59995C21 3.08498 21 2.82749 20.8937 2.6917C20.8012 2.57354 20.6604 2.50318 20.5104 2.50006C20.338 2.49648 20.132 2.65097 19.72 2.95995Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4f = /*#__PURE__*/forwardRef(SvgRightIndent02);

var _path$4e, _path2$3F;
var _excluded$4e = ["title", "titleId"];
function _extends$4e() { _extends$4e = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4e.apply(this, arguments); }
function _objectWithoutProperties$4e(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4e(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4e(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgRocket01 = function SvgRocket01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4e(_ref, _excluded$4e);
  return /*#__PURE__*/React.createElement("svg", _extends$4e({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4e || (_path$4e = /*#__PURE__*/React.createElement("path", {
    d: "M13.0591 3.82932C13.426 3.43709 13.9119 3.17668 14.4418 3.08838L19.3482 2.27063C20.7019 2.04503 21.8754 3.21858 21.6498 4.57222L20.8321 9.47869C20.7438 10.0085 20.4834 10.4944 20.0911 10.8614L13.022 17.4744C11.1896 19.1886 8.32803 19.1409 6.55378 17.3667C4.77953 15.5924 4.73185 12.7308 6.446 10.8985L13.0591 3.82932Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3F || (_path2$3F = /*#__PURE__*/React.createElement("path", {
    d: "M12.9996 10.9999L3.49964 20.4999M14.0181 3.53838C15.2361 4.34658 16.4068 5.29941 17.5008 6.3934C18.6042 7.49683 19.564 8.67831 20.3767 9.90766M9.2546 7.89605L6.37973 6.93776C6.04865 6.8274 5.68398 6.89763 5.41756 7.12306L2.56041 9.54065C1.97548 10.0356 2.14166 10.9775 2.86064 11.2424L5.56784 12.2398M11.6807 18.3524L12.6781 21.0596C12.943 21.7786 13.8849 21.9448 14.3798 21.3599L16.7974 18.5027C17.0228 18.2363 17.0931 17.8716 16.9827 17.5405L16.0244 14.6657M19.3482 2.27063L14.4418 3.08838C13.9119 3.17668 13.426 3.43709 13.0591 3.82932L6.446 10.8985C4.73185 12.7308 4.77953 15.5924 6.55378 17.3667C8.32803 19.1409 11.1896 19.1886 13.022 17.4744L20.0911 10.8614C20.4834 10.4944 20.7438 10.0085 20.8321 9.47869L21.6498 4.57222C21.8754 3.21858 20.7019 2.04503 19.3482 2.27063Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4e = /*#__PURE__*/forwardRef(SvgRocket01);

var _path$4d, _path2$3E, _path3$1S, _path4$M, _path5$c;
var _excluded$4d = ["title", "titleId"];
function _extends$4d() { _extends$4d = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4d.apply(this, arguments); }
function _objectWithoutProperties$4d(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4d(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4d(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgRocket02 = function SvgRocket02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4d(_ref, _excluded$4d);
  return /*#__PURE__*/React.createElement("svg", _extends$4d({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4d || (_path$4d = /*#__PURE__*/React.createElement("path", {
    d: "M4.5 16.4998C3 17.7598 2.5 21.4998 2.5 21.4998C2.5 21.4998 6.24 20.9998 7.5 19.4998C8.21 18.6598 8.2 17.3698 7.41 16.5898C7.02131 16.2188 6.50929 16.0044 5.97223 15.9878C5.43516 15.9712 4.91088 16.1535 4.5 16.4998Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3E || (_path2$3E = /*#__PURE__*/React.createElement("path", {
    d: "M12 14.9998L9 11.9998C9.53214 10.6192 10.2022 9.29582 11 8.04976C12.1652 6.18675 13.7876 4.65281 15.713 3.59385C17.6384 2.53489 19.8027 1.98613 22 1.99976C22 4.71976 21.22 9.49976 16 12.9998C14.7369 13.7985 13.3968 14.4685 12 14.9998Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1S || (_path3$1S = /*#__PURE__*/React.createElement("path", {
    d: "M9 11.9998H4C4 11.9998 4.55 8.96976 6 7.99976C7.62 6.91976 11 7.99976 11 7.99976",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$M || (_path4$M = /*#__PURE__*/React.createElement("path", {
    d: "M12 14.9998V19.9998C12 19.9998 15.03 19.4498 16 17.9998C17.08 16.3798 16 12.9998 16 12.9998",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$c || (_path5$c = /*#__PURE__*/React.createElement("path", {
    d: "M12 14.9998L9 11.9998M12 14.9998C13.3968 14.4685 14.7369 13.7985 16 12.9998M12 14.9998V19.9998C12 19.9998 15.03 19.4498 16 17.9998C17.08 16.3798 16 12.9998 16 12.9998M9 11.9998C9.53214 10.6192 10.2022 9.29582 11 8.04976C12.1652 6.18675 13.7876 4.65281 15.713 3.59385C17.6384 2.53489 19.8027 1.98613 22 1.99976C22 4.71976 21.22 9.49976 16 12.9998M9 11.9998H4C4 11.9998 4.55 8.96976 6 7.99976C7.62 6.91976 11 7.99976 11 7.99976M4.5 16.4998C3 17.7598 2.5 21.4998 2.5 21.4998C2.5 21.4998 6.24 20.9998 7.5 19.4998C8.21 18.6598 8.2 17.3698 7.41 16.5898C7.02131 16.2188 6.50929 16.0044 5.97223 15.9878C5.43516 15.9712 4.91088 16.1535 4.5 16.4998Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4d = /*#__PURE__*/forwardRef(SvgRocket02);

var _path$4c, _path2$3D, _path3$1R;
var _excluded$4c = ["title", "titleId"];
function _extends$4c() { _extends$4c = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4c.apply(this, arguments); }
function _objectWithoutProperties$4c(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4c(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4c(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgRollerBrush = function SvgRollerBrush(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4c(_ref, _excluded$4c);
  return /*#__PURE__*/React.createElement("svg", _extends$4c({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4c || (_path$4c = /*#__PURE__*/React.createElement("path", {
    d: "M3 5.25C3 4.83181 3 4.62272 3.03459 4.44884C3.17662 3.73479 3.73479 3.17662 4.44884 3.03459C4.62272 3 4.83181 3 5.25 3H15.15C15.5682 3 15.7773 3 15.9512 3.03459C16.6652 3.17662 17.2234 3.73479 17.3654 4.44884C17.4 4.62272 17.4 4.83181 17.4 5.25C17.4 5.66819 17.4 5.87728 17.3654 6.05116C17.2234 6.76521 16.6652 7.32338 15.9512 7.46541C15.7773 7.5 15.5682 7.5 15.15 7.5H5.25C4.83181 7.5 4.62272 7.5 4.44884 7.46541C3.73479 7.32338 3.17662 6.76521 3.03459 6.05116C3 5.87728 3 5.66819 3 5.25Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3D || (_path2$3D = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 16.14C9.3 15.636 9.3 15.3839 9.39809 15.1914C9.48438 15.0221 9.62206 14.8844 9.79141 14.7981C9.98393 14.7 10.236 14.7 10.74 14.7H11.46C11.964 14.7 12.2161 14.7 12.4086 14.7981C12.5779 14.8844 12.7156 15.0221 12.8019 15.1914C12.9 15.3839 12.9 15.636 12.9 16.14V19.56C12.9 20.064 12.9 20.3161 12.8019 20.5086C12.7156 20.6779 12.5779 20.8156 12.4086 20.9019C12.2161 21 11.964 21 11.46 21H10.74C10.236 21 9.98393 21 9.79141 20.9019C9.62206 20.8156 9.48438 20.6779 9.39809 20.5086C9.3 20.3161 9.3 20.064 9.3 19.56V16.14Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1R || (_path3$1R = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 5.25C17.4 5.66819 17.4 5.87728 17.3654 6.05116C17.2234 6.76521 16.6652 7.32338 15.9512 7.46541C15.7773 7.5 15.5682 7.5 15.15 7.5H5.25C4.83181 7.5 4.62272 7.5 4.44884 7.46541C3.73479 7.32338 3.17662 6.76521 3.03459 6.05116C3 5.87728 3 5.66819 3 5.25C3 4.83181 3 4.62272 3.03459 4.44884C3.17662 3.73479 3.73479 3.17662 4.44884 3.03459C4.62272 3 4.83181 3 5.25 3H15.15C15.5682 3 15.7773 3 15.9512 3.03459C16.6652 3.17662 17.2234 3.73479 17.3654 4.44884C17.4 4.62272 17.4 4.83181 17.4 5.25ZM17.4 5.25C18.2387 5.25 18.658 5.25 18.9888 5.38702C19.4299 5.56971 19.7803 5.92012 19.963 6.36117C20.1 6.69196 20.1 7.11131 20.1 7.95V8.22C20.1 9.22809 20.1 9.73214 19.9038 10.1172C19.7312 10.4559 19.4559 10.7312 19.1172 10.9038C18.7321 11.1 18.2281 11.1 17.22 11.1H13.98C12.9719 11.1 12.4679 11.1 12.0828 11.2962C11.7441 11.4688 11.4688 11.7441 11.2962 12.0828C11.1 12.4679 11.1 12.9719 11.1 13.98V14.7M10.74 21H11.46C11.964 21 12.2161 21 12.4086 20.9019C12.5779 20.8156 12.7156 20.6779 12.8019 20.5086C12.9 20.3161 12.9 20.064 12.9 19.56V16.14C12.9 15.636 12.9 15.3839 12.8019 15.1914C12.7156 15.0221 12.5779 14.8844 12.4086 14.7981C12.2161 14.7 11.964 14.7 11.46 14.7H10.74C10.236 14.7 9.98393 14.7 9.79141 14.7981C9.62206 14.8844 9.48438 15.0221 9.39809 15.1914C9.3 15.3839 9.3 15.636 9.3 16.14V19.56C9.3 20.064 9.3 20.3161 9.39809 20.5086C9.48438 20.6779 9.62206 20.8156 9.79141 20.9019C9.98393 21 10.236 21 10.74 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4c = /*#__PURE__*/forwardRef(SvgRollerBrush);

var _path$4b, _path2$3C, _path3$1Q;
var _excluded$4b = ["title", "titleId"];
function _extends$4b() { _extends$4b = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4b.apply(this, arguments); }
function _objectWithoutProperties$4b(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4b(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4b(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgRoute = function SvgRoute(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4b(_ref, _excluded$4b);
  return /*#__PURE__*/React.createElement("svg", _extends$4b({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4b || (_path$4b = /*#__PURE__*/React.createElement("path", {
    d: "M5.7 7.4C7.19117 7.4 8.4 6.19117 8.4 4.7C8.4 3.20883 7.19117 2 5.7 2C4.20883 2 3 3.20883 3 4.7C3 6.19117 4.20883 7.4 5.7 7.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3C || (_path2$3C = /*#__PURE__*/React.createElement("path", {
    d: "M18.3 20C19.7912 20 21 18.7912 21 17.3C21 15.8088 19.7912 14.6 18.3 14.6C16.8088 14.6 15.6 15.8088 15.6 17.3C15.6 18.7912 16.8088 20 18.3 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1Q || (_path3$1Q = /*#__PURE__*/React.createElement("path", {
    d: "M11.55 4.7H11.941C14.6835 4.7 16.0547 4.7 16.5753 5.19256C17.0252 5.61833 17.2246 6.24555 17.1031 6.85299C16.9626 7.55571 15.8431 8.34757 13.6041 9.93128L9.94595 12.5187C7.70691 14.1024 6.58739 14.8943 6.44685 15.597C6.32537 16.2044 6.52477 16.8317 6.97473 17.2574C7.49526 17.75 8.86652 17.75 11.609 17.75H12.45M8.4 4.7C8.4 6.19117 7.19117 7.4 5.7 7.4C4.20883 7.4 3 6.19117 3 4.7C3 3.20883 4.20883 2 5.7 2C7.19117 2 8.4 3.20883 8.4 4.7ZM21 17.3C21 18.7912 19.7912 20 18.3 20C16.8088 20 15.6 18.7912 15.6 17.3C15.6 15.8088 16.8088 14.6 18.3 14.6C19.7912 14.6 21 15.8088 21 17.3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4b = /*#__PURE__*/forwardRef(SvgRoute);

var _path$4a, _path2$3B, _path3$1P, _path4$L;
var _excluded$4a = ["title", "titleId"];
function _extends$4a() { _extends$4a = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4a.apply(this, arguments); }
function _objectWithoutProperties$4a(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4a(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4a(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgRows01 = function SvgRows01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4a(_ref, _excluded$4a);
  return /*#__PURE__*/React.createElement("svg", _extends$4a({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4a || (_path$4a = /*#__PURE__*/React.createElement("path", {
    d: "M17.8 10C18.9201 10 19.4802 10 19.908 9.78201C20.2843 9.59027 20.5903 9.28431 20.782 8.90798C21 8.48016 21 7.92011 21 6.8V6.2C21 5.0799 21 4.51984 20.782 4.09202C20.5903 3.7157 20.2843 3.40973 19.908 3.21799C19.4802 3 18.9201 3 17.8 3L6.2 3C5.0799 3 4.51984 3 4.09202 3.21799C3.71569 3.40973 3.40973 3.71569 3.21799 4.09202C3 4.51984 3 5.0799 3 6.2L3 6.8C3 7.9201 3 8.48016 3.21799 8.90798C3.40973 9.28431 3.71569 9.59027 4.09202 9.78201C4.51984 10 5.07989 10 6.2 10L17.8 10Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3B || (_path2$3B = /*#__PURE__*/React.createElement("path", {
    d: "M17.8 21C18.9201 21 19.4802 21 19.908 20.782C20.2843 20.5903 20.5903 20.2843 20.782 19.908C21 19.4802 21 18.9201 21 17.8V17.2C21 16.0799 21 15.5198 20.782 15.092C20.5903 14.7157 20.2843 14.4097 19.908 14.218C19.4802 14 18.9201 14 17.8 14L6.2 14C5.0799 14 4.51984 14 4.09202 14.218C3.71569 14.4097 3.40973 14.7157 3.21799 15.092C3 15.5198 3 16.0799 3 17.2L3 17.8C3 18.9201 3 19.4802 3.21799 19.908C3.40973 20.2843 3.71569 20.5903 4.09202 20.782C4.51984 21 5.07989 21 6.2 21H17.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1P || (_path3$1P = /*#__PURE__*/React.createElement("path", {
    d: "M17.8 10C18.9201 10 19.4802 10 19.908 9.78201C20.2843 9.59027 20.5903 9.28431 20.782 8.90798C21 8.48016 21 7.92011 21 6.8V6.2C21 5.0799 21 4.51984 20.782 4.09202C20.5903 3.7157 20.2843 3.40973 19.908 3.21799C19.4802 3 18.9201 3 17.8 3L6.2 3C5.0799 3 4.51984 3 4.09202 3.21799C3.71569 3.40973 3.40973 3.71569 3.21799 4.09202C3 4.51984 3 5.0799 3 6.2L3 6.8C3 7.9201 3 8.48016 3.21799 8.90798C3.40973 9.28431 3.71569 9.59027 4.09202 9.78201C4.51984 10 5.07989 10 6.2 10L17.8 10Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$L || (_path4$L = /*#__PURE__*/React.createElement("path", {
    d: "M17.8 21C18.9201 21 19.4802 21 19.908 20.782C20.2843 20.5903 20.5903 20.2843 20.782 19.908C21 19.4802 21 18.9201 21 17.8V17.2C21 16.0799 21 15.5198 20.782 15.092C20.5903 14.7157 20.2843 14.4097 19.908 14.218C19.4802 14 18.9201 14 17.8 14L6.2 14C5.0799 14 4.51984 14 4.09202 14.218C3.71569 14.4097 3.40973 14.7157 3.21799 15.092C3 15.5198 3 16.0799 3 17.2L3 17.8C3 18.9201 3 19.4802 3.21799 19.908C3.40973 20.2843 3.71569 20.5903 4.09202 20.782C4.51984 21 5.07989 21 6.2 21H17.8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4a = /*#__PURE__*/forwardRef(SvgRows01);

var _path$49, _path2$3A;
var _excluded$49 = ["title", "titleId"];
function _extends$49() { _extends$49 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$49.apply(this, arguments); }
function _objectWithoutProperties$49(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$49(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$49(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgRows02 = function SvgRows02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$49(_ref, _excluded$49);
  return /*#__PURE__*/React.createElement("svg", _extends$49({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$49 || (_path$49 = /*#__PURE__*/React.createElement("path", {
    d: "M16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3A || (_path2$3A = /*#__PURE__*/React.createElement("path", {
    d: "M3 12H21M7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$49 = /*#__PURE__*/forwardRef(SvgRows02);

var _path$48, _path2$3z;
var _excluded$48 = ["title", "titleId"];
function _extends$48() { _extends$48 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$48.apply(this, arguments); }
function _objectWithoutProperties$48(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$48(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$48(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgRows03 = function SvgRows03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$48(_ref, _excluded$48);
  return /*#__PURE__*/React.createElement("svg", _extends$48({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$48 || (_path$48 = /*#__PURE__*/React.createElement("path", {
    d: "M16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3z || (_path2$3z = /*#__PURE__*/React.createElement("path", {
    d: "M3 9H21M3 15H21M7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$48 = /*#__PURE__*/forwardRef(SvgRows03);

var _path$47, _path2$3y, _path3$1O, _path4$K;
var _excluded$47 = ["title", "titleId"];
function _extends$47() { _extends$47 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$47.apply(this, arguments); }
function _objectWithoutProperties$47(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$47(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$47(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgRss01 = function SvgRss01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$47(_ref, _excluded$47);
  return /*#__PURE__*/React.createElement("svg", _extends$47({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$47 || (_path$47 = /*#__PURE__*/React.createElement("path", {
    d: "M4 11C6.38695 11 8.67613 11.9482 10.364 13.636C12.0518 15.3239 13 17.6131 13 20",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3y || (_path2$3y = /*#__PURE__*/React.createElement("path", {
    d: "M4 4C8.24346 4 12.3131 5.68571 15.3137 8.68629C18.3143 11.6869 20 15.7565 20 20",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1O || (_path3$1O = /*#__PURE__*/React.createElement("path", {
    d: "M5 20C5.55228 20 6 19.5523 6 19C6 18.4477 5.55228 18 5 18C4.44772 18 4 18.4477 4 19C4 19.5523 4.44772 20 5 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$K || (_path4$K = /*#__PURE__*/React.createElement("path", {
    d: "M4 11C6.38695 11 8.67613 11.9482 10.364 13.636C12.0518 15.3239 13 17.6131 13 20M4 4C8.24346 4 12.3131 5.68571 15.3137 8.68629C18.3143 11.6869 20 15.7565 20 20M6 19C6 19.5523 5.55228 20 5 20C4.44772 20 4 19.5523 4 19C4 18.4477 4.44772 18 5 18C5.55228 18 6 18.4477 6 19Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$47 = /*#__PURE__*/forwardRef(SvgRss01);

var _path$46, _path2$3x, _path3$1N, _path4$J, _path5$b;
var _excluded$46 = ["title", "titleId"];
function _extends$46() { _extends$46 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$46.apply(this, arguments); }
function _objectWithoutProperties$46(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$46(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$46(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgRss02 = function SvgRss02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$46(_ref, _excluded$46);
  return /*#__PURE__*/React.createElement("svg", _extends$46({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$46 || (_path$46 = /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M5 21C3.89566 21 3 20.1043 3 19C3 17.8957 3.89566 17 5 17C6.10434 17 7 17.8957 7 19C7 20.1043 6.10434 21 5 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3x || (_path2$3x = /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M3.00024 13.0225C8.18522 12.2429 11.7559 15.8146 10.9774 20.9996L3.00024 13.0225Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1N || (_path3$1N = /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M3.00024 8.03784C10.938 7.25824 16.7417 13.0619 15.9621 20.9997L3.00024 8.03784Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$J || (_path4$J = /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M3.00024 3.05212C13.6919 2.27364 21.7264 10.3082 20.948 20.9998L3.00024 3.05212Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$b || (_path5$b = /*#__PURE__*/React.createElement("path", {
    d: "M3.00024 13.0225C8.18522 12.2429 11.7559 15.8146 10.9774 20.9996M3.00024 8.03784C10.938 7.25824 16.7417 13.0619 15.9621 20.9997M3.00024 3.05212C13.6919 2.27364 21.7264 10.3082 20.948 20.9998M5 21C3.89566 21 3 20.1043 3 19C3 17.8957 3.89566 17 5 17C6.10434 17 7 17.8957 7 19C7 20.1043 6.10434 21 5 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$46 = /*#__PURE__*/forwardRef(SvgRss02);

var _path$45, _path2$3w;
var _excluded$45 = ["title", "titleId"];
function _extends$45() { _extends$45 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$45.apply(this, arguments); }
function _objectWithoutProperties$45(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$45(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$45(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgRuler = function SvgRuler(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$45(_ref, _excluded$45);
  return /*#__PURE__*/React.createElement("svg", _extends$45({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$45 || (_path$45 = /*#__PURE__*/React.createElement("path", {
    d: "M16.4342 2.56561C16.6322 2.3676 16.7313 2.2686 16.8454 2.2315C16.9458 2.19887 17.054 2.19887 17.1544 2.2315C17.2686 2.2686 17.3676 2.3676 17.5656 2.56561L21.4342 6.43424C21.6322 6.63225 21.7313 6.73125 21.7683 6.84542C21.801 6.94584 21.801 7.05401 21.7683 7.15443C21.7313 7.2686 21.6322 7.3676 21.4342 7.56561L7.56561 21.4342C7.3676 21.6322 7.2686 21.7313 7.15443 21.7683C7.05401 21.801 6.94584 21.801 6.84542 21.7683C6.73125 21.7313 6.63225 21.6322 6.43424 21.4342L2.56561 17.5656C2.3676 17.3676 2.2686 17.2686 2.2315 17.1544C2.19887 17.054 2.19887 16.9458 2.2315 16.8454C2.2686 16.7313 2.3676 16.6322 2.56561 16.4342L16.4342 2.56561Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3w || (_path2$3w = /*#__PURE__*/React.createElement("path", {
    d: "M14.5 5.49989L16 6.99989M11.5 8.49989L13 9.99989M8.49996 11.4999L9.99996 12.9999M5.49996 14.4999L6.99996 15.9999M2.56561 17.5656L6.43424 21.4342C6.63225 21.6322 6.73125 21.7313 6.84542 21.7683C6.94584 21.801 7.05401 21.801 7.15443 21.7683C7.2686 21.7313 7.3676 21.6322 7.56561 21.4342L21.4342 7.56561C21.6322 7.3676 21.7313 7.2686 21.7683 7.15443C21.801 7.05401 21.801 6.94584 21.7683 6.84542C21.7313 6.73125 21.6322 6.63225 21.4342 6.43424L17.5656 2.56561C17.3676 2.3676 17.2686 2.2686 17.1544 2.2315C17.054 2.19887 16.9458 2.19887 16.8454 2.2315C16.7313 2.2686 16.6322 2.3676 16.4342 2.56561L2.56561 16.4342C2.3676 16.6322 2.2686 16.7313 2.2315 16.8454C2.19887 16.9458 2.19887 17.054 2.2315 17.1544C2.2686 17.2686 2.3676 17.3676 2.56561 17.5656Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$45 = /*#__PURE__*/forwardRef(SvgRuler);

var _path$44, _path2$3v, _path3$1M;
var _excluded$44 = ["title", "titleId"];
function _extends$44() { _extends$44 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$44.apply(this, arguments); }
function _objectWithoutProperties$44(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$44(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$44(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSafe = function SvgSafe(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$44(_ref, _excluded$44);
  return /*#__PURE__*/React.createElement("svg", _extends$44({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$44 || (_path$44 = /*#__PURE__*/React.createElement("path", {
    d: "M17.8 18C18.9201 18 19.4802 18 19.908 17.782C20.2843 17.5903 20.5903 17.2843 20.782 16.908C21 16.4802 21 15.9201 21 14.8V6.2C21 5.0799 21 4.51984 20.782 4.09202C20.5903 3.7157 20.2843 3.40974 19.908 3.21799C19.4802 3 18.9201 3 17.8 3L6.2 3C5.0799 3 4.51984 3 4.09202 3.21799C3.7157 3.40973 3.40973 3.71569 3.21799 4.09202C3 4.51984 3 5.07989 3 6.2L3 14.8C3 15.9201 3 16.4802 3.21799 16.908C3.40973 17.2843 3.71569 17.5903 4.09202 17.782C4.51984 18 5.07989 18 6.2 18L17.8 18Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3v || (_path2$3v = /*#__PURE__*/React.createElement("path", {
    d: "M9 13C10.3807 13 11.5 11.8807 11.5 10.5C11.5 9.11929 10.3807 8 9 8C7.61929 8 6.5 9.11929 6.5 10.5C6.5 11.8807 7.61929 13 9 13Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1M || (_path3$1M = /*#__PURE__*/React.createElement("path", {
    d: "M6 21H9M15 21H18M17.5 6.5V14.5M3 6.2L3 14.8C3 15.9201 3 16.4802 3.21799 16.908C3.40973 17.2843 3.71569 17.5903 4.09202 17.782C4.51984 18 5.07989 18 6.2 18L17.8 18C18.9201 18 19.4802 18 19.908 17.782C20.2843 17.5903 20.5903 17.2843 20.782 16.908C21 16.4802 21 15.9201 21 14.8V6.2C21 5.0799 21 4.51984 20.782 4.09202C20.5903 3.7157 20.2843 3.40974 19.908 3.21799C19.4802 3 18.9201 3 17.8 3L6.2 3C5.0799 3 4.51984 3 4.09202 3.21799C3.7157 3.40973 3.40973 3.71569 3.21799 4.09202C3 4.51984 3 5.07989 3 6.2ZM11.5 10.5C11.5 11.8807 10.3807 13 9 13C7.61929 13 6.5 11.8807 6.5 10.5C6.5 9.11929 7.61929 8 9 8C10.3807 8 11.5 9.11929 11.5 10.5Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$44 = /*#__PURE__*/forwardRef(SvgSafe);

var _path$43, _path2$3u, _path3$1L, _path4$I;
var _excluded$43 = ["title", "titleId"];
function _extends$43() { _extends$43 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$43.apply(this, arguments); }
function _objectWithoutProperties$43(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$43(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$43(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSale01 = function SvgSale01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$43(_ref, _excluded$43);
  return /*#__PURE__*/React.createElement("svg", _extends$43({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$43 || (_path$43 = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3u || (_path2$3u = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 8.3C9.75 8.54853 9.54853 8.75 9.3 8.75C9.05147 8.75 8.85 8.54853 8.85 8.3C8.85 8.05147 9.05147 7.85 9.3 7.85C9.54853 7.85 9.75 8.05147 9.75 8.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1L || (_path3$1L = /*#__PURE__*/React.createElement("path", {
    d: "M15.15 13.7C15.15 13.9485 14.9485 14.15 14.7 14.15C14.4515 14.15 14.25 13.9485 14.25 13.7C14.25 13.4515 14.4515 13.25 14.7 13.25C14.9485 13.25 15.15 13.4515 15.15 13.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$I || (_path4$I = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 8.3H9.309M14.7 13.7H14.709M15.6 7.4L8.4 14.6M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11ZM9.75 8.3C9.75 8.54853 9.54853 8.75 9.3 8.75C9.05147 8.75 8.85 8.54853 8.85 8.3C8.85 8.05147 9.05147 7.85 9.3 7.85C9.54853 7.85 9.75 8.05147 9.75 8.3ZM15.15 13.7C15.15 13.9485 14.9485 14.15 14.7 14.15C14.4515 14.15 14.25 13.9485 14.25 13.7C14.25 13.4515 14.4515 13.25 14.7 13.25C14.9485 13.25 15.15 13.4515 15.15 13.7Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$43 = /*#__PURE__*/forwardRef(SvgSale01);

var _path$42, _path2$3t, _path3$1K, _path4$H;
var _excluded$42 = ["title", "titleId"];
function _extends$42() { _extends$42 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$42.apply(this, arguments); }
function _objectWithoutProperties$42(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$42(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$42(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSale02 = function SvgSale02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$42(_ref, _excluded$42);
  return /*#__PURE__*/React.createElement("svg", _extends$42({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$42 || (_path$42 = /*#__PURE__*/React.createElement("path", {
    d: "M9.76302 2.82388C9.21064 3.29461 8.52384 3.57909 7.80039 3.63683C6.11215 3.77155 4.77155 5.11215 4.63683 6.80039C4.57909 7.52384 4.29461 8.21064 3.82388 8.76302C2.72537 10.0521 2.72537 11.9479 3.82388 13.237C4.29461 13.7894 4.57909 14.4762 4.63683 15.1996C4.77155 16.8878 6.11215 18.2285 7.80039 18.3632C8.52384 18.4209 9.21064 18.7054 9.76302 19.1761C11.0521 20.2746 12.9479 20.2746 14.237 19.1761C14.7894 18.7054 15.4762 18.4209 16.1996 18.3632C17.8878 18.2285 19.2285 16.8878 19.3632 15.1996C19.4209 14.4762 19.7054 13.7894 20.1761 13.237C21.2746 11.9479 21.2746 10.0521 20.1761 8.76302C19.7054 8.21064 19.4209 7.52384 19.3632 6.80039C19.2285 5.11215 17.8878 3.77155 16.1996 3.63683C15.4762 3.57909 14.7894 3.29461 14.237 2.82388C12.9479 1.72537 11.0521 1.72537 9.76302 2.82388Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3t || (_path2$3t = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 8.3C9.75 8.54853 9.54853 8.75 9.3 8.75C9.05147 8.75 8.85 8.54853 8.85 8.3C8.85 8.05147 9.05147 7.85 9.3 7.85C9.54853 7.85 9.75 8.05147 9.75 8.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1K || (_path3$1K = /*#__PURE__*/React.createElement("path", {
    d: "M15.15 13.7C15.15 13.9485 14.9485 14.15 14.7 14.15C14.4515 14.15 14.25 13.9485 14.25 13.7C14.25 13.4515 14.4515 13.25 14.7 13.25C14.9485 13.25 15.15 13.4515 15.15 13.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$H || (_path4$H = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 8.3H9.309M14.7 13.7H14.709M15.6 7.4L8.4 14.6M7.80039 3.63683C8.52384 3.57909 9.21064 3.29461 9.76302 2.82388C11.0521 1.72537 12.9479 1.72537 14.237 2.82388C14.7894 3.29461 15.4762 3.57909 16.1996 3.63683C17.8878 3.77155 19.2285 5.11215 19.3632 6.80039C19.4209 7.52384 19.7054 8.21064 20.1761 8.76302C21.2746 10.0521 21.2746 11.9479 20.1761 13.237C19.7054 13.7894 19.4209 14.4762 19.3632 15.1996C19.2285 16.8878 17.8878 18.2285 16.1996 18.3632C15.4762 18.4209 14.7894 18.7054 14.237 19.1761C12.9479 20.2746 11.0521 20.2746 9.76302 19.1761C9.21064 18.7054 8.52384 18.4209 7.80039 18.3632C6.11215 18.2285 4.77155 16.8878 4.63683 15.1996C4.57909 14.4762 4.29461 13.7894 3.82388 13.237C2.72537 11.9479 2.72537 10.0521 3.82388 8.76302C4.29461 8.21064 4.57909 7.52384 4.63683 6.80039C4.77155 5.11215 6.11215 3.77155 7.80039 3.63683ZM9.75 8.3C9.75 8.54853 9.54853 8.75 9.3 8.75C9.05147 8.75 8.85 8.54853 8.85 8.3C8.85 8.05147 9.05147 7.85 9.3 7.85C9.54853 7.85 9.75 8.05147 9.75 8.3ZM15.15 13.7C15.15 13.9485 14.9485 14.15 14.7 14.15C14.4515 14.15 14.25 13.9485 14.25 13.7C14.25 13.4515 14.4515 13.25 14.7 13.25C14.9485 13.25 15.15 13.4515 15.15 13.7Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$42 = /*#__PURE__*/forwardRef(SvgSale02);

var _path$41, _path2$3s, _path3$1J, _path4$G;
var _excluded$41 = ["title", "titleId"];
function _extends$41() { _extends$41 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$41.apply(this, arguments); }
function _objectWithoutProperties$41(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$41(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$41(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSale03 = function SvgSale03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$41(_ref, _excluded$41);
  return /*#__PURE__*/React.createElement("svg", _extends$41({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$41 || (_path$41 = /*#__PURE__*/React.createElement("path", {
    d: "M16.3111 5.69866C16.4964 6.14688 16.8521 6.50316 17.3 6.68917L18.8707 7.33978C19.319 7.52545 19.6751 7.88159 19.8608 8.32985C20.0464 8.77811 20.0464 9.28177 19.8608 9.73003L19.2106 11.2996C19.0249 11.7481 19.0246 12.2522 19.2112 12.7005L19.8602 14.2696C19.9523 14.4916 19.9996 14.7296 19.9997 14.97C19.9997 15.2103 19.9524 15.4483 19.8604 15.6703C19.7685 15.8924 19.6336 16.0941 19.4637 16.264C19.2937 16.434 19.0919 16.5687 18.8699 16.6606L17.3003 17.3108C16.8521 17.4961 16.4958 17.8519 16.3098 18.2998L15.6593 19.8705C15.4736 20.3188 15.1175 20.6749 14.6692 20.8606C14.221 21.0463 13.7173 21.0463 13.2691 20.8606L11.6996 20.2104C11.2513 20.0252 10.7478 20.0256 10.2999 20.2115L8.7292 20.8612C8.28121 21.0464 7.77801 21.0463 7.33013 20.8607C6.88225 20.6752 6.52633 20.3195 6.34053 19.8717L5.68975 18.3005C5.50442 17.8523 5.14869 17.496 4.70076 17.31L3.1301 16.6594C2.68205 16.4738 2.32603 16.1179 2.14029 15.6699C1.95456 15.2219 1.95431 14.7185 2.13959 14.2703L2.78972 12.7007C2.97493 12.2524 2.97455 11.7489 2.78867 11.301L2.13948 9.72911C2.04743 9.50709 2.00004 9.26911 2 9.02877C1.99996 8.78843 2.04728 8.55044 2.13925 8.32839C2.23122 8.10634 2.36604 7.9046 2.53601 7.73468C2.70598 7.56476 2.90776 7.43 3.12983 7.33809L4.69937 6.68795C5.14718 6.50277 5.50324 6.14748 5.68937 5.70005L6.33996 4.12933C6.52563 3.68107 6.88176 3.32493 7.33 3.13926C7.77824 2.95358 8.28188 2.95358 8.73012 3.13926L10.2997 3.7894C10.7479 3.97462 11.2514 3.97424 11.6993 3.78835L13.2707 3.14026C13.7189 2.95469 14.2224 2.95473 14.6705 3.14037C15.1187 3.32601 15.4748 3.68205 15.6605 4.13019L16.3113 5.70138L16.3111 5.69866Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3s || (_path2$3s = /*#__PURE__*/React.createElement("path", {
    d: "M8.75 9.3C8.75 9.54853 8.54853 9.75 8.3 9.75C8.05147 9.75 7.85 9.54853 7.85 9.3C7.85 9.05147 8.05147 8.85 8.3 8.85C8.54853 8.85 8.75 9.05147 8.75 9.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1J || (_path3$1J = /*#__PURE__*/React.createElement("path", {
    d: "M14.15 14.7C14.15 14.9485 13.9485 15.15 13.7 15.15C13.4515 15.15 13.25 14.9485 13.25 14.7C13.25 14.4515 13.4515 14.25 13.7 14.25C13.9485 14.25 14.15 14.4515 14.15 14.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$G || (_path4$G = /*#__PURE__*/React.createElement("path", {
    d: "M8.3 9.3H8.309M13.7 14.7H13.709M14.6 8.4L7.4 15.6M16.3111 5.69866C16.4964 6.14688 16.8521 6.50316 17.3 6.68917L18.8707 7.33978C19.319 7.52545 19.6751 7.88159 19.8608 8.32985C20.0464 8.77811 20.0464 9.28177 19.8608 9.73003L19.2106 11.2996C19.0249 11.7481 19.0246 12.2522 19.2112 12.7005L19.8602 14.2696C19.9523 14.4916 19.9996 14.7296 19.9997 14.97C19.9997 15.2103 19.9524 15.4483 19.8604 15.6703C19.7685 15.8924 19.6336 16.0941 19.4637 16.264C19.2937 16.434 19.0919 16.5687 18.8699 16.6606L17.3003 17.3108C16.8521 17.4961 16.4958 17.8519 16.3098 18.2998L15.6593 19.8705C15.4736 20.3188 15.1175 20.6749 14.6692 20.8606C14.221 21.0463 13.7173 21.0463 13.2691 20.8606L11.6996 20.2104C11.2513 20.0252 10.7478 20.0256 10.2999 20.2115L8.7292 20.8612C8.28121 21.0464 7.77801 21.0463 7.33013 20.8607C6.88225 20.6752 6.52633 20.3195 6.34053 19.8717L5.68975 18.3005C5.50442 17.8523 5.14869 17.496 4.70076 17.31L3.1301 16.6594C2.68205 16.4738 2.32603 16.1179 2.14029 15.6699C1.95456 15.2219 1.95431 14.7185 2.13959 14.2703L2.78972 12.7007C2.97493 12.2524 2.97455 11.7489 2.78867 11.301L2.13948 9.72911C2.04743 9.50709 2.00004 9.26911 2 9.02877C1.99996 8.78843 2.04728 8.55044 2.13925 8.32839C2.23122 8.10634 2.36604 7.9046 2.53601 7.73468C2.70598 7.56476 2.90776 7.43 3.12983 7.33809L4.69937 6.68795C5.14718 6.50277 5.50324 6.14748 5.68937 5.70005L6.33996 4.12933C6.52563 3.68107 6.88176 3.32493 7.33 3.13926C7.77824 2.95358 8.28188 2.95358 8.73012 3.13926L10.2997 3.7894C10.7479 3.97462 11.2514 3.97424 11.6993 3.78835L13.2707 3.14026C13.7189 2.95469 14.2224 2.95473 14.6705 3.14037C15.1187 3.32601 15.4748 3.68205 15.6605 4.13019L16.3113 5.70138L16.3111 5.69866ZM8.75 9.3C8.75 9.54853 8.54853 9.75 8.3 9.75C8.05147 9.75 7.85 9.54853 7.85 9.3C7.85 9.05147 8.05147 8.85 8.3 8.85C8.54853 8.85 8.75 9.05147 8.75 9.3ZM14.15 14.7C14.15 14.9485 13.9485 15.15 13.7 15.15C13.4515 15.15 13.25 14.9485 13.25 14.7C13.25 14.4515 13.4515 14.25 13.7 14.25C13.9485 14.25 14.15 14.4515 14.15 14.7Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$41 = /*#__PURE__*/forwardRef(SvgSale03);

var _path$40, _path2$3r, _path3$1I, _path4$F;
var _excluded$40 = ["title", "titleId"];
function _extends$40() { _extends$40 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$40.apply(this, arguments); }
function _objectWithoutProperties$40(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$40(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$40(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSale04 = function SvgSale04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$40(_ref, _excluded$40);
  return /*#__PURE__*/React.createElement("svg", _extends$40({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$40 || (_path$40 = /*#__PURE__*/React.createElement("path", {
    d: "M9.48171 18.7408C9.77669 18.7018 10.0747 18.7818 10.3096 18.9628L11.3926 19.7938C11.7505 20.0688 12.2485 20.0688 12.6054 19.7938L13.7294 18.9308C13.9393 18.7698 14.2043 18.6988 14.4663 18.7338L15.8722 18.9188C16.3191 18.9778 16.7501 18.7288 16.9231 18.3118L17.464 17.0038C17.565 16.7588 17.759 16.5648 18.004 16.4639L19.3119 15.9229C19.7289 15.7509 19.9778 15.3189 19.9188 14.8719L19.7409 13.5169C19.7019 13.2219 19.7819 12.9239 19.9628 12.689L20.7938 11.606C21.0687 11.248 21.0687 10.75 20.7938 10.393L19.9308 9.26905C19.7699 9.05905 19.6989 8.79406 19.7339 8.53207L19.9188 7.12611C19.9778 6.67912 19.7289 6.24813 19.3119 6.07514L18.004 5.53415C17.759 5.43315 17.565 5.23916 17.464 4.99417L16.9231 3.6862C16.7511 3.26921 16.3191 3.02022 15.8722 3.07922L14.4663 3.26421C14.2043 3.30021 13.9393 3.22922 13.7304 3.06922L12.6064 2.20624C12.2485 1.93125 11.7505 1.93125 11.3935 2.20624L10.2696 3.06922C10.0597 3.22922 9.79468 3.30021 9.53271 3.26621L8.12682 3.08122C7.67986 3.02222 7.2489 3.27121 7.07591 3.6882L6.53595 4.99617C6.43396 5.24016 6.23998 5.43415 5.996 5.53615L4.68811 6.07614C4.27114 6.24913 4.02216 6.68012 4.08116 7.12711L4.26614 8.53307C4.30014 8.79506 4.22915 9.06005 4.06916 9.26905L3.20623 10.393C2.93126 10.751 2.93126 11.249 3.20623 11.606L4.06916 12.73C4.23015 12.9399 4.30114 13.2049 4.26614 13.4669L4.08116 14.8729C4.02216 15.3199 4.27114 15.7509 4.68811 15.9239L5.996 16.4648C6.24098 16.5658 6.43496 16.7598 6.53595 17.0048L7.07691 18.3128C7.2489 18.7298 7.68086 18.9788 8.12782 18.9198L9.48171 18.7408Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3r || (_path2$3r = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 8.3C9.75 8.54853 9.54853 8.75 9.3 8.75C9.05147 8.75 8.85 8.54853 8.85 8.3C8.85 8.05147 9.05147 7.85 9.3 7.85C9.54853 7.85 9.75 8.05147 9.75 8.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1I || (_path3$1I = /*#__PURE__*/React.createElement("path", {
    d: "M15.15 13.7C15.15 13.9485 14.9485 14.15 14.7 14.15C14.4515 14.15 14.25 13.9485 14.25 13.7C14.25 13.4515 14.4515 13.25 14.7 13.25C14.9485 13.25 15.15 13.4515 15.15 13.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$F || (_path4$F = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 8.3H9.309M14.7 13.7H14.709M15.6 7.4L8.4 14.6M9.48171 18.7408C9.77669 18.7018 10.0747 18.7818 10.3096 18.9628L11.3926 19.7938C11.7505 20.0688 12.2485 20.0688 12.6054 19.7938L13.7294 18.9308C13.9393 18.7698 14.2043 18.6988 14.4663 18.7338L15.8722 18.9188C16.3191 18.9778 16.7501 18.7288 16.9231 18.3118L17.464 17.0038C17.565 16.7588 17.759 16.5648 18.004 16.4639L19.3119 15.9229C19.7289 15.7509 19.9778 15.3189 19.9188 14.8719L19.7409 13.5169C19.7019 13.2219 19.7819 12.9239 19.9628 12.689L20.7938 11.606C21.0687 11.248 21.0687 10.75 20.7938 10.393L19.9308 9.26905C19.7699 9.05905 19.6989 8.79406 19.7339 8.53207L19.9188 7.12611C19.9778 6.67912 19.7289 6.24813 19.3119 6.07514L18.004 5.53415C17.759 5.43315 17.565 5.23916 17.464 4.99417L16.9231 3.6862C16.7511 3.26921 16.3191 3.02022 15.8722 3.07922L14.4663 3.26421C14.2043 3.30021 13.9393 3.22922 13.7304 3.06922L12.6064 2.20624C12.2485 1.93125 11.7505 1.93125 11.3936 2.20624L10.2696 3.06922C10.0597 3.22922 9.79468 3.30021 9.53271 3.26621L8.12682 3.08122C7.67986 3.02222 7.2489 3.27121 7.07591 3.6882L6.53595 4.99617C6.43396 5.24016 6.23998 5.43415 5.996 5.53615L4.68811 6.07614C4.27114 6.24913 4.02216 6.68012 4.08116 7.12711L4.26614 8.53307C4.30014 8.79506 4.22915 9.06005 4.06916 9.26905L3.20623 10.393C2.93126 10.751 2.93126 11.249 3.20623 11.606L4.06916 12.73C4.23015 12.9399 4.30114 13.2049 4.26614 13.4669L4.08116 14.8729C4.02216 15.3199 4.27114 15.7509 4.68811 15.9239L5.996 16.4648C6.24098 16.5658 6.43496 16.7598 6.53595 17.0048L7.07691 18.3128C7.2489 18.7298 7.68086 18.9788 8.12782 18.9198L9.48171 18.7408ZM9.75 8.3C9.75 8.54853 9.54853 8.75 9.3 8.75C9.05147 8.75 8.85 8.54853 8.85 8.3C8.85 8.05147 9.05147 7.85 9.3 7.85C9.54853 7.85 9.75 8.05147 9.75 8.3ZM15.15 13.7C15.15 13.9485 14.9485 14.15 14.7 14.15C14.4515 14.15 14.25 13.9485 14.25 13.7C14.25 13.4515 14.4515 13.25 14.7 13.25C14.9485 13.25 15.15 13.4515 15.15 13.7Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$40 = /*#__PURE__*/forwardRef(SvgSale04);

var _path$3$, _path2$3q;
var _excluded$3$ = ["title", "titleId"];
function _extends$3$() { _extends$3$ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3$.apply(this, arguments); }
function _objectWithoutProperties$3$(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3$(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3$(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSave01 = function SvgSave01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3$(_ref, _excluded$3$);
  return /*#__PURE__*/React.createElement("svg", _extends$3$({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3$ || (_path$3$ = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H14.6745C15.1637 3 15.4083 3 15.6385 3.05526C15.8425 3.10425 16.0376 3.18506 16.2166 3.29472C16.4184 3.4184 16.5914 3.59135 16.9373 3.93726L20.0627 7.06274C20.4086 7.40865 20.5816 7.5816 20.7053 7.78343C20.8149 7.96237 20.8957 8.15746 20.9447 8.36154C21 8.59171 21 8.8363 21 9.32548V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3q || (_path2$3q = /*#__PURE__*/React.createElement("path", {
    d: "M7 3V6.4C7 6.96005 7 7.24008 7.10899 7.45399C7.20487 7.64215 7.35785 7.79513 7.54601 7.89101C7.75992 8 8.03995 8 8.6 8H15.4C15.9601 8 16.2401 8 16.454 7.89101C16.6422 7.79513 16.7951 7.64215 16.891 7.45399C17 7.24008 17 6.96005 17 6.4V4M17 21V14.6C17 14.0399 17 13.7599 16.891 13.546C16.7951 13.3578 16.6422 13.2049 16.454 13.109C16.2401 13 15.9601 13 15.4 13H8.6C8.03995 13 7.75992 13 7.54601 13.109C7.35785 13.2049 7.20487 13.3578 7.10899 13.546C7 13.7599 7 14.0399 7 14.6V21M21 9.32548V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H14.6745C15.1637 3 15.4083 3 15.6385 3.05526C15.8425 3.10425 16.0376 3.18506 16.2166 3.29472C16.4184 3.4184 16.5914 3.59135 16.9373 3.93726L20.0627 7.06274C20.4086 7.40865 20.5816 7.5816 20.7053 7.78343C20.8149 7.96237 20.8957 8.15746 20.9447 8.36154C21 8.59171 21 8.8363 21 9.32548Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3$ = /*#__PURE__*/forwardRef(SvgSave01);

var _path$3_, _path2$3p;
var _excluded$3_ = ["title", "titleId"];
function _extends$3_() { _extends$3_ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3_.apply(this, arguments); }
function _objectWithoutProperties$3_(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3_(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3_(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSave02 = function SvgSave02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3_(_ref, _excluded$3_);
  return /*#__PURE__*/React.createElement("svg", _extends$3_({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3_ || (_path$3_ = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H14.6745C15.1637 3 15.4083 3 15.6385 3.05526C15.8425 3.10425 16.0376 3.18506 16.2166 3.29472C16.4184 3.4184 16.5914 3.59135 16.9373 3.93726L20.0627 7.06274C20.4086 7.40865 20.5816 7.5816 20.7053 7.78343C20.8149 7.96237 20.8957 8.15746 20.9447 8.36154C21 8.59171 21 8.8363 21 9.32548V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3p || (_path2$3p = /*#__PURE__*/React.createElement("path", {
    d: "M15 8H8.6C8.03995 8 7.75992 8 7.54601 7.89101C7.35785 7.79513 7.20487 7.64215 7.10899 7.45399C7 7.24008 7 6.96005 7 6.4V3M17 21V14.6C17 14.0399 17 13.7599 16.891 13.546C16.7951 13.3578 16.6422 13.2049 16.454 13.109C16.2401 13 15.9601 13 15.4 13H8.6C8.03995 13 7.75992 13 7.54601 13.109C7.35785 13.2049 7.20487 13.3578 7.10899 13.546C7 13.7599 7 14.0399 7 14.6V21M21 9.32548V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H14.6745C15.1637 3 15.4083 3 15.6385 3.05526C15.8425 3.10425 16.0376 3.18506 16.2166 3.29472C16.4184 3.4184 16.5914 3.59135 16.9373 3.93726L20.0627 7.06274C20.4086 7.40865 20.5816 7.5816 20.7053 7.78343C20.8149 7.96237 20.8957 8.15746 20.9447 8.36154C21 8.59171 21 8.8363 21 9.32548Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3_ = /*#__PURE__*/forwardRef(SvgSave02);

var _path$3Z, _path2$3o;
var _excluded$3Z = ["title", "titleId"];
function _extends$3Z() { _extends$3Z = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3Z.apply(this, arguments); }
function _objectWithoutProperties$3Z(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3Z(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3Z(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSave03 = function SvgSave03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3Z(_ref, _excluded$3Z);
  return /*#__PURE__*/React.createElement("svg", _extends$3Z({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3Z || (_path$3Z = /*#__PURE__*/React.createElement("path", {
    d: "M3 9.7C3 8.5799 3 8.01984 3.21799 7.59202C3.40973 7.21569 3.71569 6.90973 4.09202 6.71799C4.51984 6.5 5.0799 6.5 6.2 6.5H13.8373C14.0818 6.5 14.2041 6.5 14.3192 6.52763C14.4213 6.55213 14.5188 6.59253 14.6083 6.64736C14.7092 6.7092 14.7957 6.79568 14.9686 6.96863L17.0314 9.03137C17.2043 9.20432 17.2908 9.2908 17.3526 9.39172C17.4075 9.48119 17.4479 9.57873 17.4724 9.68077C17.5 9.79586 17.5 9.91815 17.5 10.1627V17.8C17.5 18.9201 17.5 19.4802 17.282 19.908C17.0903 20.2843 16.7843 20.5903 16.408 20.782C15.9802 21 15.4201 21 14.3 21H6.2C5.0799 21 4.51984 21 4.09202 20.782C3.71569 20.5903 3.40973 20.2843 3.21799 19.908C3 19.4802 3 18.9201 3 17.8V9.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3o || (_path2$3o = /*#__PURE__*/React.createElement("path", {
    d: "M7 3H14.6745C15.1637 3 15.4083 3 15.6385 3.05526C15.8425 3.10425 16.0376 3.18506 16.2166 3.29472C16.4184 3.4184 16.5914 3.59135 16.9373 3.93726L20.0627 7.06274C20.4086 7.40865 20.5816 7.5816 20.7053 7.78343C20.8149 7.96237 20.8957 8.15746 20.9447 8.36154C21 8.59171 21 8.8363 21 9.32548V17M12.5 10H8.6C8.03995 10 7.75992 10 7.54601 9.89101C7.35785 9.79513 7.20487 9.64215 7.10899 9.45399C7 9.24008 7 8.96005 7 8.4V6.5M13.5 21V16.6C13.5 16.0399 13.5 15.7599 13.391 15.546C13.2951 15.3578 13.1422 15.2049 12.954 15.109C12.7401 15 12.4601 15 11.9 15H8.6C8.03995 15 7.75992 15 7.54601 15.109C7.35785 15.2049 7.20487 15.3578 7.10899 15.546C7 15.7599 7 16.0399 7 16.6V21M17.5 10.1627V17.8C17.5 18.9201 17.5 19.4802 17.282 19.908C17.0903 20.2843 16.7843 20.5903 16.408 20.782C15.9802 21 15.4201 21 14.3 21H6.2C5.0799 21 4.51984 21 4.09202 20.782C3.71569 20.5903 3.40973 20.2843 3.21799 19.908C3 19.4802 3 18.9201 3 17.8V9.7C3 8.57989 3 8.01984 3.21799 7.59202C3.40973 7.21569 3.71569 6.90973 4.09202 6.71799C4.51984 6.5 5.0799 6.5 6.2 6.5H13.8373C14.0818 6.5 14.2041 6.5 14.3192 6.52763C14.4213 6.55213 14.5188 6.59253 14.6083 6.64736C14.7092 6.7092 14.7957 6.79568 14.9686 6.96863L17.0314 9.03137C17.2043 9.20432 17.2908 9.2908 17.3526 9.39172C17.4075 9.48119 17.4479 9.57873 17.4724 9.68077C17.5 9.79586 17.5 9.91815 17.5 10.1627Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3Z = /*#__PURE__*/forwardRef(SvgSave03);

var _path$3Y, _path2$3n;
var _excluded$3Y = ["title", "titleId"];
function _extends$3Y() { _extends$3Y = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3Y.apply(this, arguments); }
function _objectWithoutProperties$3Y(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3Y(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3Y(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgScale01 = function SvgScale01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3Y(_ref, _excluded$3Y);
  return /*#__PURE__*/React.createElement("svg", _extends$3Y({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3Y || (_path$3Y = /*#__PURE__*/React.createElement("path", {
    d: "M3 15.32C3 13.8079 3 13.0518 3.29428 12.4742C3.55314 11.9662 3.96619 11.5531 4.47423 11.2943C5.05179 11 5.80786 11 7.32 11H7.68C9.19214 11 9.94821 11 10.5258 11.2943C11.0338 11.5531 11.4469 11.9662 11.7057 12.4742C12 13.0518 12 13.8079 12 15.32V15.68C12 17.1921 12 17.9482 11.7057 18.5258C11.4469 19.0338 11.0338 19.4469 10.5258 19.7057C9.94821 20 9.19214 20 7.68 20H7.32C5.80786 20 5.05179 20 4.47423 19.7057C3.96619 19.4469 3.55314 19.0338 3.29428 18.5258C3 17.9482 3 17.1921 3 15.68V15.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3n || (_path2$3n = /*#__PURE__*/React.createElement("path", {
    d: "M13.8 20H7.32M7.32 20C5.80786 20 5.05179 20 4.47423 19.7057C3.96619 19.4469 3.55314 19.0338 3.29428 18.5258C3 17.9482 3 17.1921 3 15.68M7.32 20H7.68C9.19214 20 9.94821 20 10.5258 19.7057C11.0338 19.4469 11.4469 19.0338 11.7057 18.5258C12 17.9482 12 17.1921 12 15.68V15.32C12 13.8079 12 13.0518 11.7057 12.4742C11.4469 11.9662 11.0338 11.5531 10.5258 11.2943C9.94821 11 9.19214 11 7.68 11H7.32C5.80786 11 5.05179 11 4.47423 11.2943C3.96619 11.5531 3.55314 11.9662 3.29428 12.4742C3 13.0518 3 13.8079 3 15.32V15.68M3 15.68V9.2M10.2 2H13.8M21 9.2V12.8M17.4 20C18.237 20 18.6555 20 18.9988 19.908C19.9306 19.6583 20.6583 18.9306 20.908 17.9988C21 17.6555 21 17.237 21 16.4M21 5.6C21 4.76303 21 4.34454 20.908 4.00119C20.6583 3.06944 19.9306 2.34166 18.9988 2.092C18.6555 2 18.237 2 17.4 2M6.6 2C5.76303 2 5.34454 2 5.00119 2.092C4.06944 2.34166 3.34166 3.06944 3.092 4.00119C3 4.34454 3 4.76303 3 5.6",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3Y = /*#__PURE__*/forwardRef(SvgScale01);

var _path$3X, _path2$3m, _path3$1H;
var _excluded$3X = ["title", "titleId"];
function _extends$3X() { _extends$3X = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3X.apply(this, arguments); }
function _objectWithoutProperties$3X(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3X(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3X(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgScale02 = function SvgScale02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3X(_ref, _excluded$3X);
  return /*#__PURE__*/React.createElement("svg", _extends$3X({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3X || (_path$3X = /*#__PURE__*/React.createElement("path", {
    d: "M3 15.2C3 14.0799 3 13.5198 3.21799 13.092C3.40973 12.7157 3.71569 12.4097 4.09202 12.218C4.51984 12 5.0799 12 6.2 12H8.8C9.9201 12 10.4802 12 10.908 12.218C11.2843 12.4097 11.5903 12.7157 11.782 13.092C12 13.5198 12 14.0799 12 15.2V17.8C12 18.9201 12 19.4802 11.782 19.908C11.5903 20.2843 11.2843 20.5903 10.908 20.782C10.4802 21 9.9201 21 8.8 21H6.2C5.0799 21 4.51984 21 4.09202 20.782C3.71569 20.5903 3.40973 20.2843 3.21799 19.908C3 19.4802 3 18.9201 3 17.8V15.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3m || (_path2$3m = /*#__PURE__*/React.createElement("path", {
    d: "M12 7H17V12",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1H || (_path3$1H = /*#__PURE__*/React.createElement("path", {
    d: "M16 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V8M11.5 12.5L17 7M17 7H12M17 7V12M6.2 21H8.8C9.9201 21 10.4802 21 10.908 20.782C11.2843 20.5903 11.5903 20.2843 11.782 19.908C12 19.4802 12 18.9201 12 17.8V15.2C12 14.0799 12 13.5198 11.782 13.092C11.5903 12.7157 11.2843 12.4097 10.908 12.218C10.4802 12 9.92011 12 8.8 12H6.2C5.0799 12 4.51984 12 4.09202 12.218C3.71569 12.4097 3.40973 12.7157 3.21799 13.092C3 13.5198 3 14.0799 3 15.2V17.8C3 18.9201 3 19.4802 3.21799 19.908C3.40973 20.2843 3.71569 20.5903 4.09202 20.782C4.51984 21 5.07989 21 6.2 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3X = /*#__PURE__*/forwardRef(SvgScale02);

var _path$3W, _path2$3l, _path3$1G, _path4$E;
var _excluded$3W = ["title", "titleId"];
function _extends$3W() { _extends$3W = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3W.apply(this, arguments); }
function _objectWithoutProperties$3W(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3W(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3W(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgScale03 = function SvgScale03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3W(_ref, _excluded$3W);
  return /*#__PURE__*/React.createElement("svg", _extends$3W({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3W || (_path$3W = /*#__PURE__*/React.createElement("path", {
    d: "M16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3l || (_path2$3l = /*#__PURE__*/React.createElement("path", {
    d: "M12 6.2C12 5.0799 12 4.51984 12.218 4.09202C12.4097 3.71569 12.7157 3.40973 13.092 3.21799C13.5198 3 14.0799 3 15.2 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V8.8C21 9.9201 21 10.4802 20.782 10.908C20.5903 11.2843 20.2843 11.5903 19.908 11.782C19.4802 12 18.9201 12 17.8 12H15.2C14.0799 12 13.5198 12 13.092 11.782C12.7157 11.5903 12.4097 11.2843 12.218 10.908C12 10.4802 12 9.9201 12 8.8V6.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1G || (_path3$1G = /*#__PURE__*/React.createElement("path", {
    d: "M12 17H7L7 12",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$E || (_path4$E = /*#__PURE__*/React.createElement("path", {
    d: "M16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8M16.2 3C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8M16.2 3H15.2C14.0799 3 13.5198 3 13.092 3.21799C12.7157 3.40973 12.4097 3.71569 12.218 4.09202C12 4.51984 12 5.07989 12 6.2V8.8C12 9.9201 12 10.4802 12.218 10.908C12.4097 11.2843 12.7157 11.5903 13.092 11.782C13.5198 12 14.0799 12 15.2 12H17.8C18.9201 12 19.4802 12 19.908 11.782C20.2843 11.5903 20.5903 11.2843 20.782 10.908C21 10.4802 21 9.92011 21 8.8V7.8M12.5 11.5L7 17M7 17H12M7 17L7 12",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3W = /*#__PURE__*/forwardRef(SvgScale03);

var _path$3V, _path2$3k, _path3$1F;
var _excluded$3V = ["title", "titleId"];
function _extends$3V() { _extends$3V = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3V.apply(this, arguments); }
function _objectWithoutProperties$3V(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3V(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3V(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgScales01 = function SvgScales01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3V(_ref, _excluded$3V);
  return /*#__PURE__*/React.createElement("svg", _extends$3V({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3V || (_path$3V = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 19.2C8.58822 19.2 10.2 17.5882 10.2 15.6V15.42C10.2 15.168 10.2 15.042 10.151 14.9457C10.1078 14.861 10.039 14.7922 9.9543 14.749C9.85804 14.7 9.73202 14.7 9.48 14.7H3.72C3.46798 14.7 3.34196 14.7 3.2457 14.749C3.16103 14.7922 3.09219 14.861 3.04905 14.9457C3 15.042 3 15.168 3 15.42V15.6C3 17.5882 4.61177 19.2 6.6 19.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3k || (_path2$3k = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 17.4C19.3882 17.4 21 15.7882 21 13.8V13.62C21 13.368 21 13.242 20.951 13.1457C20.9078 13.061 20.839 12.9922 20.7543 12.949C20.658 12.9 20.532 12.9 20.28 12.9H14.52C14.268 12.9 14.142 12.9 14.0457 12.949C13.961 12.9922 13.8922 13.061 13.849 13.1457C13.8 13.242 13.8 13.368 13.8 13.62V13.8C13.8 15.7882 15.4118 17.4 17.4 17.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1F || (_path3$1F = /*#__PURE__*/React.createElement("path", {
    d: "M3 15.6V15.4648C3 15.18 3 15.0376 3.02179 14.8988C3.04113 14.7756 3.07322 14.6548 3.11755 14.5382C3.16748 14.4069 3.23814 14.2833 3.37946 14.0359L6.6 8.4M3 15.6C3 17.5882 4.61177 19.2 6.6 19.2C8.58822 19.2 10.2 17.5882 10.2 15.6M3 15.6V15.42C3 15.168 3 15.042 3.04905 14.9457C3.09219 14.861 3.16103 14.7922 3.2457 14.749C3.34196 14.7 3.46798 14.7 3.72 14.7H9.48C9.73202 14.7 9.85804 14.7 9.9543 14.749C10.039 14.7922 10.1078 14.861 10.151 14.9457C10.2 15.042 10.2 15.168 10.2 15.42V15.6M6.6 8.4L9.82054 14.0359C9.96186 14.2833 10.0325 14.4069 10.0824 14.5382C10.1268 14.6548 10.1589 14.7756 10.1782 14.8988C10.2 15.0376 10.2 15.18 10.2 15.4648V15.6M6.6 8.4L17.4 6.6M13.8 13.8V13.6648C13.8 13.38 13.8 13.2376 13.8218 13.0988C13.8411 12.9756 13.8732 12.8548 13.9176 12.7382C13.9675 12.6069 14.0381 12.4833 14.1795 12.2359L17.4 6.6M13.8 13.8C13.8 15.7882 15.4118 17.4 17.4 17.4C19.3882 17.4 21 15.7882 21 13.8M13.8 13.8V13.62C13.8 13.368 13.8 13.242 13.849 13.1457C13.8922 13.061 13.961 12.9922 14.0457 12.949C14.142 12.9 14.268 12.9 14.52 12.9H20.28C20.532 12.9 20.658 12.9 20.7543 12.949C20.839 12.9922 20.9078 13.061 20.951 13.1457C21 13.242 21 13.368 21 13.62V13.8M17.4 6.6L20.6205 12.2359C20.7619 12.4833 20.8325 12.6069 20.8824 12.7382C20.9268 12.8548 20.9589 12.9756 20.9782 13.0988C21 13.2376 21 13.38 21 13.6648V13.8M12 3V7.5",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3V = /*#__PURE__*/forwardRef(SvgScales01);

var _path$3U, _path2$3j, _path3$1E, _path4$D;
var _excluded$3U = ["title", "titleId"];
function _extends$3U() { _extends$3U = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3U.apply(this, arguments); }
function _objectWithoutProperties$3U(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3U(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3U(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgScales02 = function SvgScales02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3U(_ref, _excluded$3U);
  return /*#__PURE__*/React.createElement("svg", _extends$3U({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3U || (_path$3U = /*#__PURE__*/React.createElement("path", {
    d: "M5.50047 17C7.11858 17 8.48022 15.8706 8.88091 14.3364C8.91365 14.211 8.93002 14.1483 8.9316 13.8979C8.93257 13.7443 8.87551 13.3904 8.82636 13.2449C8.74617 13.0076 8.65937 12.8737 8.48576 12.6059L5.50047 8L2.51519 12.6059C2.34158 12.8737 2.25478 13.0076 2.17459 13.2449C2.12544 13.3904 2.06838 13.7443 2.06935 13.8979C2.07093 14.1483 2.0873 14.211 2.12004 14.3364C2.52073 15.8706 3.88237 17 5.50047 17Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3j || (_path2$3j = /*#__PURE__*/React.createElement("path", {
    d: "M18.5005 17C20.1186 17 21.4802 15.8706 21.8809 14.3364C21.9137 14.211 21.93 14.1483 21.9316 13.8979C21.9326 13.7443 21.8755 13.3904 21.8264 13.2449C21.7462 13.0076 21.6594 12.8737 21.4858 12.6059L18.5005 8L15.5152 12.6059C15.3416 12.8737 15.2548 13.0076 15.1746 13.2449C15.1254 13.3904 15.0684 13.7443 15.0693 13.8979C15.0709 14.1483 15.0873 14.211 15.12 14.3364C15.5207 15.8706 16.8824 17 18.5005 17Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1E || (_path3$1E = /*#__PURE__*/React.createElement("path", {
    d: "M12.0005 7C13.3812 7 14.5005 5.88071 14.5005 4.5C14.5005 3.11929 13.3812 2 12.0005 2C10.6198 2 9.50047 3.11929 9.50047 4.5C9.50047 5.88071 10.6198 7 12.0005 7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$D || (_path4$D = /*#__PURE__*/React.createElement("path", {
    d: "M2.50047 13H8.50047M15.5005 13H21.5005M12.0005 7V21M12.0005 7C13.3812 7 14.5005 5.88071 14.5005 4.5M12.0005 7C10.6198 7 9.50047 5.88071 9.50047 4.5M4.00047 21L20.0005 21M4.00047 4.50001L9.50047 4.5M9.50047 4.5C9.50047 3.11929 10.6198 2 12.0005 2C13.3812 2 14.5005 3.11929 14.5005 4.5M14.5005 4.5L20.0005 4.5M8.88091 14.3364C8.48022 15.8706 7.11858 17 5.50047 17C3.88237 17 2.52073 15.8706 2.12004 14.3364C2.0873 14.211 2.07093 14.1483 2.06935 13.8979C2.06838 13.7443 2.12544 13.3904 2.17459 13.2449C2.25478 13.0076 2.34158 12.8737 2.51519 12.6059L5.50047 8L8.48576 12.6059C8.65937 12.8737 8.74617 13.0076 8.82636 13.2449C8.87551 13.3904 8.93257 13.7443 8.9316 13.8979C8.93002 14.1483 8.91365 14.211 8.88091 14.3364ZM21.8809 14.3364C21.4802 15.8706 20.1186 17 18.5005 17C16.8824 17 15.5207 15.8706 15.12 14.3364C15.0873 14.211 15.0709 14.1483 15.0693 13.8979C15.0684 13.7443 15.1254 13.3904 15.1746 13.2449C15.2548 13.0076 15.3416 12.8737 15.5152 12.6059L18.5005 8L21.4858 12.6059C21.6594 12.8737 21.7462 13.0076 21.8264 13.2449C21.8755 13.3904 21.9326 13.7443 21.9316 13.8979C21.93 14.1483 21.9137 14.211 21.8809 14.3364Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3U = /*#__PURE__*/forwardRef(SvgScales02);

var _path$3T;
var _excluded$3T = ["title", "titleId"];
function _extends$3T() { _extends$3T = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3T.apply(this, arguments); }
function _objectWithoutProperties$3T(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3T(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3T(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgScan = function SvgScan(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3T(_ref, _excluded$3T);
  return /*#__PURE__*/React.createElement("svg", _extends$3T({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3T || (_path$3T = /*#__PURE__*/React.createElement("path", {
    d: "M8 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V8M8 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V16M21 8V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H16M21 16V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H16M3 12H3.01M7.5 12H7.51M16.5 12H16.51M12 12H12.01M21 12H21.01",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3T = /*#__PURE__*/forwardRef(SvgScan);

var _path$3S, _path2$3i, _path3$1D;
var _excluded$3S = ["title", "titleId"];
function _extends$3S() { _extends$3S = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3S.apply(this, arguments); }
function _objectWithoutProperties$3S(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3S(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3S(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgScissors01 = function SvgScissors01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3S(_ref, _excluded$3S);
  return /*#__PURE__*/React.createElement("svg", _extends$3S({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3S || (_path$3S = /*#__PURE__*/React.createElement("path", {
    d: "M9 6C9 4.34315 7.65685 3 6 3C4.34315 3 3 4.34315 3 6C3 7.65685 4.34315 9 6 9C7.65685 9 9 7.65685 9 6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3i || (_path2$3i = /*#__PURE__*/React.createElement("path", {
    d: "M9 18C9 16.3431 7.65685 15 6 15C4.34315 15 3 16.3431 3 18C3 19.6569 4.34315 21 6 21C7.65685 21 9 19.6569 9 18Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1D || (_path3$1D = /*#__PURE__*/React.createElement("path", {
    d: "M20 4L8.5 15.5M8.5 8.5L20 20M6 3C7.65685 3 9 4.34315 9 6C9 7.65685 7.65685 9 6 9C4.34315 9 3 7.65685 3 6C3 4.34315 4.34315 3 6 3ZM6 15C7.65685 15 9 16.3431 9 18C9 19.6569 7.65685 21 6 21C4.34315 21 3 19.6569 3 18C3 16.3431 4.34315 15 6 15Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3S = /*#__PURE__*/forwardRef(SvgScissors01);

var _path$3R, _path2$3h, _path3$1C;
var _excluded$3R = ["title", "titleId"];
function _extends$3R() { _extends$3R = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3R.apply(this, arguments); }
function _objectWithoutProperties$3R(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3R(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3R(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgScissors02 = function SvgScissors02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3R(_ref, _excluded$3R);
  return /*#__PURE__*/React.createElement("svg", _extends$3R({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3R || (_path$3R = /*#__PURE__*/React.createElement("path", {
    d: "M9 6C9 4.34315 7.65685 3 6 3C4.34315 3 3 4.34315 3 6C3 7.65685 4.34315 9 6 9C7.65685 9 9 7.65685 9 6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3h || (_path2$3h = /*#__PURE__*/React.createElement("path", {
    d: "M9 18C9 16.3431 7.65685 15 6 15C4.34315 15 3 16.3431 3 18C3 19.6569 4.34315 21 6 21C7.65685 21 9 19.6569 9 18Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1C || (_path3$1C = /*#__PURE__*/React.createElement("path", {
    d: "M4.5 8.6L21 17M21 7L4.5 15.4M6 3C7.65685 3 9 4.34315 9 6C9 7.65685 7.65685 9 6 9C4.34315 9 3 7.65685 3 6C3 4.34315 4.34315 3 6 3ZM6 15C7.65685 15 9 16.3431 9 18C9 19.6569 7.65685 21 6 21C4.34315 21 3 19.6569 3 18C3 16.3431 4.34315 15 6 15Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3R = /*#__PURE__*/forwardRef(SvgScissors02);

var _path$3Q, _path2$3g, _path3$1B;
var _excluded$3Q = ["title", "titleId"];
function _extends$3Q() { _extends$3Q = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3Q.apply(this, arguments); }
function _objectWithoutProperties$3Q(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3Q(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3Q(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgScissorsCut01 = function SvgScissorsCut01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3Q(_ref, _excluded$3Q);
  return /*#__PURE__*/React.createElement("svg", _extends$3Q({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3Q || (_path$3Q = /*#__PURE__*/React.createElement("path", {
    d: "M9 6C9 4.34315 7.65685 3 6 3C4.34315 3 3 4.34315 3 6C3 7.65685 4.34315 9 6 9C7.65685 9 9 7.65685 9 6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3g || (_path2$3g = /*#__PURE__*/React.createElement("path", {
    d: "M9 18C9 16.3431 7.65685 15 6 15C4.34315 15 3 16.3431 3 18C3 19.6569 4.34315 21 6 21C7.65685 21 9 19.6569 9 18Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1B || (_path3$1B = /*#__PURE__*/React.createElement("path", {
    d: "M20 4L8.5 15.5M8.5 8.5L20 20M17.5 12H17.51M22 12H22.01M6 3C7.65685 3 9 4.34315 9 6C9 7.65685 7.65685 9 6 9C4.34315 9 3 7.65685 3 6C3 4.34315 4.34315 3 6 3ZM6 15C7.65685 15 9 16.3431 9 18C9 19.6569 7.65685 21 6 21C4.34315 21 3 19.6569 3 18C3 16.3431 4.34315 15 6 15Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3Q = /*#__PURE__*/forwardRef(SvgScissorsCut01);

var _path$3P, _path2$3f, _path3$1A;
var _excluded$3P = ["title", "titleId"];
function _extends$3P() { _extends$3P = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3P.apply(this, arguments); }
function _objectWithoutProperties$3P(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3P(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3P(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgScissorsCut02 = function SvgScissorsCut02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3P(_ref, _excluded$3P);
  return /*#__PURE__*/React.createElement("svg", _extends$3P({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3P || (_path$3P = /*#__PURE__*/React.createElement("path", {
    d: "M9 6C9 4.34315 7.65685 3 6 3C4.34315 3 3 4.34315 3 6C3 7.65685 4.34315 9 6 9C7.65685 9 9 7.65685 9 6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3f || (_path2$3f = /*#__PURE__*/React.createElement("path", {
    d: "M9 18C9 16.3431 7.65685 15 6 15C4.34315 15 3 16.3431 3 18C3 19.6569 4.34315 21 6 21C7.65685 21 9 19.6569 9 18Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1A || (_path3$1A = /*#__PURE__*/React.createElement("path", {
    d: "M4.5 8.6L21 17M21 7L4.5 15.4M17.5 12H17.51M22 12H22.01M6 3C7.65685 3 9 4.34315 9 6C9 7.65685 7.65685 9 6 9C4.34315 9 3 7.65685 3 6C3 4.34315 4.34315 3 6 3ZM6 15C7.65685 15 9 16.3431 9 18C9 19.6569 7.65685 21 6 21C4.34315 21 3 19.6569 3 18C3 16.3431 4.34315 15 6 15Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3P = /*#__PURE__*/forwardRef(SvgScissorsCut02);

var _path$3O, _path2$3e;
var _excluded$3O = ["title", "titleId"];
function _extends$3O() { _extends$3O = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3O.apply(this, arguments); }
function _objectWithoutProperties$3O(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3O(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3O(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSearchLg = function SvgSearchLg(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3O(_ref, _excluded$3O);
  return /*#__PURE__*/React.createElement("svg", _extends$3O({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3O || (_path$3O = /*#__PURE__*/React.createElement("path", {
    d: "M11.5 20C16.1944 20 20 16.1944 20 11.5C20 6.80558 16.1944 3 11.5 3C6.80558 3 3 6.80558 3 11.5C3 16.1944 6.80558 20 11.5 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3e || (_path2$3e = /*#__PURE__*/React.createElement("path", {
    d: "M21 21L17.5001 17.5M20 11.5C20 16.1944 16.1944 20 11.5 20C6.80558 20 3 16.1944 3 11.5C3 6.80558 6.80558 3 11.5 3C16.1944 3 20 6.80558 20 11.5Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3O = /*#__PURE__*/forwardRef(SvgSearchLg);

var _path$3N, _path2$3d;
var _excluded$3N = ["title", "titleId"];
function _extends$3N() { _extends$3N = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3N.apply(this, arguments); }
function _objectWithoutProperties$3N(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3N(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3N(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSearchMd = function SvgSearchMd(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3N(_ref, _excluded$3N);
  return /*#__PURE__*/React.createElement("svg", _extends$3N({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3N || (_path$3N = /*#__PURE__*/React.createElement("path", {
    d: "M11 19C15.4183 19 19 15.4183 19 11C19 6.58172 15.4183 3 11 3C6.58172 3 3 6.58172 3 11C3 15.4183 6.58172 19 11 19Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3d || (_path2$3d = /*#__PURE__*/React.createElement("path", {
    d: "M21 21L16.65 16.65M19 11C19 15.4183 15.4183 19 11 19C6.58172 19 3 15.4183 3 11C3 6.58172 6.58172 3 11 3C15.4183 3 19 6.58172 19 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3N = /*#__PURE__*/forwardRef(SvgSearchMd);

var _path$3M, _path2$3c;
var _excluded$3M = ["title", "titleId"];
function _extends$3M() { _extends$3M = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3M.apply(this, arguments); }
function _objectWithoutProperties$3M(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3M(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3M(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSearchRefraction = function SvgSearchRefraction(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3M(_ref, _excluded$3M);
  return /*#__PURE__*/React.createElement("svg", _extends$3M({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3M || (_path$3M = /*#__PURE__*/React.createElement("path", {
    d: "M11 19C15.4183 19 19 15.4183 19 11C19 6.58172 15.4183 3 11 3C6.58172 3 3 6.58172 3 11C3 15.4183 6.58172 19 11 19Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3c || (_path2$3c = /*#__PURE__*/React.createElement("path", {
    d: "M21 21L16.65 16.65M11 6C13.7614 6 16 8.23858 16 11M19 11C19 15.4183 15.4183 19 11 19C6.58172 19 3 15.4183 3 11C3 6.58172 6.58172 3 11 3C15.4183 3 19 6.58172 19 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3M = /*#__PURE__*/forwardRef(SvgSearchRefraction);

var _path$3L, _path2$3b;
var _excluded$3L = ["title", "titleId"];
function _extends$3L() { _extends$3L = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3L.apply(this, arguments); }
function _objectWithoutProperties$3L(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3L(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3L(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSearchSm = function SvgSearchSm(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3L(_ref, _excluded$3L);
  return /*#__PURE__*/React.createElement("svg", _extends$3L({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3L || (_path$3L = /*#__PURE__*/React.createElement("path", {
    d: "M10 17C13.866 17 17 13.866 17 10C17 6.13401 13.866 3 10 3C6.13401 3 3 6.13401 3 10C3 13.866 6.13401 17 10 17Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3b || (_path2$3b = /*#__PURE__*/React.createElement("path", {
    d: "M21 21L15.0001 15M17 10C17 13.866 13.866 17 10 17C6.13401 17 3 13.866 3 10C3 6.13401 6.13401 3 10 3C13.866 3 17 6.13401 17 10Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3L = /*#__PURE__*/forwardRef(SvgSearchSm);

var _path$3K, _path2$3a;
var _excluded$3K = ["title", "titleId"];
function _extends$3K() { _extends$3K = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3K.apply(this, arguments); }
function _objectWithoutProperties$3K(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3K(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3K(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSend01 = function SvgSend01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3K(_ref, _excluded$3K);
  return /*#__PURE__*/React.createElement("svg", _extends$3K({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3K || (_path$3K = /*#__PURE__*/React.createElement("path", {
    d: "M3.41345 10.7444C2.81811 10.5128 2.52043 10.3971 2.43353 10.2303C2.35819 10.0857 2.35809 9.91342 2.43326 9.76873C2.51997 9.60183 2.8175 9.48572 3.41258 9.25349L20.3003 2.66315C20.8375 2.45352 21.1061 2.34871 21.2777 2.40604C21.4268 2.45583 21.5437 2.5728 21.5935 2.72185C21.6509 2.89348 21.5461 3.16207 21.3364 3.69925L14.7461 20.587C14.5139 21.1821 14.3977 21.4796 14.2308 21.5663C14.0862 21.6415 13.9139 21.6414 13.7693 21.566C13.6025 21.4791 13.4867 21.1815 13.2552 20.5861L10.6271 13.8281C10.5801 13.7073 10.5566 13.6468 10.5203 13.596C10.4881 13.5509 10.4487 13.5114 10.4036 13.4793C10.3527 13.443 10.2923 13.4195 10.1715 13.3725L3.41345 10.7444Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3a || (_path2$3a = /*#__PURE__*/React.createElement("path", {
    d: "M10.4995 13.5001L20.9995 3.00005M10.6271 13.8281L13.2552 20.5861C13.4867 21.1815 13.6025 21.4791 13.7693 21.566C13.9139 21.6414 14.0862 21.6415 14.2308 21.5663C14.3977 21.4796 14.5139 21.1821 14.7461 20.587L21.3364 3.69925C21.5461 3.16207 21.6509 2.89348 21.5935 2.72185C21.5437 2.5728 21.4268 2.45583 21.2777 2.40604C21.1061 2.34871 20.8375 2.45352 20.3003 2.66315L3.41258 9.25349C2.8175 9.48572 2.51997 9.60183 2.43326 9.76873C2.35809 9.91342 2.35819 10.0857 2.43353 10.2303C2.52043 10.3971 2.81811 10.5128 3.41345 10.7444L10.1715 13.3725C10.2923 13.4195 10.3527 13.443 10.4036 13.4793C10.4487 13.5114 10.4881 13.5509 10.5203 13.596C10.5566 13.6468 10.5801 13.7073 10.6271 13.8281Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3K = /*#__PURE__*/forwardRef(SvgSend01);

var _path$3J, _path2$39;
var _excluded$3J = ["title", "titleId"];
function _extends$3J() { _extends$3J = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3J.apply(this, arguments); }
function _objectWithoutProperties$3J(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3J(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3J(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSend02 = function SvgSend02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3J(_ref, _excluded$3J);
  return /*#__PURE__*/React.createElement("svg", _extends$3J({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3J || (_path$3J = /*#__PURE__*/React.createElement("path", {
    d: "M4.73346 21.4246C4.18567 21.6064 3.91178 21.6974 3.74329 21.6312C3.59697 21.5737 3.48619 21.4508 3.44422 21.2993C3.39589 21.1248 3.51474 20.8619 3.75244 20.3359L11.3069 3.61986C11.5392 3.1059 11.6553 2.84892 11.8162 2.7697C11.956 2.70087 12.1199 2.70113 12.2594 2.77041C12.4201 2.85015 12.5354 3.1075 12.766 3.6222L20.2545 20.3349C20.4903 20.8613 20.6082 21.1244 20.5594 21.2987C20.517 21.45 20.4059 21.5726 20.2594 21.6296C20.0908 21.6953 19.8173 21.6038 19.2704 21.4207L12.292 19.0845C12.1981 19.0531 12.1512 19.0374 12.1032 19.0311C12.0606 19.0255 12.0175 19.0255 11.9749 19.0309C11.9268 19.0371 11.8799 19.0527 11.786 19.0838L4.73346 21.4246Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$39 || (_path2$39 = /*#__PURE__*/React.createElement("path", {
    d: "M12.0005 18.9998V11.9998M12.292 19.0845L19.2704 21.4207C19.8173 21.6038 20.0908 21.6953 20.2594 21.6296C20.4059 21.5726 20.517 21.45 20.5594 21.2987C20.6082 21.1244 20.4903 20.8613 20.2545 20.3349L12.766 3.6222C12.5354 3.1075 12.4201 2.85015 12.2594 2.77041C12.1199 2.70113 11.956 2.70087 11.8162 2.7697C11.6553 2.84892 11.5392 3.1059 11.3069 3.61986L3.75244 20.3359C3.51474 20.8619 3.39589 21.1248 3.44422 21.2993C3.48619 21.4508 3.59697 21.5737 3.74329 21.6312C3.91178 21.6974 4.18567 21.6064 4.73346 21.4246L11.786 19.0838C11.8799 19.0527 11.9268 19.0371 11.9749 19.0309C12.0175 19.0255 12.0606 19.0255 12.1032 19.0311C12.1512 19.0374 12.1981 19.0531 12.292 19.0845Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3J = /*#__PURE__*/forwardRef(SvgSend02);

var _path$3I, _path2$38;
var _excluded$3I = ["title", "titleId"];
function _extends$3I() { _extends$3I = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3I.apply(this, arguments); }
function _objectWithoutProperties$3I(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3I(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3I(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSend03 = function SvgSend03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3I(_ref, _excluded$3I);
  return /*#__PURE__*/React.createElement("svg", _extends$3I({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3I || (_path$3I = /*#__PURE__*/React.createElement("path", {
    d: "M2.57437 4.72931C2.3929 4.18255 2.30216 3.90917 2.36821 3.74078C2.42556 3.59454 2.54832 3.48375 2.69966 3.44164C2.87392 3.39315 3.13659 3.51135 3.66193 3.74776L20.3792 11.2705C20.8936 11.5019 21.1507 11.6177 21.2302 11.7784C21.2993 11.9181 21.2993 12.082 21.2302 12.2216C21.1507 12.3824 20.8936 12.4981 20.3792 12.7296L3.66776 20.2497C3.14083 20.4869 2.87736 20.6054 2.70292 20.5567C2.55144 20.5145 2.42868 20.4034 2.37152 20.2569C2.3057 20.0881 2.39742 19.8142 2.58085 19.2662L4.91577 12.2915C4.94718 12.1977 4.96289 12.1508 4.96916 12.1028C4.97473 12.0602 4.97479 12.0171 4.96933 11.9744C4.96317 11.9264 4.94759 11.8795 4.91642 11.7856L2.57437 4.72931Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$38 || (_path2$38 = /*#__PURE__*/React.createElement("path", {
    d: "M10.5004 12H5.00043M4.91577 12.2915L2.58085 19.2662C2.39742 19.8142 2.3057 20.0881 2.37152 20.2569C2.42868 20.4034 2.55144 20.5145 2.70292 20.5567C2.87736 20.6054 3.14083 20.4869 3.66776 20.2497L20.3792 12.7296C20.8936 12.4981 21.1507 12.3824 21.2302 12.2216C21.2993 12.082 21.2993 11.9181 21.2302 11.7784C21.1507 11.6177 20.8936 11.5019 20.3792 11.2705L3.66193 3.74776C3.13659 3.51135 2.87392 3.39315 2.69966 3.44164C2.54832 3.48375 2.42556 3.59454 2.36821 3.74078C2.30216 3.90917 2.3929 4.18255 2.57437 4.72931L4.91642 11.7856C4.94759 11.8795 4.96317 11.9264 4.96933 11.9744C4.97479 12.0171 4.97473 12.0602 4.96916 12.1028C4.96289 12.1508 4.94718 12.1977 4.91577 12.2915Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3I = /*#__PURE__*/forwardRef(SvgSend03);

var _path$3H, _path2$37, _path3$1z;
var _excluded$3H = ["title", "titleId"];
function _extends$3H() { _extends$3H = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3H.apply(this, arguments); }
function _objectWithoutProperties$3H(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3H(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3H(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgServer01 = function SvgServer01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3H(_ref, _excluded$3H);
  return /*#__PURE__*/React.createElement("svg", _extends$3H({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3H || (_path$3H = /*#__PURE__*/React.createElement("path", {
    d: "M3 4.88C3 3.87191 3 3.36786 3.19619 2.98282C3.36876 2.64413 3.64413 2.36876 3.98282 2.19619C4.36786 2 4.87191 2 5.88 2H18.12C19.1281 2 19.6321 2 20.0172 2.19619C20.3559 2.36876 20.6312 2.64413 20.8038 2.98282C21 3.36786 21 3.87191 21 4.88V6.32C21 7.32809 21 7.83214 20.8038 8.21718C20.6312 8.55587 20.3559 8.83124 20.0172 9.00381C19.6321 9.2 19.1281 9.2 18.12 9.2H5.88C4.87191 9.2 4.36786 9.2 3.98282 9.00381C3.64413 8.83124 3.36876 8.55587 3.19619 8.21718C3 7.83214 3 7.32809 3 6.32V4.88Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$37 || (_path2$37 = /*#__PURE__*/React.createElement("path", {
    d: "M3 15.68C3 14.6719 3 14.1679 3.19619 13.7828C3.36876 13.4441 3.64413 13.1688 3.98282 12.9962C4.36786 12.8 4.87191 12.8 5.88 12.8H18.12C19.1281 12.8 19.6321 12.8 20.0172 12.9962C20.3559 13.1688 20.6312 13.4441 20.8038 13.7828C21 14.1679 21 14.6719 21 15.68V17.12C21 18.1281 21 18.6321 20.8038 19.0172C20.6312 19.3559 20.3559 19.6312 20.0172 19.8038C19.6321 20 19.1281 20 18.12 20H5.88C4.87191 20 4.36786 20 3.98282 19.8038C3.64413 19.6312 3.36876 19.3559 3.19619 19.0172C3 18.6321 3 18.1281 3 17.12V15.68Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1z || (_path3$1z = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 5.6H6.609M6.6 16.4H6.609M5.88 9.2H18.12C19.1281 9.2 19.6321 9.2 20.0172 9.00381C20.3559 8.83124 20.6312 8.55587 20.8038 8.21718C21 7.83214 21 7.32809 21 6.32V4.88C21 3.87191 21 3.36786 20.8038 2.98282C20.6312 2.64413 20.3559 2.36876 20.0172 2.19619C19.6321 2 19.1281 2 18.12 2H5.88C4.87191 2 4.36786 2 3.98282 2.19619C3.64413 2.36876 3.36876 2.64413 3.19619 2.98282C3 3.36786 3 3.87191 3 4.88V6.32C3 7.32809 3 7.83214 3.19619 8.21718C3.36876 8.55587 3.64413 8.83124 3.98282 9.00381C4.36786 9.2 4.87191 9.2 5.88 9.2ZM5.88 20H18.12C19.1281 20 19.6321 20 20.0172 19.8038C20.3559 19.6312 20.6312 19.3559 20.8038 19.0172C21 18.6321 21 18.1281 21 17.12V15.68C21 14.6719 21 14.1679 20.8038 13.7828C20.6312 13.4441 20.3559 13.1688 20.0172 12.9962C19.6321 12.8 19.1281 12.8 18.12 12.8H5.88C4.87191 12.8 4.36786 12.8 3.98282 12.9962C3.64413 13.1688 3.36876 13.4441 3.19619 13.7828C3 14.1679 3 14.6719 3 15.68V17.12C3 18.1281 3 18.6321 3.19619 19.0172C3.36876 19.3559 3.64413 19.6312 3.98282 19.8038C4.36786 20 4.87191 20 5.88 20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3H = /*#__PURE__*/forwardRef(SvgServer01);

var _path$3G, _path2$36, _path3$1y;
var _excluded$3G = ["title", "titleId"];
function _extends$3G() { _extends$3G = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3G.apply(this, arguments); }
function _objectWithoutProperties$3G(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3G(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3G(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgServer02 = function SvgServer02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3G(_ref, _excluded$3G);
  return /*#__PURE__*/React.createElement("svg", _extends$3G({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3G || (_path$3G = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.6C3 5.61177 4.61177 4 6.6 4H17.4C19.3882 4 21 5.61177 21 7.6C21 9.58822 19.3882 11.2 17.4 11.2H6.6C4.61177 11.2 3 9.58822 3 7.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$36 || (_path2$36 = /*#__PURE__*/React.createElement("path", {
    d: "M3 14.8C3 12.8118 4.61177 11.2 6.6 11.2H17.4C19.3882 11.2 21 12.8118 21 14.8C21 16.7882 19.3882 18.4 17.4 18.4H6.6C4.61177 18.4 3 16.7882 3 14.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1y || (_path3$1y = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 7.6H6.609M6.6 14.8H6.609M6.6 11.2H17.4M6.6 11.2C4.61177 11.2 3 9.58822 3 7.6C3 5.61177 4.61177 4 6.6 4H17.4C19.3882 4 21 5.61177 21 7.6C21 9.58822 19.3882 11.2 17.4 11.2M6.6 11.2C4.61177 11.2 3 12.8118 3 14.8C3 16.7882 4.61177 18.4 6.6 18.4H17.4C19.3882 18.4 21 16.7882 21 14.8C21 12.8118 19.3882 11.2 17.4 11.2",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3G = /*#__PURE__*/forwardRef(SvgServer02);

var _path$3F, _path2$35;
var _excluded$3F = ["title", "titleId"];
function _extends$3F() { _extends$3F = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3F.apply(this, arguments); }
function _objectWithoutProperties$3F(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3F(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3F(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgServer03 = function SvgServer03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3F(_ref, _excluded$3F);
  return /*#__PURE__*/React.createElement("svg", _extends$3F({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3F || (_path$3F = /*#__PURE__*/React.createElement("path", {
    d: "M3 16.05C3 14.3103 4.4103 12.9 6.15 12.9H17.85C19.5897 12.9 21 14.3103 21 16.05C21 17.7897 19.5897 19.2 17.85 19.2H6.15C4.4103 19.2 3 17.7897 3 16.05Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$35 || (_path2$35 = /*#__PURE__*/React.createElement("path", {
    d: "M21 16.05L20.3774 7.02278C20.2797 5.60553 20.2308 4.89691 19.9237 4.35974C19.6532 3.8868 19.246 3.50673 18.7556 3.26948C18.1986 3 17.4883 3 16.0677 3H7.93233C6.51172 3 5.80142 3 5.24438 3.26948C4.75396 3.50673 4.34678 3.8868 4.07634 4.35974C3.76918 4.89691 3.72031 5.60553 3.62257 7.02277L3 16.05M21 16.05C21 17.7897 19.5897 19.2 17.85 19.2H6.15C4.4103 19.2 3 17.7897 3 16.05M21 16.05C21 14.3103 19.5897 12.9 17.85 12.9H6.15C4.4103 12.9 3 14.3103 3 16.05M6.6 16.05H6.609M12 16.05H17.4",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3F = /*#__PURE__*/forwardRef(SvgServer03);

var _path$3E, _path2$34, _path3$1x;
var _excluded$3E = ["title", "titleId"];
function _extends$3E() { _extends$3E = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3E.apply(this, arguments); }
function _objectWithoutProperties$3E(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3E(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3E(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgServer04 = function SvgServer04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3E(_ref, _excluded$3E);
  return /*#__PURE__*/React.createElement("svg", _extends$3E({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3E || (_path$3E = /*#__PURE__*/React.createElement("path", {
    d: "M3 10.15C3 8.4103 4.4103 7 6.15 7H17.85C19.5897 7 21 8.4103 21 10.15C21 11.8897 19.5897 13.3 17.85 13.3H6.15C4.4103 13.3 3 11.8897 3 10.15Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$34 || (_path2$34 = /*#__PURE__*/React.createElement("path", {
    d: "M3 16.45C3 14.7103 4.4103 13.3 6.15 13.3H17.85C19.5897 13.3 21 14.7103 21 16.45C21 18.1897 19.5897 19.6 17.85 19.6H6.15C4.4103 19.6 3 18.1897 3 16.45Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1x || (_path3$1x = /*#__PURE__*/React.createElement("path", {
    d: "M21 9.7L20.573 6.28417C20.4055 4.94442 20.3218 4.27452 20.0065 3.76972C19.7287 3.32496 19.3275 2.97071 18.8517 2.75024C18.3117 2.5 17.6366 2.5 16.2864 2.5H7.71362C6.36343 2.5 5.68833 2.5 5.14832 2.75024C4.67254 2.97071 4.27125 3.32496 3.99347 3.76972C3.67818 4.27452 3.59445 4.94441 3.42698 6.28417L3 9.7M6.15 13.3H17.85M6.15 13.3C4.4103 13.3 3 11.8897 3 10.15C3 8.4103 4.4103 7 6.15 7H17.85C19.5897 7 21 8.4103 21 10.15C21 11.8897 19.5897 13.3 17.85 13.3M6.15 13.3C4.4103 13.3 3 14.7103 3 16.45C3 18.1897 4.4103 19.6 6.15 19.6H17.85C19.5897 19.6 21 18.1897 21 16.45C21 14.7103 19.5897 13.3 17.85 13.3M6.6 10.15H6.609M6.6 16.45H6.609M12 10.15H17.4M12 16.45H17.4",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3E = /*#__PURE__*/forwardRef(SvgServer04);

var _path$3D, _path2$33, _path3$1w, _path4$C;
var _excluded$3D = ["title", "titleId"];
function _extends$3D() { _extends$3D = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3D.apply(this, arguments); }
function _objectWithoutProperties$3D(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3D(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3D(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgServer05 = function SvgServer05(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3D(_ref, _excluded$3D);
  return /*#__PURE__*/React.createElement("svg", _extends$3D({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3D || (_path$3D = /*#__PURE__*/React.createElement("path", {
    d: "M11.1 15.6C14.5794 15.6 17.4 12.7794 17.4 9.3C17.4 5.82061 14.5794 3 11.1 3C7.62061 3 4.8 5.82061 4.8 9.3C4.8 12.7794 7.62061 15.6 11.1 15.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$33 || (_path2$33 = /*#__PURE__*/React.createElement("path", {
    d: "M11.1 3C12.6758 4.72516 13.5722 6.96398 13.6208 9.3C13.5722 11.636 12.6758 13.8748 11.1 15.6C9.52419 13.8748 8.62949 11.636 8.58082 9.3C8.62949 6.96398 9.52419 4.72516 11.1 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1w || (_path3$1w = /*#__PURE__*/React.createElement("path", {
    d: "M11.1 21C12.0941 21 12.9 20.1941 12.9 19.2C12.9 18.2059 12.0941 17.4 11.1 17.4C10.1059 17.4 9.3 18.2059 9.3 19.2C9.3 20.1941 10.1059 21 11.1 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$C || (_path4$C = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 9.3C17.4 12.7794 14.5794 15.6 11.1 15.6M17.4 9.3C17.4 5.82061 14.5794 3 11.1 3M17.4 9.3H4.8M11.1 15.6C7.62061 15.6 4.8 12.7794 4.8 9.3M11.1 15.6C12.6758 13.8748 13.5722 11.636 13.6208 9.3C13.5722 6.96398 12.6758 4.72516 11.1 3M11.1 15.6C9.52419 13.8748 8.62949 11.636 8.58082 9.3C8.62949 6.96398 9.52419 4.72516 11.1 3M11.1 15.6V17.4M4.8 9.3C4.8 5.82061 7.62061 3 11.1 3M12.9 19.2C12.9 20.1941 12.0941 21 11.1 21C10.1059 21 9.3 20.1941 9.3 19.2M12.9 19.2C12.9 18.2059 12.0941 17.4 11.1 17.4M12.9 19.2H19.2M9.3 19.2C9.3 18.2059 10.1059 17.4 11.1 17.4M9.3 19.2H3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3D = /*#__PURE__*/forwardRef(SvgServer05);

var _path$3C, _path2$32, _path3$1v, _path4$B, _path5$a, _path6$5, _path7$3;
var _excluded$3C = ["title", "titleId"];
function _extends$3C() { _extends$3C = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3C.apply(this, arguments); }
function _objectWithoutProperties$3C(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3C(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3C(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgServer06 = function SvgServer06(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3C(_ref, _excluded$3C);
  return /*#__PURE__*/React.createElement("svg", _extends$3C({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3C || (_path$3C = /*#__PURE__*/React.createElement("path", {
    d: "M12 18.2C15.9765 18.2 19.2 14.9765 19.2 11C19.2 7.02355 15.9765 3.8 12 3.8C8.02355 3.8 4.8 7.02355 4.8 11C4.8 14.9765 8.02355 18.2 12 18.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$32 || (_path2$32 = /*#__PURE__*/React.createElement("path", {
    d: "M12 3.8C13.8009 5.77161 14.8249 8.33026 14.8805 11C14.8249 13.6697 13.8009 16.2284 12 18.2C10.1991 16.2284 9.17611 13.6697 9.1205 11C9.17611 8.33026 10.1991 5.77161 12 3.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1v || (_path3$1v = /*#__PURE__*/React.createElement("path", {
    d: "M4.8 20C5.79411 20 6.6 19.1941 6.6 18.2C6.6 17.2059 5.79411 16.4 4.8 16.4C3.80589 16.4 3 17.2059 3 18.2C3 19.1941 3.80589 20 4.8 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$B || (_path4$B = /*#__PURE__*/React.createElement("path", {
    d: "M19.2 20C20.1941 20 21 19.1941 21 18.2C21 17.2059 20.1941 16.4 19.2 16.4C18.2059 16.4 17.4 17.2059 17.4 18.2C17.4 19.1941 18.2059 20 19.2 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$a || (_path5$a = /*#__PURE__*/React.createElement("path", {
    d: "M4.8 5.6C5.79411 5.6 6.6 4.79411 6.6 3.8C6.6 2.80589 5.79411 2 4.8 2C3.80589 2 3 2.80589 3 3.8C3 4.79411 3.80589 5.6 4.8 5.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path6$5 || (_path6$5 = /*#__PURE__*/React.createElement("path", {
    d: "M19.2 5.6C20.1941 5.6 21 4.79411 21 3.8C21 2.80589 20.1941 2 19.2 2C18.2059 2 17.4 2.80589 17.4 3.8C17.4 4.79411 18.2059 5.6 19.2 5.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path7$3 || (_path7$3 = /*#__PURE__*/React.createElement("path", {
    d: "M19.2 11C19.2 14.9765 15.9765 18.2 12 18.2M19.2 11C19.2 7.02355 15.9765 3.8 12 3.8M19.2 11H4.8M12 18.2C8.02355 18.2 4.8 14.9765 4.8 11M12 18.2C13.8009 16.2284 14.8249 13.6697 14.8805 11C14.8249 8.33026 13.8009 5.77161 12 3.8M12 18.2C10.1991 16.2284 9.17611 13.6697 9.1205 11C9.17611 8.33026 10.1991 5.77161 12 3.8M4.8 11C4.8 7.02355 8.02355 3.8 12 3.8M6.6 18.2C6.6 19.1941 5.79411 20 4.8 20C3.80589 20 3 19.1941 3 18.2C3 17.2059 3.80589 16.4 4.8 16.4C5.79411 16.4 6.6 17.2059 6.6 18.2ZM21 18.2C21 19.1941 20.1941 20 19.2 20C18.2059 20 17.4 19.1941 17.4 18.2C17.4 17.2059 18.2059 16.4 19.2 16.4C20.1941 16.4 21 17.2059 21 18.2ZM6.6 3.8C6.6 4.79411 5.79411 5.6 4.8 5.6C3.80589 5.6 3 4.79411 3 3.8C3 2.80589 3.80589 2 4.8 2C5.79411 2 6.6 2.80589 6.6 3.8ZM21 3.8C21 4.79411 20.1941 5.6 19.2 5.6C18.2059 5.6 17.4 4.79411 17.4 3.8C17.4 2.80589 18.2059 2 19.2 2C20.1941 2 21 2.80589 21 3.8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3C = /*#__PURE__*/forwardRef(SvgServer06);

var _path$3B, _path2$31, _path3$1u, _path4$A;
var _excluded$3B = ["title", "titleId"];
function _extends$3B() { _extends$3B = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3B.apply(this, arguments); }
function _objectWithoutProperties$3B(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3B(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3B(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSettings01 = function SvgSettings01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3B(_ref, _excluded$3B);
  return /*#__PURE__*/React.createElement("svg", _extends$3B({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3B || (_path$3B = /*#__PURE__*/React.createElement("path", {
    d: "M12 14.7C13.4912 14.7 14.7 13.4912 14.7 12C14.7 10.5088 13.4912 9.3 12 9.3C10.5088 9.3 9.3 10.5088 9.3 12C9.3 13.4912 10.5088 14.7 12 14.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$31 || (_path2$31 = /*#__PURE__*/React.createElement("path", {
    d: "M18.0545 14.4545C17.9456 14.7013 17.9131 14.9751 17.9613 15.2405C18.0094 15.5059 18.1359 15.7508 18.3245 15.9436L18.3736 15.9927C18.5258 16.1447 18.6465 16.3252 18.7288 16.5238C18.8112 16.7225 18.8536 16.9354 18.8536 17.1505C18.8536 17.3655 18.8112 17.5784 18.7288 17.7771C18.6465 17.9757 18.5258 18.1562 18.3736 18.3082C18.2217 18.4603 18.0412 18.581 17.8425 18.6634C17.6439 18.7457 17.431 18.7881 17.2159 18.7881C17.0009 18.7881 16.7879 18.7457 16.5893 18.6634C16.3906 18.581 16.2102 18.4603 16.0582 18.3082L16.0091 18.2591C15.8163 18.0705 15.5714 17.9439 15.3059 17.8958C15.0405 17.8477 14.7668 17.8802 14.52 17.9891C14.278 18.0928 14.0716 18.265 13.9263 18.4845C13.7809 18.704 13.7029 18.9613 13.7018 19.2245V19.3636C13.7018 19.7976 13.5294 20.2138 13.2225 20.5207C12.9157 20.8276 12.4994 21 12.0655 21C11.6315 21 11.2152 20.8276 10.9084 20.5207C10.6015 20.2138 10.4291 19.7976 10.4291 19.3636V19.29C10.4228 19.0192 10.3351 18.7565 10.1775 18.5362C10.0199 18.3159 9.79969 18.148 9.54545 18.0545C9.29868 17.9456 9.02493 17.9131 8.75952 17.9613C8.4941 18.0094 8.24919 18.1359 8.05636 18.3245L8.00727 18.3736C7.8553 18.5258 7.67483 18.6465 7.47617 18.7288C7.27752 18.8112 7.06459 18.8536 6.84955 18.8536C6.6345 18.8536 6.42157 18.8112 6.22292 18.7288C6.02426 18.6465 5.84379 18.5258 5.69182 18.3736C5.53967 18.2217 5.41898 18.0412 5.33663 17.8425C5.25428 17.6439 5.21189 17.431 5.21189 17.2159C5.21189 17.0009 5.25428 16.7879 5.33663 16.5893C5.41898 16.3906 5.53967 16.2102 5.69182 16.0582L5.74091 16.0091C5.92953 15.8163 6.05606 15.5714 6.10419 15.3059C6.15231 15.0405 6.11982 14.7668 6.01091 14.52C5.90719 14.278 5.73498 14.0716 5.51547 13.9263C5.29596 13.7809 5.03873 13.7029 4.77545 13.7018H4.63636C4.20237 13.7018 3.78616 13.5294 3.47928 13.2225C3.1724 12.9157 3 12.4994 3 12.0655C3 11.6315 3.1724 11.2152 3.47928 10.9084C3.78616 10.6015 4.20237 10.4291 4.63636 10.4291H4.71C4.98081 10.4228 5.24346 10.3351 5.46379 10.1775C5.68412 10.0199 5.85195 9.79969 5.94545 9.54545C6.05437 9.29868 6.08686 9.02493 6.03873 8.75952C5.99061 8.4941 5.86408 8.24919 5.67545 8.05636L5.62636 8.00727C5.47422 7.8553 5.35352 7.67483 5.27117 7.47617C5.18883 7.27752 5.14644 7.06459 5.14644 6.84955C5.14644 6.6345 5.18883 6.42157 5.27117 6.22292C5.35352 6.02426 5.47422 5.84379 5.62636 5.69182C5.77834 5.53967 5.95881 5.41898 6.15746 5.33663C6.35611 5.25428 6.56905 5.21189 6.78409 5.21189C6.99913 5.21189 7.21207 5.25428 7.41072 5.33663C7.60937 5.41898 7.78984 5.53967 7.94182 5.69182L7.99091 5.74091C8.18374 5.92953 8.42865 6.05606 8.69406 6.10419C8.95948 6.15231 9.23322 6.11982 9.48 6.01091H9.54545C9.78745 5.90719 9.99383 5.73498 10.1392 5.51547C10.2846 5.29596 10.3626 5.03873 10.3636 4.77545V4.63636C10.3636 4.20237 10.536 3.78616 10.8429 3.47928C11.1498 3.1724 11.566 3 12 3C12.434 3 12.8502 3.1724 13.1571 3.47928C13.464 3.78616 13.6364 4.20237 13.6364 4.63636V4.71C13.6374 4.97328 13.7154 5.23051 13.8608 5.45002C14.0062 5.66953 14.2126 5.84174 14.4545 5.94545C14.7013 6.05437 14.9751 6.08686 15.2405 6.03873C15.5059 5.99061 15.7508 5.86408 15.9436 5.67545L15.9927 5.62636C16.1447 5.47422 16.3252 5.35352 16.5238 5.27117C16.7225 5.18883 16.9354 5.14644 17.1505 5.14644C17.3655 5.14644 17.5784 5.18883 17.7771 5.27117C17.9757 5.35352 18.1562 5.47422 18.3082 5.62636C18.4603 5.77834 18.581 5.95881 18.6634 6.15746C18.7457 6.35611 18.7881 6.56905 18.7881 6.78409C18.7881 6.99913 18.7457 7.21207 18.6634 7.41072C18.581 7.60937 18.4603 7.78984 18.3082 7.94182L18.2591 7.99091C18.0705 8.18374 17.9439 8.42865 17.8958 8.69406C17.8477 8.95948 17.8802 9.23322 17.9891 9.48V9.54545C18.0928 9.78745 18.265 9.99383 18.4845 10.1392C18.704 10.2846 18.9613 10.3626 19.2245 10.3636H19.3636C19.7976 10.3636 20.2138 10.536 20.5207 10.8429C20.8276 11.1498 21 11.566 21 12C21 12.434 20.8276 12.8502 20.5207 13.1571C20.2138 13.464 19.7976 13.6364 19.3636 13.6364H19.29C19.0267 13.6374 18.7695 13.7154 18.55 13.8608C18.3305 14.0062 18.1583 14.2126 18.0545 14.4545Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1u || (_path3$1u = /*#__PURE__*/React.createElement("path", {
    d: "M12 14.7C13.4912 14.7 14.7 13.4912 14.7 12C14.7 10.5088 13.4912 9.3 12 9.3C10.5088 9.3 9.3 10.5088 9.3 12C9.3 13.4912 10.5088 14.7 12 14.7Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$A || (_path4$A = /*#__PURE__*/React.createElement("path", {
    d: "M18.0545 14.4545C17.9456 14.7013 17.9131 14.9751 17.9613 15.2405C18.0094 15.5059 18.1359 15.7508 18.3245 15.9436L18.3736 15.9927C18.5258 16.1447 18.6465 16.3252 18.7288 16.5238C18.8112 16.7225 18.8536 16.9354 18.8536 17.1505C18.8536 17.3655 18.8112 17.5784 18.7288 17.7771C18.6465 17.9757 18.5258 18.1562 18.3736 18.3082C18.2217 18.4603 18.0412 18.581 17.8425 18.6634C17.6439 18.7457 17.431 18.7881 17.2159 18.7881C17.0009 18.7881 16.7879 18.7457 16.5893 18.6634C16.3906 18.581 16.2102 18.4603 16.0582 18.3082L16.0091 18.2591C15.8163 18.0705 15.5714 17.9439 15.3059 17.8958C15.0405 17.8477 14.7668 17.8802 14.52 17.9891C14.278 18.0928 14.0716 18.265 13.9263 18.4845C13.7809 18.704 13.7029 18.9613 13.7018 19.2245V19.3636C13.7018 19.7976 13.5294 20.2138 13.2225 20.5207C12.9157 20.8276 12.4994 21 12.0655 21C11.6315 21 11.2152 20.8276 10.9084 20.5207C10.6015 20.2138 10.4291 19.7976 10.4291 19.3636V19.29C10.4228 19.0192 10.3351 18.7565 10.1775 18.5362C10.0199 18.3159 9.79969 18.148 9.54545 18.0545C9.29868 17.9456 9.02493 17.9131 8.75952 17.9613C8.4941 18.0094 8.24919 18.1359 8.05636 18.3245L8.00727 18.3736C7.8553 18.5258 7.67483 18.6465 7.47617 18.7288C7.27752 18.8112 7.06459 18.8536 6.84955 18.8536C6.6345 18.8536 6.42157 18.8112 6.22292 18.7288C6.02426 18.6465 5.84379 18.5258 5.69182 18.3736C5.53967 18.2217 5.41898 18.0412 5.33663 17.8425C5.25428 17.6439 5.21189 17.431 5.21189 17.2159C5.21189 17.0009 5.25428 16.7879 5.33663 16.5893C5.41898 16.3906 5.53967 16.2102 5.69182 16.0582L5.74091 16.0091C5.92953 15.8163 6.05606 15.5714 6.10419 15.3059C6.15231 15.0405 6.11982 14.7668 6.01091 14.52C5.90719 14.278 5.73498 14.0716 5.51547 13.9263C5.29596 13.7809 5.03873 13.7029 4.77545 13.7018H4.63636C4.20237 13.7018 3.78616 13.5294 3.47928 13.2225C3.1724 12.9157 3 12.4994 3 12.0655C3 11.6315 3.1724 11.2152 3.47928 10.9084C3.78616 10.6015 4.20237 10.4291 4.63636 10.4291H4.71C4.98081 10.4228 5.24346 10.3351 5.46379 10.1775C5.68412 10.0199 5.85195 9.79969 5.94545 9.54545C6.05437 9.29868 6.08686 9.02493 6.03873 8.75952C5.99061 8.4941 5.86408 8.24919 5.67545 8.05636L5.62636 8.00727C5.47422 7.8553 5.35352 7.67483 5.27117 7.47617C5.18883 7.27752 5.14644 7.06459 5.14644 6.84955C5.14644 6.6345 5.18883 6.42157 5.27117 6.22292C5.35352 6.02426 5.47422 5.84379 5.62636 5.69182C5.77834 5.53967 5.95881 5.41898 6.15746 5.33663C6.35611 5.25428 6.56905 5.21189 6.78409 5.21189C6.99913 5.21189 7.21207 5.25428 7.41072 5.33663C7.60937 5.41898 7.78984 5.53967 7.94182 5.69182L7.99091 5.74091C8.18374 5.92953 8.42865 6.05606 8.69406 6.10419C8.95948 6.15231 9.23322 6.11982 9.48 6.01091H9.54545C9.78745 5.90719 9.99383 5.73498 10.1392 5.51547C10.2846 5.29596 10.3626 5.03873 10.3636 4.77545V4.63636C10.3636 4.20237 10.536 3.78616 10.8429 3.47928C11.1498 3.1724 11.566 3 12 3C12.434 3 12.8502 3.1724 13.1571 3.47928C13.464 3.78616 13.6364 4.20237 13.6364 4.63636V4.71C13.6374 4.97328 13.7154 5.23051 13.8608 5.45002C14.0062 5.66953 14.2126 5.84174 14.4545 5.94545C14.7013 6.05437 14.9751 6.08686 15.2405 6.03873C15.5059 5.99061 15.7508 5.86408 15.9436 5.67545L15.9927 5.62636C16.1447 5.47422 16.3252 5.35352 16.5238 5.27117C16.7225 5.18883 16.9354 5.14644 17.1505 5.14644C17.3655 5.14644 17.5784 5.18883 17.7771 5.27117C17.9757 5.35352 18.1562 5.47422 18.3082 5.62636C18.4603 5.77834 18.581 5.95881 18.6634 6.15746C18.7457 6.35611 18.7881 6.56905 18.7881 6.78409C18.7881 6.99913 18.7457 7.21207 18.6634 7.41072C18.581 7.60937 18.4603 7.78984 18.3082 7.94182L18.2591 7.99091C18.0705 8.18374 17.9439 8.42865 17.8958 8.69406C17.8477 8.95948 17.8802 9.23322 17.9891 9.48V9.54545C18.0928 9.78745 18.265 9.99383 18.4845 10.1392C18.704 10.2846 18.9613 10.3626 19.2245 10.3636H19.3636C19.7976 10.3636 20.2138 10.536 20.5207 10.8429C20.8276 11.1498 21 11.566 21 12C21 12.434 20.8276 12.8502 20.5207 13.1571C20.2138 13.464 19.7976 13.6364 19.3636 13.6364H19.29C19.0267 13.6374 18.7695 13.7154 18.55 13.8608C18.3305 14.0062 18.1583 14.2126 18.0545 14.4545Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3B = /*#__PURE__*/forwardRef(SvgSettings01);

var _path$3A, _path2$30, _path3$1t, _path4$z;
var _excluded$3A = ["title", "titleId"];
function _extends$3A() { _extends$3A = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3A.apply(this, arguments); }
function _objectWithoutProperties$3A(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3A(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3A(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSettings02 = function SvgSettings02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3A(_ref, _excluded$3A);
  return /*#__PURE__*/React.createElement("svg", _extends$3A({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3A || (_path$3A = /*#__PURE__*/React.createElement("path", {
    d: "M8.76009 18.634L9.28609 19.817C9.44246 20.1691 9.69764 20.4684 10.0207 20.6783C10.3437 20.8883 10.7208 21.0001 11.1061 21C11.4914 21.0001 11.8684 20.8883 12.1915 20.6783C12.5145 20.4684 12.7697 20.1691 12.9261 19.817L13.4521 18.634C13.6393 18.2142 13.9543 17.8643 14.3521 17.634C14.7524 17.4031 15.2155 17.3047 15.6751 17.353L16.9621 17.49C17.3452 17.5305 17.7318 17.459 18.0751 17.2842C18.4184 17.1094 18.7036 16.8387 18.8961 16.505C19.0889 16.1715 19.1807 15.7893 19.1604 15.4046C19.1402 15.0199 19.0088 14.6494 18.7821 14.338L18.0201 13.291C17.7488 12.9154 17.6038 12.4633 17.6061 12C17.606 11.5379 17.7523 11.0877 18.0241 10.714L18.7861 9.667C19.0128 9.35558 19.1442 8.98506 19.1644 8.60041C19.1847 8.21575 19.0929 7.83349 18.9001 7.5C18.7076 7.16631 18.4224 6.89564 18.0791 6.7208C17.7358 6.54597 17.3492 6.47448 16.9661 6.515L15.6791 6.652C15.2195 6.70027 14.7564 6.60191 14.3561 6.371C13.9575 6.13943 13.6425 5.78762 13.4561 5.366L12.9261 4.183C12.7697 3.83085 12.5145 3.53164 12.1915 3.32166C11.8684 3.11167 11.4914 2.99994 11.1061 3C10.7208 2.99994 10.3437 3.11167 10.0207 3.32166C9.69764 3.53164 9.44246 3.83085 9.28609 4.183L8.76009 5.366C8.57373 5.78762 8.25868 6.13943 7.86009 6.371C7.45978 6.60191 6.99669 6.70027 6.53709 6.652L5.24609 6.515C4.86299 6.47448 4.47636 6.54597 4.13307 6.7208C3.78979 6.89564 3.50461 7.16631 3.31209 7.5C3.11933 7.83349 3.0275 8.21575 3.04773 8.60041C3.06797 8.98506 3.1994 9.35558 3.42609 9.667L4.18809 10.714C4.45984 11.0877 4.60618 11.5379 4.60609 12C4.60618 12.4621 4.45984 12.9123 4.18809 13.286L3.42609 14.333C3.1994 14.6444 3.06797 15.0149 3.04773 15.3996C3.0275 15.7843 3.11933 16.1665 3.31209 16.5C3.5048 16.8335 3.79002 17.104 4.13325 17.2789C4.47648 17.4537 4.86302 17.5253 5.24609 17.485L6.53309 17.348C6.99269 17.2997 7.45579 17.3981 7.85609 17.629C8.25617 17.8599 8.57268 18.2118 8.76009 18.634Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$30 || (_path2$30 = /*#__PURE__*/React.createElement("path", {
    d: "M11.1045 14.7C12.5957 14.7 13.8045 13.4912 13.8045 12C13.8045 10.5088 12.5957 9.3 11.1045 9.3C9.61331 9.3 8.40448 10.5088 8.40448 12C8.40448 13.4912 9.61331 14.7 11.1045 14.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1t || (_path3$1t = /*#__PURE__*/React.createElement("path", {
    d: "M8.76009 18.634L9.28609 19.817C9.44246 20.1691 9.69764 20.4684 10.0207 20.6783C10.3437 20.8883 10.7208 21.0001 11.1061 21C11.4914 21.0001 11.8684 20.8883 12.1915 20.6783C12.5145 20.4684 12.7697 20.1691 12.9261 19.817L13.4521 18.634C13.6393 18.2142 13.9543 17.8643 14.3521 17.634C14.7524 17.4031 15.2155 17.3047 15.6751 17.353L16.9621 17.49C17.3452 17.5305 17.7318 17.459 18.0751 17.2842C18.4184 17.1094 18.7036 16.8387 18.8961 16.505C19.0889 16.1715 19.1807 15.7893 19.1604 15.4046C19.1402 15.0199 19.0088 14.6494 18.7821 14.338L18.0201 13.291C17.7488 12.9154 17.6038 12.4633 17.6061 12C17.606 11.5379 17.7523 11.0877 18.0241 10.714L18.7861 9.667C19.0128 9.35558 19.1442 8.98506 19.1644 8.60041C19.1847 8.21575 19.0929 7.83349 18.9001 7.5C18.7076 7.16631 18.4224 6.89564 18.0791 6.7208C17.7358 6.54597 17.3492 6.47448 16.9661 6.515L15.6791 6.652C15.2195 6.70027 14.7564 6.60191 14.3561 6.371C13.9575 6.13943 13.6425 5.78762 13.4561 5.366L12.9261 4.183C12.7697 3.83085 12.5145 3.53164 12.1915 3.32166C11.8684 3.11167 11.4914 2.99994 11.1061 3C10.7208 2.99994 10.3437 3.11167 10.0207 3.32166C9.69764 3.53164 9.44246 3.83085 9.28609 4.183L8.76009 5.366C8.57373 5.78762 8.25868 6.13943 7.86009 6.371C7.45978 6.60191 6.99669 6.70027 6.53709 6.652L5.24609 6.515C4.86299 6.47448 4.47636 6.54597 4.13307 6.7208C3.78979 6.89564 3.50461 7.16631 3.31209 7.5C3.11933 7.83349 3.0275 8.21575 3.04773 8.60041C3.06797 8.98506 3.1994 9.35558 3.42609 9.667L4.18809 10.714C4.45984 11.0877 4.60618 11.5379 4.60609 12C4.60618 12.4621 4.45984 12.9123 4.18809 13.286L3.42609 14.333C3.1994 14.6444 3.06797 15.0149 3.04773 15.3996C3.0275 15.7843 3.11933 16.1665 3.31209 16.5C3.5048 16.8335 3.79002 17.104 4.13325 17.2789C4.47648 17.4537 4.86302 17.5253 5.24609 17.485L6.53309 17.348C6.99269 17.2997 7.45579 17.3981 7.85609 17.629C8.25617 17.8599 8.57268 18.2118 8.76009 18.634Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$z || (_path4$z = /*#__PURE__*/React.createElement("path", {
    d: "M11.1045 14.7C12.5957 14.7 13.8045 13.4912 13.8045 12C13.8045 10.5088 12.5957 9.3 11.1045 9.3C9.61331 9.3 8.40448 10.5088 8.40448 12C8.40448 13.4912 9.61331 14.7 11.1045 14.7Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3A = /*#__PURE__*/forwardRef(SvgSettings02);

var _path$3z, _path2$2$, _path3$1s;
var _excluded$3z = ["title", "titleId"];
function _extends$3z() { _extends$3z = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3z.apply(this, arguments); }
function _objectWithoutProperties$3z(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3z(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3z(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSettings03 = function SvgSettings03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3z(_ref, _excluded$3z);
  return /*#__PURE__*/React.createElement("svg", _extends$3z({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3z || (_path$3z = /*#__PURE__*/React.createElement("path", {
    d: "M6.5 21C4.567 21 3 19.433 3 17.5C3 15.567 4.567 14 6.5 14C8.433 14 10 15.567 10 17.5C10 19.433 8.433 21 6.5 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2$ || (_path2$2$ = /*#__PURE__*/React.createElement("path", {
    d: "M17.5 10C19.433 10 21 8.433 21 6.5C21 4.567 19.433 3 17.5 3C15.567 3 14 4.567 14 6.5C14 8.433 15.567 10 17.5 10Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1s || (_path3$1s = /*#__PURE__*/React.createElement("path", {
    d: "M15.0505 9H5.5C4.11929 9 3 7.88071 3 6.5C3 5.11929 4.11929 4 5.5 4H15.0505M8.94949 20H18.5C19.8807 20 21 18.8807 21 17.5C21 16.1193 19.8807 15 18.5 15H8.94949M3 17.5C3 19.433 4.567 21 6.5 21C8.433 21 10 19.433 10 17.5C10 15.567 8.433 14 6.5 14C4.567 14 3 15.567 3 17.5ZM21 6.5C21 8.433 19.433 10 17.5 10C15.567 10 14 8.433 14 6.5C14 4.567 15.567 3 17.5 3C19.433 3 21 4.567 21 6.5Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3z = /*#__PURE__*/forwardRef(SvgSettings03);

var _path$3y, _path2$2_, _path3$1r;
var _excluded$3y = ["title", "titleId"];
function _extends$3y() { _extends$3y = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3y.apply(this, arguments); }
function _objectWithoutProperties$3y(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3y(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3y(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSettings04 = function SvgSettings04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3y(_ref, _excluded$3y);
  return /*#__PURE__*/React.createElement("svg", _extends$3y({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3y || (_path$3y = /*#__PURE__*/React.createElement("path", {
    d: "M18 11C19.6569 11 21 9.65685 21 8C21 6.34315 19.6569 5 18 5C16.3431 5 15 6.34315 15 8C15 9.65686 16.3431 11 18 11Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2_ || (_path2$2_ = /*#__PURE__*/React.createElement("path", {
    d: "M6 19C7.65685 19 9 17.6569 9 16C9 14.3431 7.65685 13 6 13C4.34315 13 3 14.3431 3 16C3 17.6569 4.34315 19 6 19Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1r || (_path3$1r = /*#__PURE__*/React.createElement("path", {
    d: "M3 8L15 8M15 8C15 9.65686 16.3431 11 18 11C19.6569 11 21 9.65685 21 8C21 6.34315 19.6569 5 18 5C16.3431 5 15 6.34315 15 8ZM9 16L21 16M9 16C9 17.6569 7.65685 19 6 19C4.34315 19 3 17.6569 3 16C3 14.3431 4.34315 13 6 13C7.65685 13 9 14.3431 9 16Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3y = /*#__PURE__*/forwardRef(SvgSettings04);

var _path$3x, _path2$2Z;
var _excluded$3x = ["title", "titleId"];
function _extends$3x() { _extends$3x = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3x.apply(this, arguments); }
function _objectWithoutProperties$3x(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3x(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3x(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgShare01 = function SvgShare01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3x(_ref, _excluded$3x);
  return /*#__PURE__*/React.createElement("svg", _extends$3x({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3x || (_path$3x = /*#__PURE__*/React.createElement("path", {
    d: "M16 7L12 3L8 7",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2Z || (_path2$2Z = /*#__PURE__*/React.createElement("path", {
    d: "M21 12V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V12M16 7L12 3M12 3L8 7M12 3V15",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3x = /*#__PURE__*/forwardRef(SvgShare01);

var _path$3w, _path2$2Y;
var _excluded$3w = ["title", "titleId"];
function _extends$3w() { _extends$3w = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3w.apply(this, arguments); }
function _objectWithoutProperties$3w(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3w(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3w(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgShare02 = function SvgShare02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3w(_ref, _excluded$3w);
  return /*#__PURE__*/React.createElement("svg", _extends$3w({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3w || (_path$3w = /*#__PURE__*/React.createElement("path", {
    d: "M16 7L12 3L8 7",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2Y || (_path2$2Y = /*#__PURE__*/React.createElement("path", {
    d: "M7 11C6.07003 11 5.60504 11 5.22354 11.1022C4.18827 11.3796 3.37962 12.1883 3.10222 13.2235C3 13.605 3 14.07 3 15V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V15C21 14.07 21 13.605 20.8978 13.2235C20.6204 12.1883 19.8117 11.3796 18.7765 11.1022C18.395 11 17.93 11 17 11M16 7L12 3M12 3L8 7M12 3V15",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3w = /*#__PURE__*/forwardRef(SvgShare02);

var _path$3v, _path2$2X;
var _excluded$3v = ["title", "titleId"];
function _extends$3v() { _extends$3v = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3v.apply(this, arguments); }
function _objectWithoutProperties$3v(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3v(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3v(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgShare03 = function SvgShare03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3v(_ref, _excluded$3v);
  return /*#__PURE__*/React.createElement("svg", _extends$3v({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3v || (_path$3v = /*#__PURE__*/React.createElement("path", {
    d: "M21 9.00001L21 3.00001H15",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2X || (_path2$2X = /*#__PURE__*/React.createElement("path", {
    d: "M21 9.00001L21 3.00001M21 3.00001H15M21 3.00001L12 12M10 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V14",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3v = /*#__PURE__*/forwardRef(SvgShare03);

var _path$3u, _path2$2W;
var _excluded$3u = ["title", "titleId"];
function _extends$3u() { _extends$3u = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3u.apply(this, arguments); }
function _objectWithoutProperties$3u(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3u(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3u(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgShare04 = function SvgShare04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3u(_ref, _excluded$3u);
  return /*#__PURE__*/React.createElement("svg", _extends$3u({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3u || (_path$3u = /*#__PURE__*/React.createElement("path", {
    d: "M21 9L21 3H15",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2W || (_path2$2W = /*#__PURE__*/React.createElement("path", {
    d: "M21 9L21 3M21 3H15M21 3L13 11M10 5H7.8C6.11984 5 5.27976 5 4.63803 5.32698C4.07354 5.6146 3.6146 6.07354 3.32698 6.63803C3 7.27976 3 8.11984 3 9.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H14.2C15.8802 21 16.7202 21 17.362 20.673C17.9265 20.3854 18.3854 19.9265 18.673 19.362C19 18.7202 19 17.8802 19 16.2V14",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3u = /*#__PURE__*/forwardRef(SvgShare04);

var _path$3t, _path2$2V, _path3$1q;
var _excluded$3t = ["title", "titleId"];
function _extends$3t() { _extends$3t = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3t.apply(this, arguments); }
function _objectWithoutProperties$3t(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3t(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3t(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgShare05 = function SvgShare05(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3t(_ref, _excluded$3t);
  return /*#__PURE__*/React.createElement("svg", _extends$3t({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3t || (_path$3t = /*#__PURE__*/React.createElement("path", {
    d: "M21 6H17.8C16.1198 6 15.2798 6 14.638 6.32698C14.0735 6.6146 13.6146 7.07354 13.327 7.63803C13 8.27976 13 9.11984 13 10.8V12",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2V || (_path2$2V = /*#__PURE__*/React.createElement("path", {
    d: "M18 3L21 6L18 9",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1q || (_path3$1q = /*#__PURE__*/React.createElement("path", {
    d: "M21 6H17.8C16.1198 6 15.2798 6 14.638 6.32698C14.0735 6.6146 13.6146 7.07354 13.327 7.63803C13 8.27976 13 9.11984 13 10.8V12M21 6L18 3M21 6L18 9M10 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V14",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3t = /*#__PURE__*/forwardRef(SvgShare05);

var _path$3s;
var _excluded$3s = ["title", "titleId"];
function _extends$3s() { _extends$3s = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3s.apply(this, arguments); }
function _objectWithoutProperties$3s(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3s(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3s(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgShare06 = function SvgShare06(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3s(_ref, _excluded$3s);
  return /*#__PURE__*/React.createElement("svg", _extends$3s({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3s || (_path$3s = /*#__PURE__*/React.createElement("path", {
    d: "M20.7914 12.6074C21.0355 12.3981 21.1575 12.2935 21.2023 12.169C21.2415 12.0598 21.2415 11.9402 21.2023 11.831C21.1575 11.7065 21.0355 11.6018 20.7914 11.3926L12.3206 4.13196C11.9004 3.77176 11.6903 3.59166 11.5124 3.58725C11.3578 3.58342 11.2101 3.65134 11.1124 3.77122C11 3.90915 11 4.18589 11 4.73936V9.03462C8.86532 9.40807 6.91159 10.4897 5.45971 12.1139C3.87682 13.8845 3.00123 16.1759 3 18.551V19.1629C4.04934 17.8989 5.35951 16.8765 6.84076 16.1659C8.1467 15.5394 9.55842 15.1683 11 15.0705V19.2606C11 19.8141 11 20.0908 11.1124 20.2288C11.2101 20.3486 11.3578 20.4166 11.5124 20.4127C11.6903 20.4083 11.9004 20.2282 12.3206 19.868L20.7914 12.6074Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3s = /*#__PURE__*/forwardRef(SvgShare06);

var _path$3r, _path2$2U, _path3$1p, _path4$y;
var _excluded$3r = ["title", "titleId"];
function _extends$3r() { _extends$3r = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3r.apply(this, arguments); }
function _objectWithoutProperties$3r(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3r(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3r(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgShare07 = function SvgShare07(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3r(_ref, _excluded$3r);
  return /*#__PURE__*/React.createElement("svg", _extends$3r({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3r || (_path$3r = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 8.4C17.9912 8.4 19.2 7.19117 19.2 5.7C19.2 4.20883 17.9912 3 16.5 3C15.0088 3 13.8 4.20883 13.8 5.7C13.8 7.19117 15.0088 8.4 16.5 8.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2U || (_path2$2U = /*#__PURE__*/React.createElement("path", {
    d: "M5.7 14.7C7.19117 14.7 8.4 13.4912 8.4 12C8.4 10.5088 7.19117 9.3 5.7 9.3C4.20883 9.3 3 10.5088 3 12C3 13.4912 4.20883 14.7 5.7 14.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1p || (_path3$1p = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 21C17.9912 21 19.2 19.7912 19.2 18.3C19.2 16.8088 17.9912 15.6 16.5 15.6C15.0088 15.6 13.8 16.8088 13.8 18.3C13.8 19.7912 15.0088 21 16.5 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$y || (_path4$y = /*#__PURE__*/React.createElement("path", {
    d: "M8.031 13.359L14.178 16.941M14.169 7.059L8.031 10.641M19.2 5.7C19.2 7.19117 17.9912 8.4 16.5 8.4C15.0088 8.4 13.8 7.19117 13.8 5.7C13.8 4.20883 15.0088 3 16.5 3C17.9912 3 19.2 4.20883 19.2 5.7ZM8.4 12C8.4 13.4912 7.19117 14.7 5.7 14.7C4.20883 14.7 3 13.4912 3 12C3 10.5088 4.20883 9.3 5.7 9.3C7.19117 9.3 8.4 10.5088 8.4 12ZM19.2 18.3C19.2 19.7912 17.9912 21 16.5 21C15.0088 21 13.8 19.7912 13.8 18.3C13.8 16.8088 15.0088 15.6 16.5 15.6C17.9912 15.6 19.2 16.8088 19.2 18.3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3r = /*#__PURE__*/forwardRef(SvgShare07);

var _path$3q;
var _excluded$3q = ["title", "titleId"];
function _extends$3q() { _extends$3q = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3q.apply(this, arguments); }
function _objectWithoutProperties$3q(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3q(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3q(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgShield01 = function SvgShield01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3q(_ref, _excluded$3q);
  return /*#__PURE__*/React.createElement("svg", _extends$3q({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3q || (_path$3q = /*#__PURE__*/React.createElement("path", {
    d: "M11.302 21.6147C11.5234 21.7439 11.6341 21.8085 11.7903 21.842C11.9116 21.868 12.0884 21.868 12.2097 21.842C12.3659 21.8085 12.4766 21.7439 12.698 21.6147C14.646 20.4783 20 16.9083 20 11.9999V7.21747C20 6.41796 20 6.0182 19.8692 5.67457C19.7537 5.37101 19.566 5.10015 19.3223 4.8854C19.0465 4.64231 18.6722 4.50195 17.9236 4.22122L12.5618 2.21054C12.3539 2.13258 12.25 2.0936 12.143 2.07815C12.0482 2.06444 11.9518 2.06444 11.857 2.07815C11.75 2.0936 11.6461 2.13258 11.4382 2.21054L6.0764 4.22122C5.3278 4.50195 4.9535 4.64231 4.67766 4.8854C4.43398 5.10015 4.24627 5.37101 4.13076 5.67457C4 6.0182 4 6.41796 4 7.21747V11.9999C4 16.9083 9.35396 20.4783 11.302 21.6147Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3q = /*#__PURE__*/forwardRef(SvgShield01);

var _path$3p;
var _excluded$3p = ["title", "titleId"];
function _extends$3p() { _extends$3p = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3p.apply(this, arguments); }
function _objectWithoutProperties$3p(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3p(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3p(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgShield02 = function SvgShield02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3p(_ref, _excluded$3p);
  return /*#__PURE__*/React.createElement("svg", _extends$3p({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3p || (_path$3p = /*#__PURE__*/React.createElement("path", {
    d: "M11.302 21.6149C11.5234 21.7441 11.6341 21.8087 11.7903 21.8422C11.9116 21.8682 12.0884 21.8682 12.2097 21.8422C12.3659 21.8087 12.4766 21.7441 12.698 21.6149C14.646 20.4785 20 16.9085 20 12.0001V8.20007C20 7.12617 20 6.58923 19.8345 6.20807C19.6662 5.82067 19.4986 5.61458 19.1536 5.37097C18.8141 5.13129 18.1486 4.99289 16.8177 4.71609C15.3508 4.41101 14.2243 3.8601 13.1944 3.06339C12.7005 2.68133 12.4536 2.49031 12.2603 2.43821C12.0564 2.38323 11.9436 2.38323 11.7397 2.43821C11.5464 2.49031 11.2995 2.68134 10.8056 3.06339C9.77572 3.86011 8.6492 4.41101 7.1823 4.71609C5.85137 4.99289 5.18591 5.13129 4.84645 5.37097C4.50142 5.61458 4.33379 5.82067 4.16554 6.20807C4 6.58923 4 7.12617 4 8.20007V12.0001C4 16.9085 9.35396 20.4785 11.302 21.6149Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3p = /*#__PURE__*/forwardRef(SvgShield02);

var _path$3o, _path2$2T;
var _excluded$3o = ["title", "titleId"];
function _extends$3o() { _extends$3o = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3o.apply(this, arguments); }
function _objectWithoutProperties$3o(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3o(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3o(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgShield03 = function SvgShield03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3o(_ref, _excluded$3o);
  return /*#__PURE__*/React.createElement("svg", _extends$3o({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3o || (_path$3o = /*#__PURE__*/React.createElement("path", {
    d: "M11.302 21.615C11.5234 21.7442 11.6341 21.8087 11.7903 21.8422C11.9116 21.8682 12.0884 21.8682 12.2097 21.8422C12.3659 21.8087 12.4766 21.7442 12.698 21.615C14.646 20.4785 20 16.9086 20 12.0001V7.21772C20 6.4182 20 6.01845 19.8692 5.67482C19.7537 5.37126 19.566 5.10039 19.3223 4.88564C19.0465 4.64255 18.6722 4.50219 17.9236 4.22146L12.5618 2.21079C12.3539 2.13283 12.25 2.09385 12.143 2.07839C12.0482 2.06469 11.9518 2.06469 11.857 2.07839C11.75 2.09385 11.6461 2.13283 11.4382 2.21079L6.0764 4.22146C5.3278 4.50219 4.9535 4.64255 4.67766 4.88564C4.43398 5.10039 4.24627 5.37126 4.13076 5.67482C4 6.01845 4 6.4182 4 7.21772V12.0001C4 16.9086 9.35396 20.4785 11.302 21.615Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2T || (_path2$2T = /*#__PURE__*/React.createElement("path", {
    d: "M12 2.50011V21.5001M20 12.0001C20 16.9086 14.646 20.4785 12.698 21.615C12.4766 21.7442 12.3659 21.8087 12.2097 21.8422C12.0884 21.8682 11.9116 21.8682 11.7903 21.8422C11.6341 21.8087 11.5234 21.7442 11.302 21.615C9.35396 20.4785 4 16.9086 4 12.0001V7.21772C4 6.4182 4 6.01845 4.13076 5.67482C4.24627 5.37126 4.43398 5.10039 4.67766 4.88564C4.9535 4.64255 5.3278 4.50219 6.0764 4.22146L11.4382 2.21079C11.6461 2.13283 11.75 2.09385 11.857 2.07839C11.9518 2.06469 12.0482 2.06469 12.143 2.07839C12.25 2.09385 12.3539 2.13283 12.5618 2.21079L17.9236 4.22146C18.6722 4.50219 19.0465 4.64255 19.3223 4.88564C19.566 5.10039 19.7537 5.37126 19.8692 5.67482C20 6.01845 20 6.4182 20 7.21772V12.0001Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3o = /*#__PURE__*/forwardRef(SvgShield03);

var _path$3n, _path2$2S;
var _excluded$3n = ["title", "titleId"];
function _extends$3n() { _extends$3n = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3n.apply(this, arguments); }
function _objectWithoutProperties$3n(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3n(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3n(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgShieldDollar = function SvgShieldDollar(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3n(_ref, _excluded$3n);
  return /*#__PURE__*/React.createElement("svg", _extends$3n({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3n || (_path$3n = /*#__PURE__*/React.createElement("path", {
    d: "M11.302 21.615C11.5234 21.7442 11.6341 21.8087 11.7903 21.8422C11.9116 21.8682 12.0884 21.8682 12.2097 21.8422C12.3659 21.8087 12.4766 21.7442 12.698 21.615C14.646 20.4785 20 16.9086 20 12.0001V7.21772C20 6.4182 20 6.01845 19.8692 5.67482C19.7537 5.37126 19.566 5.10039 19.3223 4.88564C19.0465 4.64255 18.6722 4.50219 17.9236 4.22146L12.5618 2.21079C12.3539 2.13283 12.25 2.09385 12.143 2.07839C12.0482 2.06469 11.9518 2.06469 11.857 2.07839C11.75 2.09385 11.6461 2.13283 11.4382 2.21079L6.0764 4.22146C5.3278 4.50219 4.9535 4.64255 4.67766 4.88564C4.43398 5.10039 4.24627 5.37126 4.13076 5.67482C4 6.01845 4 6.4182 4 7.21772V12.0001C4 16.9086 9.35396 20.4785 11.302 21.615Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2S || (_path2$2S = /*#__PURE__*/React.createElement("path", {
    d: "M9.21296 14.5001C9.52517 15.0946 10.1486 15.5001 10.8667 15.5001H13C14.1046 15.5001 15 14.6047 15 13.5001C15 12.3955 14.1046 11.5001 13 11.5001H11C9.89543 11.5001 9 10.6047 9 9.50011C9 8.39555 9.89543 7.50011 11 7.50011H13.1333C13.8514 7.50011 14.4748 7.90561 14.787 8.50011M12 6.00011V7.50011M12 15.5001V17.0001M20 12.0001C20 16.9086 14.646 20.4785 12.698 21.615C12.4766 21.7442 12.3659 21.8087 12.2097 21.8422C12.0884 21.8682 11.9116 21.8682 11.7903 21.8422C11.6341 21.8087 11.5234 21.7442 11.302 21.615C9.35396 20.4785 4 16.9086 4 12.0001V7.21772C4 6.4182 4 6.01845 4.13076 5.67482C4.24627 5.37126 4.43398 5.10039 4.67766 4.88564C4.9535 4.64255 5.3278 4.50219 6.0764 4.22146L11.4382 2.21079C11.6461 2.13283 11.75 2.09385 11.857 2.07839C11.9518 2.06469 12.0482 2.06469 12.143 2.07839C12.25 2.09385 12.3539 2.13283 12.5618 2.21079L17.9236 4.22146C18.6722 4.50219 19.0465 4.64255 19.3223 4.88564C19.566 5.10039 19.7537 5.37126 19.8692 5.67482C20 6.01845 20 6.4182 20 7.21772V12.0001Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3n = /*#__PURE__*/forwardRef(SvgShieldDollar);

var _path$3m;
var _excluded$3m = ["title", "titleId"];
function _extends$3m() { _extends$3m = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3m.apply(this, arguments); }
function _objectWithoutProperties$3m(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3m(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3m(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgShieldOff = function SvgShieldOff(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3m(_ref, _excluded$3m);
  return /*#__PURE__*/React.createElement("svg", _extends$3m({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3m || (_path$3m = /*#__PURE__*/React.createElement("path", {
    d: "M8.80868 3.19661L11.4382 2.21054C11.6461 2.13258 11.75 2.0936 11.857 2.07815C11.9518 2.06444 12.0482 2.06444 12.143 2.07815C12.25 2.0936 12.3539 2.13258 12.5618 2.21054L17.9236 4.22122C18.6722 4.50195 19.0465 4.64231 19.3223 4.8854C19.566 5.10015 19.7537 5.37101 19.8692 5.67457C20 6.0182 20 6.41796 20 7.21747V11.9999C20 12.7202 19.8847 13.4117 19.6818 14.0708M17.6219 17.6255C15.9362 19.5859 13.7879 20.9788 12.6996 21.6138C12.4772 21.7436 12.366 21.8085 12.2098 21.842C12.0885 21.868 11.9116 21.868 11.7904 21.842C11.6341 21.8085 11.5234 21.7439 11.302 21.6147C9.35396 20.4783 4 16.9083 4 11.9999V5.77618C4 5.30923 4.28966 4.89125 4.72688 4.72729M3 2.99987L21 20.9999",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3m = /*#__PURE__*/forwardRef(SvgShieldOff);

var _path$3l, _path2$2R;
var _excluded$3l = ["title", "titleId"];
function _extends$3l() { _extends$3l = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3l.apply(this, arguments); }
function _objectWithoutProperties$3l(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3l(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3l(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgShieldPlus = function SvgShieldPlus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3l(_ref, _excluded$3l);
  return /*#__PURE__*/React.createElement("svg", _extends$3l({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3l || (_path$3l = /*#__PURE__*/React.createElement("path", {
    d: "M11.302 21.6147C11.5234 21.7439 11.6341 21.8085 11.7903 21.842C11.9116 21.868 12.0884 21.868 12.2097 21.842C12.3659 21.8085 12.4766 21.7439 12.698 21.6147C14.646 20.4783 20 16.9083 20 11.9999V7.21747C20 6.41796 20 6.0182 19.8692 5.67457C19.7537 5.37101 19.566 5.10015 19.3223 4.8854C19.0465 4.64231 18.6722 4.50195 17.9236 4.22122L12.5618 2.21054C12.3539 2.13258 12.25 2.0936 12.143 2.07815C12.0482 2.06444 11.9518 2.06444 11.857 2.07815C11.75 2.0936 11.6461 2.13258 11.4382 2.21054L6.0764 4.22122C5.3278 4.50195 4.9535 4.64231 4.67766 4.8854C4.43398 5.10015 4.24627 5.37101 4.13076 5.67457C4 6.0182 4 6.41796 4 7.21747V11.9999C4 16.9083 9.35396 20.4783 11.302 21.6147Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2R || (_path2$2R = /*#__PURE__*/React.createElement("path", {
    d: "M12 14.4999V8.49987M9 11.4999H15M20 11.9999C20 16.9083 14.646 20.4783 12.698 21.6147C12.4766 21.7439 12.3659 21.8085 12.2097 21.842C12.0884 21.868 11.9116 21.868 11.7903 21.842C11.6341 21.8085 11.5234 21.7439 11.302 21.6147C9.35396 20.4783 4 16.9083 4 11.9999V7.21747C4 6.41796 4 6.0182 4.13076 5.67457C4.24627 5.37101 4.43398 5.10015 4.67766 4.8854C4.9535 4.64231 5.3278 4.50195 6.0764 4.22122L11.4382 2.21054C11.6461 2.13258 11.75 2.0936 11.857 2.07815C11.9518 2.06444 12.0482 2.06444 12.143 2.07815C12.25 2.0936 12.3539 2.13258 12.5618 2.21054L17.9236 4.22122C18.6722 4.50195 19.0465 4.64231 19.3223 4.8854C19.566 5.10015 19.7537 5.37101 19.8692 5.67457C20 6.0182 20 6.41796 20 7.21747V11.9999Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3l = /*#__PURE__*/forwardRef(SvgShieldPlus);

var _path$3k, _path2$2Q;
var _excluded$3k = ["title", "titleId"];
function _extends$3k() { _extends$3k = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3k.apply(this, arguments); }
function _objectWithoutProperties$3k(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3k(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3k(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgShieldTick = function SvgShieldTick(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3k(_ref, _excluded$3k);
  return /*#__PURE__*/React.createElement("svg", _extends$3k({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3k || (_path$3k = /*#__PURE__*/React.createElement("path", {
    d: "M11.302 21.6147C11.5234 21.7439 11.6341 21.8085 11.7903 21.842C11.9116 21.868 12.0884 21.868 12.2097 21.842C12.3659 21.8085 12.4766 21.7439 12.698 21.6147C14.646 20.4783 20 16.9083 20 11.9999V7.21747C20 6.41796 20 6.0182 19.8692 5.67457C19.7537 5.37101 19.566 5.10015 19.3223 4.8854C19.0465 4.64231 18.6722 4.50195 17.9236 4.22122L12.5618 2.21054C12.3539 2.13258 12.25 2.0936 12.143 2.07815C12.0482 2.06444 11.9518 2.06444 11.857 2.07815C11.75 2.0936 11.6461 2.13258 11.4382 2.21054L6.0764 4.22122C5.3278 4.50195 4.9535 4.64231 4.67766 4.8854C4.43398 5.10015 4.24627 5.37101 4.13076 5.67457C4 6.0182 4 6.41796 4 7.21747V11.9999C4 16.9083 9.35396 20.4783 11.302 21.6147Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2Q || (_path2$2Q = /*#__PURE__*/React.createElement("path", {
    d: "M9 11.4999L11 13.4999L15.5 8.99987M20 11.9999C20 16.9083 14.646 20.4783 12.698 21.6147C12.4766 21.7439 12.3659 21.8085 12.2097 21.842C12.0884 21.868 11.9116 21.868 11.7903 21.842C11.6341 21.8085 11.5234 21.7439 11.302 21.6147C9.35396 20.4783 4 16.9083 4 11.9999V7.21747C4 6.41796 4 6.0182 4.13076 5.67457C4.24627 5.37101 4.43398 5.10015 4.67766 4.8854C4.9535 4.64231 5.3278 4.50195 6.0764 4.22122L11.4382 2.21054C11.6461 2.13258 11.75 2.0936 11.857 2.07815C11.9518 2.06444 12.0482 2.06444 12.143 2.07815C12.25 2.0936 12.3539 2.13258 12.5618 2.21054L17.9236 4.22122C18.6722 4.50195 19.0465 4.64231 19.3223 4.8854C19.566 5.10015 19.7537 5.37101 19.8692 5.67457C20 6.0182 20 6.41796 20 7.21747V11.9999Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3k = /*#__PURE__*/forwardRef(SvgShieldTick);

var _path$3j, _path2$2P, _path3$1o;
var _excluded$3j = ["title", "titleId"];
function _extends$3j() { _extends$3j = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3j.apply(this, arguments); }
function _objectWithoutProperties$3j(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3j(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3j(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgShieldZap = function SvgShieldZap(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3j(_ref, _excluded$3j);
  return /*#__PURE__*/React.createElement("svg", _extends$3j({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3j || (_path$3j = /*#__PURE__*/React.createElement("path", {
    d: "M11.302 21.6147C11.5234 21.7439 11.6341 21.8085 11.7903 21.842C11.9116 21.868 12.0884 21.868 12.2097 21.842C12.3659 21.8085 12.4766 21.7439 12.698 21.6147C14.646 20.4783 20 16.9083 20 11.9999V7.21747C20 6.41796 20 6.0182 19.8692 5.67457C19.7537 5.37101 19.566 5.10015 19.3223 4.8854C19.0465 4.64231 18.6722 4.50195 17.9236 4.22122L12.5618 2.21054C12.3539 2.13258 12.25 2.0936 12.143 2.07815C12.0482 2.06444 11.9518 2.06444 11.857 2.07815C11.75 2.0936 11.6461 2.13258 11.4382 2.21054L6.0764 4.22122C5.3278 4.50195 4.9535 4.64231 4.67766 4.8854C4.43398 5.10015 4.24627 5.37101 4.13076 5.67457C4 6.0182 4 6.41796 4 7.21747V11.9999C4 16.9083 9.35396 20.4783 11.302 21.6147Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2P || (_path2$2P = /*#__PURE__*/React.createElement("path", {
    d: "M13 7.49987L10 10.4999L14 12.4999L11 15.4999",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1o || (_path3$1o = /*#__PURE__*/React.createElement("path", {
    d: "M13 7.49987L10 10.4999L14 12.4999L11 15.4999M20 11.9999C20 16.9083 14.646 20.4783 12.698 21.6147C12.4766 21.7439 12.3659 21.8085 12.2097 21.842C12.0884 21.868 11.9116 21.868 11.7903 21.842C11.6341 21.8085 11.5234 21.7439 11.302 21.6147C9.35396 20.4783 4 16.9083 4 11.9999V7.21747C4 6.41796 4 6.0182 4.13076 5.67457C4.24627 5.37101 4.43398 5.10015 4.67766 4.8854C4.9535 4.64231 5.3278 4.50195 6.0764 4.22122L11.4382 2.21054C11.6461 2.13258 11.75 2.0936 11.857 2.07815C11.9518 2.06444 12.0482 2.06444 12.143 2.07815C12.25 2.0936 12.3539 2.13258 12.5618 2.21054L17.9236 4.22122C18.6722 4.50195 19.0465 4.64231 19.3223 4.8854C19.566 5.10015 19.7537 5.37101 19.8692 5.67457C20 6.0182 20 6.41796 20 7.21747V11.9999Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3j = /*#__PURE__*/forwardRef(SvgShieldZap);

var _path$3i, _path2$2O, _path3$1n, _path4$x;
var _excluded$3i = ["title", "titleId"];
function _extends$3i() { _extends$3i = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3i.apply(this, arguments); }
function _objectWithoutProperties$3i(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3i(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3i(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgShoppingBag01 = function SvgShoppingBag01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3i(_ref, _excluded$3i);
  return /*#__PURE__*/React.createElement("svg", _extends$3i({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3i || (_path$3i = /*#__PURE__*/React.createElement("path", {
    d: "M19.4 6C19.915 6 20.1725 6 20.3083 5.89368C20.4264 5.80115 20.4968 5.66044 20.4999 5.51039C20.5035 5.33797 20.349 5.13198 20.04 4.72L18.48 2.64C18.304 2.40533 18.216 2.288 18.1045 2.20338C18.0057 2.12842 17.8938 2.0725 17.7746 2.03845C17.64 2 17.4933 2 17.2 2H6.8C6.50667 2 6.36 2 6.22539 2.03845C6.10616 2.0725 5.9943 2.12842 5.89552 2.20338C5.784 2.288 5.696 2.40533 5.52 2.64L3.96 4.72C3.65102 5.13198 3.49652 5.33797 3.50011 5.51039C3.50323 5.66044 3.57358 5.80115 3.69175 5.89368C3.82754 6 4.08503 6 4.6 6H19.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2O || (_path2$2O = /*#__PURE__*/React.createElement("path", {
    d: "M17.8 22C18.9201 22 19.4802 22 19.908 21.782C20.2843 21.5903 20.5903 21.2843 20.782 20.908C21 20.4802 21 19.9201 21 18.8V7.06667C21 6.6709 21 6.47301 20.9628 6.28296C20.9299 6.11431 20.8753 5.95062 20.8005 5.79592C20.7162 5.62159 20.5975 5.46328 20.36 5.14667L18.48 2.64C18.304 2.40533 18.216 2.288 18.1045 2.20338C18.0057 2.12842 17.8938 2.0725 17.7746 2.03845C17.64 2 17.4933 2 17.2 2H6.8C6.50667 2 6.36 2 6.22539 2.03845C6.10616 2.0725 5.9943 2.12842 5.89552 2.20338C5.784 2.288 5.696 2.40533 5.52 2.64L3.64 5.14666C3.40254 5.46328 3.28381 5.62159 3.1995 5.79592C3.12469 5.95062 3.07012 6.11431 3.03715 6.28296C3 6.47301 3 6.6709 3 7.06666L3 18.8C3 19.9201 3 20.4802 3.21799 20.908C3.40973 21.2843 3.71569 21.5903 4.09202 21.782C4.51984 22 5.07989 22 6.2 22L17.8 22Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1n || (_path3$1n = /*#__PURE__*/React.createElement("path", {
    d: "M16 10C16 11.0609 15.5786 12.0783 14.8284 12.8284C14.0783 13.5786 13.0609 14 12 14C10.9391 14 9.92172 13.5786 9.17157 12.8284C8.42143 12.0783 8 11.0609 8 10",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$x || (_path4$x = /*#__PURE__*/React.createElement("path", {
    d: "M5.52 2.64L3.96 4.72C3.65102 5.13198 3.49652 5.33797 3.50011 5.51039C3.50323 5.66044 3.57358 5.80115 3.69175 5.89368C3.82754 6 4.08503 6 4.6 6H19.4C19.915 6 20.1725 6 20.3083 5.89368C20.4264 5.80115 20.4968 5.66044 20.4999 5.51039C20.5035 5.33797 20.349 5.13198 20.04 4.72L18.48 2.64M5.52 2.64C5.696 2.40533 5.784 2.288 5.89552 2.20338C5.9943 2.12842 6.10616 2.0725 6.22539 2.03845C6.36 2 6.50667 2 6.8 2H17.2C17.4933 2 17.64 2 17.7746 2.03845C17.8938 2.0725 18.0057 2.12842 18.1045 2.20338C18.216 2.288 18.304 2.40533 18.48 2.64M5.52 2.64L3.64 5.14666C3.40254 5.46328 3.28381 5.62159 3.1995 5.79592C3.12469 5.95062 3.07012 6.11431 3.03715 6.28296C3 6.47301 3 6.6709 3 7.06666L3 18.8C3 19.9201 3 20.4802 3.21799 20.908C3.40973 21.2843 3.71569 21.5903 4.09202 21.782C4.51984 22 5.07989 22 6.2 22L17.8 22C18.9201 22 19.4802 22 19.908 21.782C20.2843 21.5903 20.5903 21.2843 20.782 20.908C21 20.4802 21 19.9201 21 18.8V7.06667C21 6.6709 21 6.47301 20.9628 6.28296C20.9299 6.11431 20.8753 5.95062 20.8005 5.79592C20.7162 5.62159 20.5975 5.46328 20.36 5.14667L18.48 2.64M16 10C16 11.0609 15.5786 12.0783 14.8284 12.8284C14.0783 13.5786 13.0609 14 12 14C10.9391 14 9.92172 13.5786 9.17157 12.8284C8.42143 12.0783 8 11.0609 8 10",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3i = /*#__PURE__*/forwardRef(SvgShoppingBag01);

var _path$3h, _path2$2N;
var _excluded$3h = ["title", "titleId"];
function _extends$3h() { _extends$3h = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3h.apply(this, arguments); }
function _objectWithoutProperties$3h(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3h(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3h(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgShoppingBag02 = function SvgShoppingBag02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3h(_ref, _excluded$3h);
  return /*#__PURE__*/React.createElement("svg", _extends$3h({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3h || (_path$3h = /*#__PURE__*/React.createElement("path", {
    d: "M16.2293 22C18.057 22 18.9708 22 19.6423 21.6338C20.2323 21.3121 20.6971 20.8016 20.9623 20.1843C21.2643 19.4815 21.179 18.5717 21.0084 16.752L20.4084 10.352C20.2643 8.81535 20.1923 8.04704 19.8467 7.46616C19.5424 6.95458 19.0927 6.54511 18.555 6.28984C17.9444 6 17.1727 6 15.6293 6L8.37142 6C6.82806 6 6.05638 6 5.44579 6.28984C4.90803 6.54511 4.45838 6.95458 4.15403 7.46616C3.80846 8.04704 3.73643 8.81534 3.59237 10.352L2.99237 16.752C2.82178 18.5717 2.73648 19.4815 3.03842 20.1843C3.30367 20.8016 3.76849 21.3121 4.35839 21.6338C5.0299 22 5.94374 22 7.77142 22H16.2293Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2N || (_path2$2N = /*#__PURE__*/React.createElement("path", {
    d: "M16.0004 9V6C16.0004 3.79086 14.2095 2 12.0004 2C9.79123 2 8.00037 3.79086 8.00037 6V9M3.59237 10.352L2.99237 16.752C2.82178 18.5717 2.73648 19.4815 3.03842 20.1843C3.30367 20.8016 3.76849 21.3121 4.35839 21.6338C5.0299 22 5.94374 22 7.77142 22H16.2293C18.057 22 18.9708 22 19.6423 21.6338C20.2322 21.3121 20.6971 20.8016 20.9623 20.1843C21.2643 19.4815 21.179 18.5717 21.0084 16.752L20.4084 10.352C20.2643 8.81535 20.1923 8.04704 19.8467 7.46616C19.5424 6.95458 19.0927 6.54511 18.555 6.28984C17.9444 6 17.1727 6 15.6293 6L8.37142 6C6.82806 6 6.05638 6 5.44579 6.28984C4.90803 6.54511 4.45838 6.95458 4.15403 7.46616C3.80846 8.04704 3.73643 8.81534 3.59237 10.352Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3h = /*#__PURE__*/forwardRef(SvgShoppingBag02);

var _path$3g, _path2$2M, _path3$1m;
var _excluded$3g = ["title", "titleId"];
function _extends$3g() { _extends$3g = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3g.apply(this, arguments); }
function _objectWithoutProperties$3g(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3g(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3g(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgShoppingBag03 = function SvgShoppingBag03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3g(_ref, _excluded$3g);
  return /*#__PURE__*/React.createElement("svg", _extends$3g({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3g || (_path$3g = /*#__PURE__*/React.createElement("path", {
    d: "M16.283 21C18.0937 21 18.9991 21 19.6674 20.6382C20.2546 20.3204 20.7189 19.8157 20.9869 19.2042C21.2919 18.5082 21.2167 17.6059 21.0664 15.8014L20.3664 7.40138C20.237 5.84875 20.1723 5.07243 19.8285 4.48486C19.5257 3.96744 19.0748 3.5526 18.5341 3.29385C17.92 3 17.141 3 15.583 3L8.41623 3C6.85821 3 6.07921 3 5.4651 3.29384C4.92433 3.5526 4.47349 3.96744 4.17071 4.48486C3.82689 5.07243 3.76219 5.84875 3.63281 7.40138L2.93281 15.8014C2.78243 17.6059 2.70724 18.5082 3.01227 19.2042C3.28027 19.8157 3.74462 20.3204 4.33177 20.6382C5.00006 21 5.90545 21 7.71623 21H16.283Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2M || (_path2$2M = /*#__PURE__*/React.createElement("path", {
    d: "M15.9996 8C15.9996 9.06087 15.5782 10.0783 14.828 10.8284C14.0779 11.5786 13.0605 12 11.9996 12C10.9387 12 9.92131 11.5786 9.17116 10.8284C8.42102 10.0783 7.99959 9.06087 7.99959 8",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1m || (_path3$1m = /*#__PURE__*/React.createElement("path", {
    d: "M15.9996 8C15.9996 9.06087 15.5782 10.0783 14.828 10.8284C14.0779 11.5786 13.0605 12 11.9996 12C10.9387 12 9.92131 11.5786 9.17116 10.8284C8.42102 10.0783 7.99959 9.06087 7.99959 8M3.63281 7.40138L2.93281 15.8014C2.78243 17.6059 2.70724 18.5082 3.01227 19.2042C3.28027 19.8157 3.74462 20.3204 4.33177 20.6382C5.00006 21 5.90545 21 7.71623 21H16.283C18.0937 21 18.9991 21 19.6674 20.6382C20.2546 20.3204 20.7189 19.8157 20.9869 19.2042C21.2919 18.5082 21.2167 17.6059 21.0664 15.8014L20.3664 7.40138C20.237 5.84875 20.1723 5.07243 19.8285 4.48486C19.5257 3.96744 19.0748 3.5526 18.5341 3.29385C17.92 3 17.141 3 15.583 3L8.41623 3C6.85821 3 6.07921 3 5.4651 3.29384C4.92433 3.5526 4.47349 3.96744 4.17071 4.48486C3.82689 5.07243 3.76219 5.84875 3.63281 7.40138Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3g = /*#__PURE__*/forwardRef(SvgShoppingBag03);

var _path$3f, _path2$2L, _path3$1l, _path4$w;
var _excluded$3f = ["title", "titleId"];
function _extends$3f() { _extends$3f = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3f.apply(this, arguments); }
function _objectWithoutProperties$3f(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3f(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3f(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgShoppingCart01 = function SvgShoppingCart01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3f(_ref, _excluded$3f);
  return /*#__PURE__*/React.createElement("svg", _extends$3f({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3f || (_path$3f = /*#__PURE__*/React.createElement("path", {
    d: "M15.8168 16.05H8.1147C7.22355 16.05 6.77798 16.05 6.42022 15.8856C6.10497 15.7408 5.8383 15.508 5.65229 15.2151C5.44119 14.8828 5.38113 14.4413 5.26099 13.5583L4.31429 6.6H19.1299C19.4285 6.6 19.5778 6.6 19.6828 6.66122C19.7749 6.71492 19.845 6.79959 19.8805 6.90015C19.921 7.01478 19.8931 7.16143 19.8372 7.45472L18.6459 13.7089C18.4872 14.5422 18.4078 14.9589 18.193 15.2708C18.0037 15.5459 17.7415 15.7628 17.4359 15.8974C17.0892 16.05 16.6651 16.05 15.8168 16.05Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2L || (_path2$2L = /*#__PURE__*/React.createElement("path", {
    d: "M8.3 21C8.79706 21 9.2 20.5971 9.2 20.1C9.2 19.6029 8.79706 19.2 8.3 19.2C7.80294 19.2 7.4 19.6029 7.4 20.1C7.4 20.5971 7.80294 21 8.3 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1l || (_path3$1l = /*#__PURE__*/React.createElement("path", {
    d: "M15.5 21C15.9971 21 16.4 20.5971 16.4 20.1C16.4 19.6029 15.9971 19.2 15.5 19.2C15.0029 19.2 14.6 19.6029 14.6 20.1C14.6 20.5971 15.0029 21 15.5 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$w || (_path4$w = /*#__PURE__*/React.createElement("path", {
    d: "M2 3H3.17555C3.39696 3 3.50767 3 3.59676 3.04072C3.67528 3.0766 3.74181 3.1343 3.78843 3.20695C3.84134 3.28939 3.857 3.39899 3.88831 3.61818L4.31429 6.6M4.31429 6.6L5.26099 13.5583C5.38113 14.4413 5.44119 14.8828 5.65229 15.2151C5.8383 15.508 6.10497 15.7408 6.42022 15.8856C6.77798 16.05 7.22355 16.05 8.1147 16.05H15.8168C16.6651 16.05 17.0892 16.05 17.4359 15.8974C17.7415 15.7628 18.0037 15.5459 18.193 15.2708C18.4078 14.9589 18.4872 14.5422 18.6459 13.7089L19.8372 7.45472C19.8931 7.16143 19.921 7.01478 19.8805 6.90015C19.845 6.79959 19.7749 6.71492 19.6828 6.66122C19.5778 6.6 19.4285 6.6 19.1299 6.6H4.31429ZM9.2 20.1C9.2 20.5971 8.79706 21 8.3 21C7.80294 21 7.4 20.5971 7.4 20.1C7.4 19.6029 7.80294 19.2 8.3 19.2C8.79706 19.2 9.2 19.6029 9.2 20.1ZM16.4 20.1C16.4 20.5971 15.9971 21 15.5 21C15.0029 21 14.6 20.5971 14.6 20.1C14.6 19.6029 15.0029 19.2 15.5 19.2C15.9971 19.2 16.4 19.6029 16.4 20.1Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3f = /*#__PURE__*/forwardRef(SvgShoppingCart01);

var _path$3e;
var _excluded$3e = ["title", "titleId"];
function _extends$3e() { _extends$3e = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3e.apply(this, arguments); }
function _objectWithoutProperties$3e(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3e(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3e(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgShoppingCart02 = function SvgShoppingCart02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3e(_ref, _excluded$3e);
  return /*#__PURE__*/React.createElement("svg", _extends$3e({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3e || (_path$3e = /*#__PURE__*/React.createElement("path", {
    d: "M6.50014 17H17.3294C18.2793 17 18.7543 17 19.1414 16.8284C19.4827 16.6771 19.7748 16.4333 19.9847 16.1246C20.2228 15.7744 20.3078 15.3071 20.4777 14.3724L21.8285 6.94311C21.8874 6.61918 21.9169 6.45721 21.8714 6.33074C21.8315 6.21979 21.7536 6.12651 21.6516 6.06739C21.5353 6 21.3707 6 21.0414 6H5.00014M2 2H3.3164C3.55909 2 3.68044 2 3.77858 2.04433C3.86507 2.0834 3.93867 2.14628 3.99075 2.22563C4.04984 2.31565 4.06876 2.43551 4.10662 2.67523L6.89338 20.3248C6.93124 20.5645 6.95016 20.6843 7.00925 20.7744C7.06133 20.8537 7.13493 20.9166 7.22142 20.9557C7.31956 21 7.44091 21 7.6836 21H19",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3e = /*#__PURE__*/forwardRef(SvgShoppingCart02);

var _path$3d, _path2$2K, _path3$1k;
var _excluded$3d = ["title", "titleId"];
function _extends$3d() { _extends$3d = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3d.apply(this, arguments); }
function _objectWithoutProperties$3d(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3d(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3d(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgShoppingCart03 = function SvgShoppingCart03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3d(_ref, _excluded$3d);
  return /*#__PURE__*/React.createElement("svg", _extends$3d({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3d || (_path$3d = /*#__PURE__*/React.createElement("path", {
    d: "M7.4 20.55C7.4 20.7985 7.19853 21 6.95 21C6.70147 21 6.5 20.7985 6.5 20.55C6.5 20.3015 6.70147 20.1 6.95 20.1C7.19853 20.1 7.4 20.3015 7.4 20.55Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2K || (_path2$2K = /*#__PURE__*/React.createElement("path", {
    d: "M15.5 20.55C15.5 20.7985 15.2985 21 15.05 21C14.8015 21 14.6 20.7985 14.6 20.55C14.6 20.3015 14.8015 20.1 15.05 20.1C15.2985 20.1 15.5 20.3015 15.5 20.55Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1k || (_path3$1k = /*#__PURE__*/React.createElement("path", {
    d: "M4.70013 13.8H16.5223C17.4338 13.8 17.8896 13.8 18.2524 13.6301C18.572 13.4803 18.8406 13.24 19.0247 12.9388C19.2337 12.597 19.284 12.144 19.3847 11.238L19.9112 6.49951C19.9419 6.22279 19.9573 6.08444 19.9128 5.97734C19.8737 5.88329 19.8039 5.80527 19.7147 5.75605C19.6132 5.7 19.474 5.7 19.1956 5.7H4.25013M2 3H3.1236C3.36176 3 3.48084 3 3.574 3.04529C3.65602 3.08517 3.72398 3.14902 3.76889 3.22839C3.81991 3.31854 3.82734 3.43739 3.84219 3.67509L4.65781 16.7249C4.67266 16.9626 4.68009 17.0815 4.73111 17.1716C4.77602 17.251 4.84398 17.3148 4.926 17.3547C5.01916 17.4 5.13824 17.4 5.3764 17.4H17.3M6.95 20.55H6.959M15.05 20.55H15.059M7.4 20.55C7.4 20.7985 7.19853 21 6.95 21C6.70147 21 6.5 20.7985 6.5 20.55C6.5 20.3015 6.70147 20.1 6.95 20.1C7.19853 20.1 7.4 20.3015 7.4 20.55ZM15.5 20.55C15.5 20.7985 15.2985 21 15.05 21C14.8015 21 14.6 20.7985 14.6 20.55C14.6 20.3015 14.8015 20.1 15.05 20.1C15.2985 20.1 15.5 20.3015 15.5 20.55Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3d = /*#__PURE__*/forwardRef(SvgShoppingCart03);

var _path$3c, _path2$2J, _path3$1j;
var _excluded$3c = ["title", "titleId"];
function _extends$3c() { _extends$3c = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3c.apply(this, arguments); }
function _objectWithoutProperties$3c(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3c(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3c(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgShuffle01 = function SvgShuffle01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3c(_ref, _excluded$3c);
  return /*#__PURE__*/React.createElement("svg", _extends$3c({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3c || (_path$3c = /*#__PURE__*/React.createElement("path", {
    d: "M18 15L21 18L18 21",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2J || (_path2$2J = /*#__PURE__*/React.createElement("path", {
    d: "M18 3L21 6L18 9",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1j || (_path3$1j = /*#__PURE__*/React.createElement("path", {
    d: "M18 15L21 18M21 18L18 21M21 18H18.5689C17.6297 18 17.1601 18 16.7338 17.8705C16.3564 17.7559 16.0054 17.5681 15.7007 17.3176C15.3565 17.0348 15.096 16.644 14.575 15.8626L14.3333 15.5M18 3L21 6M21 6L18 9M21 6H18.5689C17.6297 6 17.1601 6 16.7338 6.12945C16.3564 6.24406 16.0054 6.43194 15.7007 6.68236C15.3565 6.96523 15.096 7.35597 14.575 8.13744L9.42496 15.8626C8.90398 16.644 8.64349 17.0348 8.29933 17.3176C7.99464 17.5681 7.64357 17.7559 7.2662 17.8705C6.83994 18 6.37033 18 5.43112 18H3M3 6H5.43112C6.37033 6 6.83994 6 7.2662 6.12945C7.64357 6.24406 7.99464 6.43194 8.29933 6.68236C8.64349 6.96523 8.90398 7.35597 9.42496 8.13744L9.66667 8.5",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3c = /*#__PURE__*/forwardRef(SvgShuffle01);

var _path$3b, _path2$2I, _path3$1i;
var _excluded$3b = ["title", "titleId"];
function _extends$3b() { _extends$3b = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3b.apply(this, arguments); }
function _objectWithoutProperties$3b(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3b(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3b(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgShuffle02 = function SvgShuffle02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3b(_ref, _excluded$3b);
  return /*#__PURE__*/React.createElement("svg", _extends$3b({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3b || (_path$3b = /*#__PURE__*/React.createElement("path", {
    d: "M21 16V21H16",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2I || (_path2$2I = /*#__PURE__*/React.createElement("path", {
    d: "M16 3H21V8",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1i || (_path3$1i = /*#__PURE__*/React.createElement("path", {
    d: "M21 16V21M21 21H16M21 21L15 15M3 3L9 9M16 3H21M21 3V8M21 3L3 21",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3b = /*#__PURE__*/forwardRef(SvgShuffle02);

var _path$3a, _path2$2H;
var _excluded$3a = ["title", "titleId"];
function _extends$3a() { _extends$3a = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3a.apply(this, arguments); }
function _objectWithoutProperties$3a(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3a(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3a(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSignal01 = function SvgSignal01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3a(_ref, _excluded$3a);
  return /*#__PURE__*/React.createElement("svg", _extends$3a({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3a || (_path$3a = /*#__PURE__*/React.createElement("path", {
    d: "M12 13.0929C12.9941 13.0929 13.8 12.287 13.8 11.2929C13.8 10.2988 12.9941 9.49292 12 9.49292C11.0059 9.49292 10.2 10.2988 10.2 11.2929C10.2 12.287 11.0059 13.0929 12 13.0929Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2H || (_path2$2H = /*#__PURE__*/React.createElement("path", {
    d: "M15.8184 7.47454C17.9272 9.58337 17.9272 13.0025 15.8184 15.1113M8.18162 15.1113C6.07279 13.0024 6.07279 9.58334 8.18162 7.47451M5.63604 17.6569C2.12132 14.1422 2.12132 8.44367 5.63604 4.92896M18.364 4.929C21.8787 8.44372 21.8787 14.1422 18.364 17.6569M13.8 11.2929C13.8 12.287 12.9941 13.0929 12 13.0929C11.0059 13.0929 10.2 12.287 10.2 11.2929C10.2 10.2988 11.0059 9.49292 12 9.49292C12.9941 9.49292 13.8 10.2988 13.8 11.2929Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3a = /*#__PURE__*/forwardRef(SvgSignal01);

var _path$39, _path2$2G;
var _excluded$39 = ["title", "titleId"];
function _extends$39() { _extends$39 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$39.apply(this, arguments); }
function _objectWithoutProperties$39(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$39(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$39(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSignal02 = function SvgSignal02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$39(_ref, _excluded$39);
  return /*#__PURE__*/React.createElement("svg", _extends$39({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$39 || (_path$39 = /*#__PURE__*/React.createElement("path", {
    d: "M12 12C13.1045 12 14 11.1046 14 10C14 8.89543 13.1045 8 12 8C10.8954 8 9.99998 8.89543 9.99998 10C9.99998 11.1046 10.8954 12 12 12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2G || (_path2$2G = /*#__PURE__*/React.createElement("path", {
    d: "M16.2427 5.75732C18.5858 8.10047 18.5858 11.8995 16.2427 14.2426M7.75734 14.2426C5.41419 11.8995 5.41419 8.10047 7.75734 5.75732M4.92869 17.0711C1.02345 13.1658 1.02345 6.8342 4.92869 2.92896M19.0713 2.92896C22.9765 6.8342 22.9765 13.1658 19.0713 17.0711M12 12C13.1045 12 14 11.1046 14 10C14 8.89543 13.1045 8 12 8C10.8954 8 9.99998 8.89543 9.99998 10C9.99998 11.1046 10.8954 12 12 12ZM12 12V21",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$39 = /*#__PURE__*/forwardRef(SvgSignal02);

var _path$38;
var _excluded$38 = ["title", "titleId"];
function _extends$38() { _extends$38 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$38.apply(this, arguments); }
function _objectWithoutProperties$38(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$38(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$38(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSignal03 = function SvgSignal03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$38(_ref, _excluded$38);
  return /*#__PURE__*/React.createElement("svg", _extends$38({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$38 || (_path$38 = /*#__PURE__*/React.createElement("path", {
    d: "M10.7272 12.2728C10.0243 11.5698 10.0243 10.4302 10.7272 9.72721C11.4302 9.02426 12.5698 9.02426 13.2728 9.72721C13.9757 10.4302 13.9757 11.5698 13.2728 12.2728M8.18162 14.8184C6.07279 12.7095 6.07279 9.29045 8.18162 7.18162C10.2905 5.07279 13.7095 5.07279 15.8184 7.18162C17.9272 9.29045 17.9272 12.7095 15.8184 14.8184M5.63604 17.364C2.12132 13.8492 2.12132 8.15076 5.63604 4.63604C9.15076 1.12132 14.8492 1.12132 18.364 4.63604C21.8787 8.15076 21.8787 13.8492 18.364 17.364",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$38 = /*#__PURE__*/forwardRef(SvgSignal03);

var _path$37, _path2$2F, _path3$1h, _path4$v;
var _excluded$37 = ["title", "titleId"];
function _extends$37() { _extends$37 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$37.apply(this, arguments); }
function _objectWithoutProperties$37(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$37(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$37(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSimcard = function SvgSimcard(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$37(_ref, _excluded$37);
  return /*#__PURE__*/React.createElement("svg", _extends$37({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$37 || (_path$37 = /*#__PURE__*/React.createElement("path", {
    d: "M4 7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H11.2106C11.871 3 12.2012 3 12.5119 3.0746C12.7874 3.14074 13.0508 3.24983 13.2924 3.39787C13.5648 3.56484 13.7983 3.79833 14.2653 4.2653L17.1347 7.1347C17.6017 7.60167 17.8352 7.83516 18.0021 8.10763C18.1502 8.34921 18.2593 8.61258 18.3254 8.88807C18.4 9.19881 18.4 9.52901 18.4 10.1894V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2F || (_path2$2F = /*#__PURE__*/React.createElement("path", {
    d: "M7.6 13.62C7.6 13.368 7.6 13.242 7.64905 13.1457C7.69219 13.061 7.76103 12.9922 7.8457 12.949C7.94196 12.9 8.06798 12.9 8.32 12.9H14.08C14.332 12.9 14.458 12.9 14.5543 12.949C14.639 12.9922 14.7078 13.061 14.751 13.1457C14.8 13.242 14.8 13.368 14.8 13.62V16.68C14.8 16.932 14.8 17.058 14.751 17.1543C14.7078 17.239 14.639 17.3078 14.5543 17.351C14.458 17.4 14.332 17.4 14.08 17.4H8.32C8.06798 17.4 7.94196 17.4 7.8457 17.351C7.76103 17.3078 7.69219 17.239 7.64905 17.1543C7.6 17.058 7.6 16.932 7.6 16.68V13.62Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1h || (_path3$1h = /*#__PURE__*/React.createElement("path", {
    d: "M4 7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H11.2106C11.871 3 12.2012 3 12.5119 3.0746C12.7874 3.14074 13.0508 3.24983 13.2924 3.39787C13.5648 3.56484 13.7983 3.79833 14.2653 4.2653L17.1347 7.1347C17.6017 7.60167 17.8352 7.83516 18.0021 8.10763C18.1502 8.34921 18.2593 8.61258 18.3254 8.88807C18.4 9.19881 18.4 9.52901 18.4 10.1894V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V7.32Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$v || (_path4$v = /*#__PURE__*/React.createElement("path", {
    d: "M7.6 13.62C7.6 13.368 7.6 13.242 7.64905 13.1457C7.69219 13.061 7.76103 12.9922 7.8457 12.949C7.94196 12.9 8.06798 12.9 8.32 12.9H14.08C14.332 12.9 14.458 12.9 14.5543 12.949C14.639 12.9922 14.7078 13.061 14.751 13.1457C14.8 13.242 14.8 13.368 14.8 13.62V16.68C14.8 16.932 14.8 17.058 14.751 17.1543C14.7078 17.239 14.639 17.3078 14.5543 17.351C14.458 17.4 14.332 17.4 14.08 17.4H8.32C8.06798 17.4 7.94196 17.4 7.8457 17.351C7.76103 17.3078 7.69219 17.239 7.64905 17.1543C7.6 17.058 7.6 16.932 7.6 16.68V13.62Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$37 = /*#__PURE__*/forwardRef(SvgSimcard);

var _path$36, _path2$2E, _path3$1g, _path4$u, _path5$9;
var _excluded$36 = ["title", "titleId"];
function _extends$36() { _extends$36 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$36.apply(this, arguments); }
function _objectWithoutProperties$36(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$36(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$36(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSkew = function SvgSkew(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$36(_ref, _excluded$36);
  return /*#__PURE__*/React.createElement("svg", _extends$36({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$36 || (_path$36 = /*#__PURE__*/React.createElement("path", {
    d: "M4.8 4.44C4.8 3.93595 4.8 3.68393 4.89809 3.49141C4.98438 3.32206 5.12206 3.18438 5.29141 3.09809C5.48393 3 5.73595 3 6.24 3H6.96C7.46405 3 7.71607 3 7.90859 3.09809C8.07794 3.18438 8.21562 3.32206 8.30191 3.49141C8.4 3.68393 8.4 3.93595 8.4 4.44V5.16C8.4 5.66405 8.4 5.91607 8.30191 6.10859C8.21562 6.27794 8.07794 6.41562 7.90859 6.50191C7.71607 6.6 7.46405 6.6 6.96 6.6H6.24C5.73595 6.6 5.48393 6.6 5.29141 6.50191C5.12206 6.41562 4.98438 6.27794 4.89809 6.10859C4.8 5.91607 4.8 5.66405 4.8 5.16V4.44Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2E || (_path2$2E = /*#__PURE__*/React.createElement("path", {
    d: "M3 17.04C3 16.536 3 16.2839 3.09809 16.0914C3.18438 15.9221 3.32206 15.7844 3.49141 15.6981C3.68393 15.6 3.93595 15.6 4.44 15.6H5.16C5.66405 15.6 5.91607 15.6 6.10859 15.6981C6.27794 15.7844 6.41562 15.9221 6.50191 16.0914C6.6 16.2839 6.6 16.536 6.6 17.04V17.76C6.6 18.264 6.6 18.5161 6.50191 18.7086C6.41562 18.8779 6.27794 19.0156 6.10859 19.1019C5.91607 19.2 5.66405 19.2 5.16 19.2H4.44C3.93595 19.2 3.68393 19.2 3.49141 19.1019C3.32206 19.0156 3.18438 18.8779 3.09809 18.7086C3 18.5161 3 18.264 3 17.76V17.04Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1g || (_path3$1g = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 4.44C17.4 3.93595 17.4 3.68393 17.4981 3.49141C17.5844 3.32206 17.7221 3.18438 17.8914 3.09809C18.0839 3 18.336 3 18.84 3H19.56C20.064 3 20.3161 3 20.5086 3.09809C20.6779 3.18438 20.8156 3.32206 20.9019 3.49141C21 3.68393 21 3.93595 21 4.44V5.16C21 5.66405 21 5.91607 20.9019 6.10859C20.8156 6.27794 20.6779 6.41562 20.5086 6.50191C20.3161 6.6 20.064 6.6 19.56 6.6H18.84C18.336 6.6 18.0839 6.6 17.8914 6.50191C17.7221 6.41562 17.5844 6.27794 17.4981 6.10859C17.4 5.91607 17.4 5.66405 17.4 5.16V4.44Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$u || (_path4$u = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 17.04C15.6 16.536 15.6 16.2839 15.6981 16.0914C15.7844 15.9221 15.9221 15.7844 16.0914 15.6981C16.2839 15.6 16.536 15.6 17.04 15.6H17.76C18.264 15.6 18.5161 15.6 18.7086 15.6981C18.8779 15.7844 19.0156 15.9221 19.1019 16.0914C19.2 16.2839 19.2 16.536 19.2 17.04V17.76C19.2 18.264 19.2 18.5161 19.1019 18.7086C19.0156 18.8779 18.8779 19.0156 18.7086 19.1019C18.5161 19.2 18.264 19.2 17.76 19.2H17.04C16.536 19.2 16.2839 19.2 16.0914 19.1019C15.9221 19.0156 15.7844 18.8779 15.6981 18.7086C15.6 18.5161 15.6 18.264 15.6 17.76V17.04Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$9 || (_path5$9 = /*#__PURE__*/React.createElement("path", {
    d: "M18.9427 6.59991L17.657 15.5999M6.72857 6.6L5.12143 15.6M17.4 4.8L8.4 4.8M15.6 17.4L6.6 17.4M6.24 6.6H6.96C7.46405 6.6 7.71607 6.6 7.90859 6.50191C8.07794 6.41562 8.21562 6.27794 8.30191 6.10859C8.4 5.91607 8.4 5.66405 8.4 5.16V4.44C8.4 3.93595 8.4 3.68393 8.30191 3.49141C8.21562 3.32206 8.07794 3.18438 7.90859 3.09809C7.71607 3 7.46405 3 6.96 3H6.24C5.73595 3 5.48393 3 5.29141 3.09809C5.12206 3.18438 4.98438 3.32206 4.89809 3.49141C4.8 3.68393 4.8 3.93595 4.8 4.44V5.16C4.8 5.66405 4.8 5.91607 4.89809 6.10859C4.98438 6.27794 5.12206 6.41562 5.29141 6.50191C5.48393 6.6 5.73595 6.6 6.24 6.6ZM4.44 19.2H5.16C5.66405 19.2 5.91607 19.2 6.10859 19.1019C6.27794 19.0156 6.41562 18.8779 6.50191 18.7086C6.6 18.5161 6.6 18.264 6.6 17.76V17.04C6.6 16.536 6.6 16.2839 6.50191 16.0914C6.41562 15.9221 6.27794 15.7844 6.10859 15.6981C5.91607 15.6 5.66405 15.6 5.16 15.6H4.44C3.93595 15.6 3.68393 15.6 3.49141 15.6981C3.32206 15.7844 3.18438 15.9221 3.09809 16.0914C3 16.2839 3 16.536 3 17.04V17.76C3 18.264 3 18.5161 3.09809 18.7086C3.18438 18.8779 3.32206 19.0156 3.49141 19.1019C3.68393 19.2 3.93595 19.2 4.44 19.2ZM18.84 6.6H19.56C20.064 6.6 20.3161 6.6 20.5086 6.50191C20.6779 6.41562 20.8156 6.27794 20.9019 6.10859C21 5.91607 21 5.66405 21 5.16V4.44C21 3.93595 21 3.68393 20.9019 3.49141C20.8156 3.32206 20.6779 3.18438 20.5086 3.09809C20.3161 3 20.064 3 19.56 3H18.84C18.336 3 18.0839 3 17.8914 3.09809C17.7221 3.18438 17.5844 3.32206 17.4981 3.49141C17.4 3.68393 17.4 3.93595 17.4 4.44V5.16C17.4 5.66405 17.4 5.91607 17.4981 6.10859C17.5844 6.27794 17.7221 6.41562 17.8914 6.50191C18.0839 6.6 18.336 6.6 18.84 6.6ZM17.04 19.2H17.76C18.264 19.2 18.5161 19.2 18.7086 19.1019C18.8779 19.0156 19.0156 18.8779 19.1019 18.7086C19.2 18.5161 19.2 18.264 19.2 17.76V17.04C19.2 16.536 19.2 16.2839 19.1019 16.0914C19.0156 15.9221 18.8779 15.7844 18.7086 15.6981C18.5161 15.6 18.264 15.6 17.76 15.6H17.04C16.536 15.6 16.2839 15.6 16.0914 15.6981C15.9221 15.7844 15.7844 15.9221 15.6981 16.0914C15.6 16.2839 15.6 16.536 15.6 17.04V17.76C15.6 18.264 15.6 18.5161 15.6981 18.7086C15.7844 18.8779 15.9221 19.0156 16.0914 19.1019C16.2839 19.2 16.536 19.2 17.04 19.2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$36 = /*#__PURE__*/forwardRef(SvgSkew);

var _path$35, _path2$2D;
var _excluded$35 = ["title", "titleId"];
function _extends$35() { _extends$35 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$35.apply(this, arguments); }
function _objectWithoutProperties$35(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$35(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$35(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSkipBack = function SvgSkipBack(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$35(_ref, _excluded$35);
  return /*#__PURE__*/React.createElement("svg", _extends$35({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$35 || (_path$35 = /*#__PURE__*/React.createElement("path", {
    d: "M19 16.671C19 17.7367 19 18.2695 18.7815 18.5432C18.5916 18.7812 18.3035 18.9197 17.9989 18.9194C17.6487 18.919 17.2327 18.5861 16.4005 17.9204L10.5617 13.2494C10.0279 12.8223 9.76097 12.6088 9.66433 12.3508C9.5796 12.1246 9.5796 11.8754 9.66433 11.6492C9.76097 11.3912 10.0279 11.1777 10.5617 10.7506L16.4005 6.07961C17.2327 5.41387 17.6487 5.081 17.9989 5.08063C18.3035 5.0803 18.5916 5.21876 18.7815 5.45677C19 5.73045 19 6.2633 19 7.329V16.671Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2D || (_path2$2D = /*#__PURE__*/React.createElement("path", {
    d: "M5 19V5M16.4005 6.07961L10.5617 10.7506C10.0279 11.1777 9.76097 11.3912 9.66433 11.6492C9.5796 11.8754 9.5796 12.1246 9.66433 12.3508C9.76097 12.6088 10.0279 12.8223 10.5617 13.2494L16.4005 17.9204C17.2327 18.5861 17.6487 18.919 17.9989 18.9194C18.3035 18.9197 18.5916 18.7812 18.7815 18.5432C19 18.2695 19 17.7367 19 16.671V7.329C19 6.2633 19 5.73045 18.7815 5.45677C18.5916 5.21876 18.3035 5.0803 17.9989 5.08063C17.6487 5.081 17.2327 5.41387 16.4005 6.07961Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$35 = /*#__PURE__*/forwardRef(SvgSkipBack);

var _path$34, _path2$2C;
var _excluded$34 = ["title", "titleId"];
function _extends$34() { _extends$34 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$34.apply(this, arguments); }
function _objectWithoutProperties$34(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$34(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$34(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSkipForward = function SvgSkipForward(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$34(_ref, _excluded$34);
  return /*#__PURE__*/React.createElement("svg", _extends$34({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$34 || (_path$34 = /*#__PURE__*/React.createElement("path", {
    d: "M5 7.329C5 6.2633 5 5.73045 5.21846 5.45677C5.40845 5.21876 5.69654 5.0803 6.00108 5.08063C6.35125 5.081 6.76734 5.41387 7.59951 6.07961L13.4383 10.7506C13.9721 11.1777 14.239 11.3912 14.3357 11.6492C14.4204 11.8754 14.4204 12.1246 14.3357 12.3508C14.239 12.6088 13.9721 12.8223 13.4383 13.2494L7.59951 17.9204C6.76734 18.5861 6.35125 18.919 6.00108 18.9194C5.69654 18.9197 5.40845 18.7812 5.21846 18.5432C5 18.2695 5 17.7367 5 16.671V7.329Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2C || (_path2$2C = /*#__PURE__*/React.createElement("path", {
    d: "M19 5V19M7.59951 17.9204L13.4383 13.2494C13.9721 12.8223 14.239 12.6088 14.3357 12.3508C14.4204 12.1246 14.4204 11.8754 14.3357 11.6492C14.239 11.3912 13.9721 11.1777 13.4383 10.7506L7.59951 6.07961C6.76734 5.41387 6.35125 5.081 6.00108 5.08063C5.69654 5.0803 5.40845 5.21876 5.21846 5.45677C5 5.73045 5 6.2633 5 7.329V16.671C5 17.7367 5 18.2695 5.21846 18.5432C5.40845 18.7812 5.69654 18.9197 6.00108 18.9194C6.35125 18.919 6.76734 18.5861 7.59951 17.9204Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$34 = /*#__PURE__*/forwardRef(SvgSkipForward);

var _path$33, _path2$2B;
var _excluded$33 = ["title", "titleId"];
function _extends$33() { _extends$33 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$33.apply(this, arguments); }
function _objectWithoutProperties$33(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$33(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$33(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSlashCircle01 = function SvgSlashCircle01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$33(_ref, _excluded$33);
  return /*#__PURE__*/React.createElement("svg", _extends$33({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$33 || (_path$33 = /*#__PURE__*/React.createElement("path", {
    d: "M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2B || (_path2$2B = /*#__PURE__*/React.createElement("path", {
    d: "M5.637 5.637L18.363 18.363M21 12C21 16.9706 16.9706 21 12 21C7.02944 21 3 16.9706 3 12C3 7.02944 7.02944 3 12 3C16.9706 3 21 7.02944 21 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$33 = /*#__PURE__*/forwardRef(SvgSlashCircle01);

var _path$32, _path2$2A;
var _excluded$32 = ["title", "titleId"];
function _extends$32() { _extends$32 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$32.apply(this, arguments); }
function _objectWithoutProperties$32(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$32(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$32(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSlashCircle02 = function SvgSlashCircle02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$32(_ref, _excluded$32);
  return /*#__PURE__*/React.createElement("svg", _extends$32({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$32 || (_path$32 = /*#__PURE__*/React.createElement("path", {
    d: "M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2A || (_path2$2A = /*#__PURE__*/React.createElement("path", {
    d: "M5.637 5.637L18.363 18.363M18.3629 5.63699L5.63694 18.363M21 12C21 16.9706 16.9706 21 12 21C7.02944 21 3 16.9706 3 12C3 7.02944 7.02944 3 12 3C16.9706 3 21 7.02944 21 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$32 = /*#__PURE__*/forwardRef(SvgSlashCircle02);

var _path$31;
var _excluded$31 = ["title", "titleId"];
function _extends$31() { _extends$31 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$31.apply(this, arguments); }
function _objectWithoutProperties$31(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$31(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$31(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSlashDivider = function SvgSlashDivider(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$31(_ref, _excluded$31);
  return /*#__PURE__*/React.createElement("svg", _extends$31({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$31 || (_path$31 = /*#__PURE__*/React.createElement("path", {
    d: "M7 21L16 3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$31 = /*#__PURE__*/forwardRef(SvgSlashDivider);

var _path$30, _path2$2z;
var _excluded$30 = ["title", "titleId"];
function _extends$30() { _extends$30 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$30.apply(this, arguments); }
function _objectWithoutProperties$30(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$30(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$30(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSlashOctagon = function SvgSlashOctagon(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$30(_ref, _excluded$30);
  return /*#__PURE__*/React.createElement("svg", _extends$30({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$30 || (_path$30 = /*#__PURE__*/React.createElement("path", {
    d: "M7.85223 3.42177C8.00789 3.26611 8.08572 3.18828 8.17654 3.13262C8.25707 3.08328 8.34486 3.04691 8.43669 3.02487C8.54027 3 8.65034 3 8.87047 3H15.1295C15.3497 3 15.4597 3 15.5633 3.02487C15.6551 3.04691 15.7429 3.08328 15.8235 3.13262C15.9143 3.18828 15.9921 3.26611 16.1478 3.42177L20.5782 7.85223C20.7339 8.00789 20.8117 8.08572 20.8674 8.17654C20.9167 8.25707 20.9531 8.34486 20.9751 8.43669C21 8.54027 21 8.65034 21 8.87047V15.1295C21 15.3497 21 15.4597 20.9751 15.5633C20.9531 15.6551 20.9167 15.7429 20.8674 15.8235C20.8117 15.9143 20.7339 15.9921 20.5782 16.1478L16.1478 20.5782C15.9921 20.7339 15.9143 20.8117 15.8235 20.8674C15.7429 20.9167 15.6551 20.9531 15.5633 20.9751C15.4597 21 15.3497 21 15.1295 21H8.87047C8.65034 21 8.54027 21 8.43669 20.9751C8.34486 20.9531 8.25707 20.9167 8.17654 20.8674C8.08572 20.8117 8.00789 20.7339 7.85223 20.5782L3.42177 16.1478C3.26611 15.9921 3.18828 15.9143 3.13262 15.8235C3.08328 15.7429 3.04691 15.6551 3.02487 15.5633C3 15.4597 3 15.3497 3 15.1295V8.87047C3 8.65034 3 8.54027 3.02487 8.43669C3.04691 8.34486 3.08328 8.25707 3.13262 8.17654C3.18828 8.08572 3.26611 8.00789 3.42177 7.85223L7.85223 3.42177Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2z || (_path2$2z = /*#__PURE__*/React.createElement("path", {
    d: "M5.637 5.637L18.363 18.363M3 8.87047V15.1295C3 15.3497 3 15.4597 3.02487 15.5633C3.04691 15.6551 3.08328 15.7429 3.13262 15.8235C3.18828 15.9143 3.26611 15.9921 3.42177 16.1478L7.85223 20.5782C8.00789 20.7339 8.08572 20.8117 8.17654 20.8674C8.25707 20.9167 8.34486 20.9531 8.43669 20.9751C8.54027 21 8.65034 21 8.87047 21H15.1295C15.3497 21 15.4597 21 15.5633 20.9751C15.6551 20.9531 15.7429 20.9167 15.8235 20.8674C15.9143 20.8117 15.9921 20.7339 16.1478 20.5782L20.5782 16.1478C20.7339 15.9921 20.8117 15.9143 20.8674 15.8235C20.9167 15.7429 20.9531 15.6551 20.9751 15.5633C21 15.4597 21 15.3497 21 15.1295V8.87047C21 8.65034 21 8.54027 20.9751 8.43669C20.9531 8.34486 20.9167 8.25707 20.8674 8.17654C20.8117 8.08572 20.7339 8.00789 20.5782 7.85223L16.1478 3.42177C15.9921 3.26611 15.9143 3.18828 15.8235 3.13262C15.7429 3.08328 15.6551 3.04691 15.5633 3.02487C15.4597 3 15.3497 3 15.1295 3H8.87047C8.65034 3 8.54027 3 8.43669 3.02487C8.34486 3.04691 8.25707 3.08328 8.17654 3.13262C8.08572 3.18828 8.00789 3.26611 7.85223 3.42177L3.42177 7.85223C3.26611 8.00789 3.18828 8.08572 3.13262 8.17654C3.08328 8.25707 3.04691 8.34486 3.02487 8.43669C3 8.54027 3 8.65034 3 8.87047Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$30 = /*#__PURE__*/forwardRef(SvgSlashOctagon);

var _path$2$;
var _excluded$2$ = ["title", "titleId"];
function _extends$2$() { _extends$2$ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2$.apply(this, arguments); }
function _objectWithoutProperties$2$(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2$(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2$(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSliders01 = function SvgSliders01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2$(_ref, _excluded$2$);
  return /*#__PURE__*/React.createElement("svg", _extends$2$({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2$ || (_path$2$ = /*#__PURE__*/React.createElement("path", {
    d: "M5.7 19.2V12.9M5.7 9.3V3M12 19.2V11.1M12 7.5V3M18.3 19.2V14.7M18.3 11.1V3M3 12.9H8.4M9.3 7.5H14.7M15.6 14.7H21",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2$ = /*#__PURE__*/forwardRef(SvgSliders01);

var _path$2_, _path2$2y, _path3$1f, _path4$t;
var _excluded$2_ = ["title", "titleId"];
function _extends$2_() { _extends$2_ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2_.apply(this, arguments); }
function _objectWithoutProperties$2_(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2_(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2_(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSliders02 = function SvgSliders02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2_(_ref, _excluded$2_);
  return /*#__PURE__*/React.createElement("svg", _extends$2_({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2_ || (_path$2_ = /*#__PURE__*/React.createElement("path", {
    d: "M12 11C13.1046 11 14 10.1046 14 9C14 7.89543 13.1046 7 12 7C10.8954 7 10 7.89543 10 9C10 10.1046 10.8954 11 12 11Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2y || (_path2$2y = /*#__PURE__*/React.createElement("path", {
    d: "M19 17C20.1046 17 21 16.1046 21 15C21 13.8954 20.1046 13 19 13C17.8954 13 17 13.8954 17 15C17 16.1046 17.8954 17 19 17Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1f || (_path3$1f = /*#__PURE__*/React.createElement("path", {
    d: "M5 15C6.10457 15 7 14.1046 7 13C7 11.8954 6.10457 11 5 11C3.89543 11 3 11.8954 3 13C3 14.1046 3.89543 15 5 15Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$t || (_path4$t = /*#__PURE__*/React.createElement("path", {
    d: "M5 21L5 15M5 15C6.10457 15 7 14.1046 7 13C7 11.8954 6.10457 11 5 11C3.89543 11 3 11.8954 3 13C3 14.1046 3.89543 15 5 15ZM5 7V3M12 21V15M12 7V3M12 7C10.8954 7 10 7.89543 10 9C10 10.1046 10.8954 11 12 11C13.1046 11 14 10.1046 14 9C14 7.89543 13.1046 7 12 7ZM19 21V17M19 17C20.1046 17 21 16.1046 21 15C21 13.8954 20.1046 13 19 13C17.8954 13 17 13.8954 17 15C17 16.1046 17.8954 17 19 17ZM19 9V3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2_ = /*#__PURE__*/forwardRef(SvgSliders02);

var _path$2Z, _path2$2x, _path3$1e;
var _excluded$2Z = ["title", "titleId"];
function _extends$2Z() { _extends$2Z = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2Z.apply(this, arguments); }
function _objectWithoutProperties$2Z(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2Z(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2Z(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSliders03 = function SvgSliders03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2Z(_ref, _excluded$2Z);
  return /*#__PURE__*/React.createElement("svg", _extends$2Z({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2Z || (_path$2Z = /*#__PURE__*/React.createElement("path", {
    d: "M6.5 21C4.567 21 3 19.433 3 17.5C3 15.567 4.567 14 6.5 14C8.433 14 10 15.567 10 17.5C10 19.433 8.433 21 6.5 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2x || (_path2$2x = /*#__PURE__*/React.createElement("path", {
    d: "M17.5 10C19.433 10 21 8.433 21 6.5C21 4.567 19.433 3 17.5 3C15.567 3 14 4.567 14 6.5C14 8.433 15.567 10 17.5 10Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1e || (_path3$1e = /*#__PURE__*/React.createElement("path", {
    d: "M15.0505 9H5.5C4.11929 9 3 7.88071 3 6.5C3 5.11929 4.11929 4 5.5 4H15.0505M8.94949 20H18.5C19.8807 20 21 18.8807 21 17.5C21 16.1193 19.8807 15 18.5 15H8.94949M3 17.5C3 19.433 4.567 21 6.5 21C8.433 21 10 19.433 10 17.5C10 15.567 8.433 14 6.5 14C4.567 14 3 15.567 3 17.5ZM21 6.5C21 8.433 19.433 10 17.5 10C15.567 10 14 8.433 14 6.5C14 4.567 15.567 3 17.5 3C19.433 3 21 4.567 21 6.5Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2Z = /*#__PURE__*/forwardRef(SvgSliders03);

var _path$2Y, _path2$2w, _path3$1d;
var _excluded$2Y = ["title", "titleId"];
function _extends$2Y() { _extends$2Y = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2Y.apply(this, arguments); }
function _objectWithoutProperties$2Y(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2Y(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2Y(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSliders04 = function SvgSliders04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2Y(_ref, _excluded$2Y);
  return /*#__PURE__*/React.createElement("svg", _extends$2Y({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2Y || (_path$2Y = /*#__PURE__*/React.createElement("path", {
    d: "M18 11C19.6569 11 21 9.65685 21 8C21 6.34315 19.6569 5 18 5C16.3431 5 15 6.34315 15 8C15 9.65686 16.3431 11 18 11Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2w || (_path2$2w = /*#__PURE__*/React.createElement("path", {
    d: "M6 19C7.65685 19 9 17.6569 9 16C9 14.3431 7.65685 13 6 13C4.34315 13 3 14.3431 3 16C3 17.6569 4.34315 19 6 19Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1d || (_path3$1d = /*#__PURE__*/React.createElement("path", {
    d: "M3 8L15 8M15 8C15 9.65686 16.3431 11 18 11C19.6569 11 21 9.65685 21 8C21 6.34315 19.6569 5 18 5C16.3431 5 15 6.34315 15 8ZM9 16L21 16M9 16C9 17.6569 7.65685 19 6 19C4.34315 19 3 17.6569 3 16C3 14.3431 4.34315 13 6 13C7.65685 13 9 14.3431 9 16Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2Y = /*#__PURE__*/forwardRef(SvgSliders04);

var _path$2X, _path2$2v;
var _excluded$2X = ["title", "titleId"];
function _extends$2X() { _extends$2X = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2X.apply(this, arguments); }
function _objectWithoutProperties$2X(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2X(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2X(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSnowflake01 = function SvgSnowflake01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2X(_ref, _excluded$2X);
  return /*#__PURE__*/React.createElement("svg", _extends$2X({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2X || (_path$2X = /*#__PURE__*/React.createElement("path", {
    d: "M10.984 12L10.984 12L10.984 11.9999V12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2v || (_path2$2v = /*#__PURE__*/React.createElement("path", {
    d: "M16.4399 8.85L5.52799 15.15M16.4399 8.85L17.4282 5.16173M16.4399 8.85L20.1282 9.83827M5.52799 15.15L1.83972 14.1617M5.52799 15.15L4.53972 18.8383M16.4398 15.1499L5.52792 8.84987M16.4398 15.1499L20.1282 14.1616M16.4398 15.1499L17.4282 18.8382M5.52792 8.84987L4.53985 5.16183M5.52792 8.84987L1.83985 9.83837M10.984 5.7L10.984 18.3M10.984 5.7L8.28395 3M10.984 5.7L13.684 3M10.984 18.3L8.28395 21M10.984 18.3L13.684 21",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2X = /*#__PURE__*/forwardRef(SvgSnowflake01);

var _path$2W;
var _excluded$2W = ["title", "titleId"];
function _extends$2W() { _extends$2W = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2W.apply(this, arguments); }
function _objectWithoutProperties$2W(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2W(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2W(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSnowflake02 = function SvgSnowflake02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2W(_ref, _excluded$2W);
  return /*#__PURE__*/React.createElement("svg", _extends$2W({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2W || (_path$2W = /*#__PURE__*/React.createElement("path", {
    d: "M12 7.4V14.6M12 7.4V2M12 7.4L7.5 2.9M12 7.4L16.5 2.9M12 14.6V20M12 14.6L7.5 19.1M12 14.6L16.5 19.1M15.6 11H8.4M15.6 11H21M15.6 11L20.1 6.5M15.6 11L20.1 15.5M8.4 11H3M8.4 11L3.9 6.5M8.4 11L3.9 15.5",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2W = /*#__PURE__*/forwardRef(SvgSnowflake02);

var _path$2V, _path2$2u, _path3$1c;
var _excluded$2V = ["title", "titleId"];
function _extends$2V() { _extends$2V = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2V.apply(this, arguments); }
function _objectWithoutProperties$2V(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2V(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2V(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSpacingHeight01 = function SvgSpacingHeight01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2V(_ref, _excluded$2V);
  return /*#__PURE__*/React.createElement("svg", _extends$2V({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2V || (_path$2V = /*#__PURE__*/React.createElement("path", {
    d: "M9 8L12 6L15 8",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2u || (_path2$2u = /*#__PURE__*/React.createElement("path", {
    d: "M9 16L12 18L15 16",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1c || (_path3$1c = /*#__PURE__*/React.createElement("path", {
    d: "M12 18L12 6M12 18L9 16M12 18L15 16M12 6L9 8M12 6L15 8M21 3H3M21 21H3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2V = /*#__PURE__*/forwardRef(SvgSpacingHeight01);

var _path$2U;
var _excluded$2U = ["title", "titleId"];
function _extends$2U() { _extends$2U = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2U.apply(this, arguments); }
function _objectWithoutProperties$2U(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2U(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2U(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSpacingHeight02 = function SvgSpacingHeight02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2U(_ref, _excluded$2U);
  return /*#__PURE__*/React.createElement("svg", _extends$2U({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2U || (_path$2U = /*#__PURE__*/React.createElement("path", {
    d: "M21 3H3M21 21H3M12 17.5L12 6.50004M15.0001 6.50001L9 6.5M15.0001 17.5L9 17.5",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2U = /*#__PURE__*/forwardRef(SvgSpacingHeight02);

var _path$2T, _path2$2t, _path3$1b;
var _excluded$2T = ["title", "titleId"];
function _extends$2T() { _extends$2T = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2T.apply(this, arguments); }
function _objectWithoutProperties$2T(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2T(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2T(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSpacingWidth01 = function SvgSpacingWidth01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2T(_ref, _excluded$2T);
  return /*#__PURE__*/React.createElement("svg", _extends$2T({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2T || (_path$2T = /*#__PURE__*/React.createElement("path", {
    d: "M16 9L18 12L16 15",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2t || (_path2$2t = /*#__PURE__*/React.createElement("path", {
    d: "M8 9L6 12L8 15",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1b || (_path3$1b = /*#__PURE__*/React.createElement("path", {
    d: "M6 12H18M6 12L8 9M6 12L8 15M18 12L16 9M18 12L16 15M21 21V3M3 21V3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2T = /*#__PURE__*/forwardRef(SvgSpacingWidth01);

var _path$2S;
var _excluded$2S = ["title", "titleId"];
function _extends$2S() { _extends$2S = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2S.apply(this, arguments); }
function _objectWithoutProperties$2S(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2S(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2S(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSpacingWidth02 = function SvgSpacingWidth02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2S(_ref, _excluded$2S);
  return /*#__PURE__*/React.createElement("svg", _extends$2S({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2S || (_path$2S = /*#__PURE__*/React.createElement("path", {
    d: "M21 21V3M3 21V3M6.5 12H17.5M17.5 15L17.5 9M6.5 15L6.5 9",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2S = /*#__PURE__*/forwardRef(SvgSpacingWidth02);

var _path$2R, _path2$2s, _path3$1a, _path4$s;
var _excluded$2R = ["title", "titleId"];
function _extends$2R() { _extends$2R = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2R.apply(this, arguments); }
function _objectWithoutProperties$2R(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2R(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2R(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSpeaker01 = function SvgSpeaker01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2R(_ref, _excluded$2R);
  return /*#__PURE__*/React.createElement("svg", _extends$2R({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2R || (_path$2R = /*#__PURE__*/React.createElement("path", {
    d: "M4 7.32C4 5.80786 4 5.05179 4.29428 4.47423C4.55314 3.96619 4.96619 3.55314 5.47423 3.29428C6.05179 3 6.80786 3 8.32 3H14.08C15.5921 3 16.3482 3 16.9258 3.29428C17.4338 3.55314 17.8469 3.96619 18.1057 4.47423C18.4 5.05179 18.4 5.80786 18.4 7.32V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2s || (_path2$2s = /*#__PURE__*/React.createElement("path", {
    d: "M11.65 6.6C11.65 6.84853 11.4485 7.05 11.2 7.05C10.9515 7.05 10.75 6.84853 10.75 6.6C10.75 6.35147 10.9515 6.15 11.2 6.15C11.4485 6.15 11.65 6.35147 11.65 6.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1a || (_path3$1a = /*#__PURE__*/React.createElement("path", {
    d: "M11.2 17.4C13.1882 17.4 14.8 15.7882 14.8 13.8C14.8 11.8118 13.1882 10.2 11.2 10.2C9.21177 10.2 7.6 11.8118 7.6 13.8C7.6 15.7882 9.21177 17.4 11.2 17.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$s || (_path4$s = /*#__PURE__*/React.createElement("path", {
    d: "M11.2 6.6H11.209M8.32 21H14.08C15.5921 21 16.3482 21 16.9258 20.7057C17.4338 20.4469 17.8469 20.0338 18.1057 19.5258C18.4 18.9482 18.4 18.1921 18.4 16.68V7.32C18.4 5.80786 18.4 5.05179 18.1057 4.47423C17.8469 3.96619 17.4338 3.55314 16.9258 3.29428C16.3482 3 15.5921 3 14.08 3H8.32C6.80786 3 6.05179 3 5.47423 3.29428C4.96619 3.55314 4.55314 3.96619 4.29428 4.47423C4 5.05179 4 5.80786 4 7.32V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21ZM11.65 6.6C11.65 6.84853 11.4485 7.05 11.2 7.05C10.9515 7.05 10.75 6.84853 10.75 6.6C10.75 6.35147 10.9515 6.15 11.2 6.15C11.4485 6.15 11.65 6.35147 11.65 6.6ZM14.8 13.8C14.8 15.7882 13.1882 17.4 11.2 17.4C9.21177 17.4 7.6 15.7882 7.6 13.8C7.6 11.8118 9.21177 10.2 11.2 10.2C13.1882 10.2 14.8 11.8118 14.8 13.8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2R = /*#__PURE__*/forwardRef(SvgSpeaker01);

var _path$2Q, _path2$2r, _path3$19, _path4$r;
var _excluded$2Q = ["title", "titleId"];
function _extends$2Q() { _extends$2Q = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2Q.apply(this, arguments); }
function _objectWithoutProperties$2Q(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2Q(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2Q(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSpeaker02 = function SvgSpeaker02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2Q(_ref, _excluded$2Q);
  return /*#__PURE__*/React.createElement("svg", _extends$2Q({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2Q || (_path$2Q = /*#__PURE__*/React.createElement("path", {
    d: "M3 6.32C3 4.80786 3 4.05179 3.29428 3.47423C3.55314 2.96619 3.96619 2.55314 4.47423 2.29428C5.05179 2 5.80786 2 7.32 2H16.68C18.1921 2 18.9482 2 19.5258 2.29428C20.0338 2.55314 20.4469 2.96619 20.7057 3.47423C21 4.05179 21 4.80786 21 6.32V15.68C21 17.1921 21 17.9482 20.7057 18.5258C20.4469 19.0338 20.0338 19.4469 19.5258 19.7057C18.9482 20 18.1921 20 16.68 20H7.32C5.80786 20 5.05179 20 4.47423 19.7057C3.96619 19.4469 3.55314 19.0338 3.29428 18.5258C3 17.9482 3 17.1921 3 15.68V6.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2r || (_path2$2r = /*#__PURE__*/React.createElement("path", {
    d: "M12.45 11C12.45 11.2485 12.2485 11.45 12 11.45C11.7515 11.45 11.55 11.2485 11.55 11C11.55 10.7515 11.7515 10.55 12 10.55C12.2485 10.55 12.45 10.7515 12.45 11Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$19 || (_path3$19 = /*#__PURE__*/React.createElement("path", {
    d: "M12 15.5C14.4853 15.5 16.5 13.4853 16.5 11C16.5 8.51472 14.4853 6.5 12 6.5C9.51472 6.5 7.5 8.51472 7.5 11C7.5 13.4853 9.51472 15.5 12 15.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$r || (_path4$r = /*#__PURE__*/React.createElement("path", {
    d: "M12 11H12.009M17.4 5.6H17.409M6.6 5.6H6.609M17.4 16.4H17.409M6.6 16.4H6.609M7.32 20H16.68C18.1921 20 18.9482 20 19.5258 19.7057C20.0338 19.4469 20.4469 19.0338 20.7057 18.5258C21 17.9482 21 17.1921 21 15.68V6.32C21 4.80786 21 4.05179 20.7057 3.47423C20.4469 2.96619 20.0338 2.55314 19.5258 2.29428C18.9482 2 18.1921 2 16.68 2H7.32C5.80786 2 5.05179 2 4.47423 2.29428C3.96619 2.55314 3.55314 2.96619 3.29428 3.47423C3 4.05179 3 4.80786 3 6.32V15.68C3 17.1921 3 17.9482 3.29428 18.5258C3.55314 19.0338 3.96619 19.4469 4.47423 19.7057C5.05179 20 5.80786 20 7.32 20ZM12.45 11C12.45 11.2485 12.2485 11.45 12 11.45C11.7515 11.45 11.55 11.2485 11.55 11C11.55 10.7515 11.7515 10.55 12 10.55C12.2485 10.55 12.45 10.7515 12.45 11ZM16.5 11C16.5 13.4853 14.4853 15.5 12 15.5C9.51472 15.5 7.5 13.4853 7.5 11C7.5 8.51472 9.51472 6.5 12 6.5C14.4853 6.5 16.5 8.51472 16.5 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2Q = /*#__PURE__*/forwardRef(SvgSpeaker02);

var _path$2P, _path2$2q, _path3$18, _path4$q;
var _excluded$2P = ["title", "titleId"];
function _extends$2P() { _extends$2P = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2P.apply(this, arguments); }
function _objectWithoutProperties$2P(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2P(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2P(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSpeaker03 = function SvgSpeaker03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2P(_ref, _excluded$2P);
  return /*#__PURE__*/React.createElement("svg", _extends$2P({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2P || (_path$2P = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.32C3 5.80786 3 5.05179 3.29428 4.47423C3.55314 3.96619 3.96619 3.55314 4.47423 3.29428C5.05179 3 5.80786 3 7.32 3H14.88C16.3921 3 17.1482 3 17.7258 3.29428C18.2338 3.55314 18.6469 3.96619 18.9057 4.47423C19.2 5.05179 19.2 5.80786 19.2 7.32V13.08C19.2 14.5921 19.2 15.3482 18.9057 15.9258C18.6469 16.4338 18.2338 16.8469 17.7258 17.1057C17.1482 17.4 16.3921 17.4 14.88 17.4H7.32C5.80786 17.4 5.05179 17.4 4.47423 17.1057C3.96619 16.8469 3.55314 16.4338 3.29428 15.9258C3 15.3482 3 14.5921 3 13.08V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2q || (_path2$2q = /*#__PURE__*/React.createElement("path", {
    d: "M11.1 14.7C13.5853 14.7 15.6 12.6853 15.6 10.2C15.6 7.71472 13.5853 5.7 11.1 5.7C8.61472 5.7 6.6 7.71472 6.6 10.2C6.6 12.6853 8.61472 14.7 11.1 14.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$18 || (_path3$18 = /*#__PURE__*/React.createElement("path", {
    d: "M11.55 10.2C11.55 10.4485 11.3485 10.65 11.1 10.65C10.8515 10.65 10.65 10.4485 10.65 10.2C10.65 9.95147 10.8515 9.75 11.1 9.75C11.3485 9.75 11.55 9.95147 11.55 10.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$q || (_path4$q = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 17.4V19.56C16.5 20.064 16.5 20.3161 16.4019 20.5086C16.3156 20.6779 16.1779 20.8156 16.0086 20.9019C15.8161 21 15.564 21 15.06 21H7.14C6.63595 21 6.38393 21 6.19141 20.9019C6.02206 20.8156 5.88438 20.6779 5.79809 20.5086C5.7 20.3161 5.7 20.064 5.7 19.56V17.4M11.1 10.2H11.109M7.32 17.4H14.88C16.3921 17.4 17.1482 17.4 17.7258 17.1057C18.2338 16.8469 18.6469 16.4338 18.9057 15.9258C19.2 15.3482 19.2 14.5921 19.2 13.08V7.32C19.2 5.80786 19.2 5.05179 18.9057 4.47423C18.6469 3.96619 18.2338 3.55314 17.7258 3.29428C17.1482 3 16.3921 3 14.88 3H7.32C5.80786 3 5.05179 3 4.47423 3.29428C3.96619 3.55314 3.55314 3.96619 3.29428 4.47423C3 5.05179 3 5.80786 3 7.32V13.08C3 14.5921 3 15.3482 3.29428 15.9258C3.55314 16.4338 3.96619 16.8469 4.47423 17.1057C5.05179 17.4 5.80786 17.4 7.32 17.4ZM15.6 10.2C15.6 12.6853 13.5853 14.7 11.1 14.7C8.61472 14.7 6.6 12.6853 6.6 10.2C6.6 7.71472 8.61472 5.7 11.1 5.7C13.5853 5.7 15.6 7.71472 15.6 10.2ZM11.55 10.2C11.55 10.4485 11.3485 10.65 11.1 10.65C10.8515 10.65 10.65 10.4485 10.65 10.2C10.65 9.95147 10.8515 9.75 11.1 9.75C11.3485 9.75 11.55 9.95147 11.55 10.2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2P = /*#__PURE__*/forwardRef(SvgSpeaker03);

var _path$2O, _path2$2p, _path3$17;
var _excluded$2O = ["title", "titleId"];
function _extends$2O() { _extends$2O = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2O.apply(this, arguments); }
function _objectWithoutProperties$2O(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2O(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2O(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSpeedometer01 = function SvgSpeedometer01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2O(_ref, _excluded$2O);
  return /*#__PURE__*/React.createElement("svg", _extends$2O({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2O || (_path$2O = /*#__PURE__*/React.createElement("path", {
    d: "M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2p || (_path2$2p = /*#__PURE__*/React.createElement("path", {
    d: "M12 13.8C12.9941 13.8 13.8 12.9941 13.8 12C13.8 11.0059 12.9941 10.2 12 10.2C11.0059 10.2 10.2 11.0059 10.2 12C10.2 12.9941 11.0059 13.8 12 13.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$17 || (_path3$17 = /*#__PURE__*/React.createElement("path", {
    d: "M12 3V5.25M12 3C7.02944 3 3 7.02944 3 12M12 3C16.9706 3 21 7.02944 21 12M12 18.75V21M12 21C16.9706 21 21 16.9706 21 12M12 21C7.02944 21 3 16.9706 3 12M5.25 12H3M21 12H18.75M18.3706 18.3706L16.7742 16.7742M5.62947 18.3706L7.22744 16.7726M5.62947 5.7L7.19227 7.26281M18.3706 5.7L13.3499 10.65M13.8 12C13.8 12.9941 12.9941 13.8 12 13.8C11.0059 13.8 10.2 12.9941 10.2 12C10.2 11.0059 11.0059 10.2 12 10.2C12.9941 10.2 13.8 11.0059 13.8 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2O = /*#__PURE__*/forwardRef(SvgSpeedometer01);

var _path$2N, _path2$2o, _path3$16;
var _excluded$2N = ["title", "titleId"];
function _extends$2N() { _extends$2N = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2N.apply(this, arguments); }
function _objectWithoutProperties$2N(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2N(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2N(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSpeedometer02 = function SvgSpeedometer02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2N(_ref, _excluded$2N);
  return /*#__PURE__*/React.createElement("svg", _extends$2N({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2N || (_path$2N = /*#__PURE__*/React.createElement("path", {
    d: "M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2o || (_path2$2o = /*#__PURE__*/React.createElement("path", {
    d: "M12 13.8C12.9941 13.8 13.8 12.9941 13.8 12C13.8 11.0059 12.9941 10.2 12 10.2C11.0059 10.2 10.2 11.0059 10.2 12C10.2 12.9941 11.0059 13.8 12 13.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$16 || (_path3$16 = /*#__PURE__*/React.createElement("path", {
    d: "M21 12C21 16.9706 16.9706 21 12 21C7.02944 21 3 16.9706 3 12M21 12C21 7.02944 16.9706 3 12 3M21 12H18.75M3 12C3 7.02944 7.02944 3 12 3M3 12H5.25M12 3V5.25M18.3706 5.7L13.3499 10.65M18.3706 18.3706L18.1871 18.1871C17.5645 17.5644 17.2531 17.2531 16.8898 17.0305C16.5677 16.8331 16.2166 16.6877 15.8492 16.5995C15.4349 16.5 14.9946 16.5 14.1141 16.5L9.88586 16.5C9.00534 16.5 8.56508 16.5 8.15076 16.5995C7.78343 16.6877 7.43228 16.8332 7.11018 17.0305C6.74688 17.2532 6.43557 17.5645 5.81294 18.1871L5.62947 18.3706M5.62947 5.7L7.19227 7.26281M13.8 12C13.8 12.9941 12.9941 13.8 12 13.8C11.0059 13.8 10.2 12.9941 10.2 12C10.2 11.0059 11.0059 10.2 12 10.2C12.9941 10.2 13.8 11.0059 13.8 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2N = /*#__PURE__*/forwardRef(SvgSpeedometer02);

var _path$2M, _path2$2n, _path3$15;
var _excluded$2M = ["title", "titleId"];
function _extends$2M() { _extends$2M = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2M.apply(this, arguments); }
function _objectWithoutProperties$2M(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2M(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2M(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSpeedometer03 = function SvgSpeedometer03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2M(_ref, _excluded$2M);
  return /*#__PURE__*/React.createElement("svg", _extends$2M({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2M || (_path$2M = /*#__PURE__*/React.createElement("path", {
    d: "M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2n || (_path2$2n = /*#__PURE__*/React.createElement("path", {
    d: "M12 12.9C12.4971 12.9 12.9 12.4971 12.9 12C12.9 11.5029 12.4971 11.1 12 11.1C11.5029 11.1 11.1 11.5029 11.1 12C11.1 12.4971 11.5029 12.9 12 12.9Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$15 || (_path3$15 = /*#__PURE__*/React.createElement("path", {
    d: "M5.7 12C5.7 8.52061 8.52061 5.7 12 5.7M16.0499 7.95L11.9999 12M21 12C21 16.9706 16.9706 21 12 21C7.02944 21 3 16.9706 3 12C3 7.02944 7.02944 3 12 3C16.9706 3 21 7.02944 21 12ZM12.9 12C12.9 12.4971 12.4971 12.9 12 12.9C11.5029 12.9 11.1 12.4971 11.1 12C11.1 11.5029 11.5029 11.1 12 11.1C12.4971 11.1 12.9 11.5029 12.9 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2M = /*#__PURE__*/forwardRef(SvgSpeedometer03);

var _path$2L, _path2$2m, _path3$14;
var _excluded$2L = ["title", "titleId"];
function _extends$2L() { _extends$2L = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2L.apply(this, arguments); }
function _objectWithoutProperties$2L(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2L(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2L(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSpeedometer04 = function SvgSpeedometer04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2L(_ref, _excluded$2L);
  return /*#__PURE__*/React.createElement("svg", _extends$2L({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2L || (_path$2L = /*#__PURE__*/React.createElement("path", {
    d: "M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2m || (_path2$2m = /*#__PURE__*/React.createElement("path", {
    d: "M12 12.9C12.4971 12.9 12.9 12.4971 12.9 12C12.9 11.5029 12.4971 11.1 12 11.1C11.5029 11.1 11.1 11.5029 11.1 12C11.1 12.4971 11.5029 12.9 12 12.9Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$14 || (_path3$14 = /*#__PURE__*/React.createElement("path", {
    d: "M17.1708 15.6C17.8826 14.5795 18.3 13.3385 18.3 12C18.3 11.5366 18.25 11.0849 18.155 10.65M6.82922 15.6C6.11743 14.5795 5.7 13.3385 5.7 12C5.7 8.52061 8.52061 5.7 12 5.7C12.3799 5.7 12.752 5.73363 13.1134 5.79807M16.0499 7.95L11.9999 12M21 12C21 16.9706 16.9706 21 12 21C7.02944 21 3 16.9706 3 12C3 7.02944 7.02944 3 12 3C16.9706 3 21 7.02944 21 12ZM12.9 12C12.9 12.4971 12.4971 12.9 12 12.9C11.5029 12.9 11.1 12.4971 11.1 12C11.1 11.5029 11.5029 11.1 12 11.1C12.4971 11.1 12.9 11.5029 12.9 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2L = /*#__PURE__*/forwardRef(SvgSpeedometer04);

var _path$2K;
var _excluded$2K = ["title", "titleId"];
function _extends$2K() { _extends$2K = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2K.apply(this, arguments); }
function _objectWithoutProperties$2K(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2K(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2K(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSquare = function SvgSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2K(_ref, _excluded$2K);
  return /*#__PURE__*/React.createElement("svg", _extends$2K({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2K || (_path$2K = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2K = /*#__PURE__*/forwardRef(SvgSquare);

var _path$2J, _path2$2l;
var _excluded$2J = ["title", "titleId"];
function _extends$2J() { _extends$2J = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2J.apply(this, arguments); }
function _objectWithoutProperties$2J(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2J(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2J(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgStand = function SvgStand(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2J(_ref, _excluded$2J);
  return /*#__PURE__*/React.createElement("svg", _extends$2J({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2J || (_path$2J = /*#__PURE__*/React.createElement("path", {
    d: "M3 6.68C3 5.67191 3 5.16786 3.19619 4.78282C3.36876 4.44413 3.64413 4.16876 3.98282 3.99619C4.36786 3.8 4.87191 3.8 5.88 3.8H18.12C19.1281 3.8 19.6321 3.8 20.0172 3.99619C20.3559 4.16876 20.6312 4.44413 20.8038 4.78282C21 5.16786 21 5.67191 21 6.68V12.62C21 13.6281 21 14.1321 20.8038 14.5172C20.6312 14.8559 20.3559 15.1312 20.0172 15.3038C19.6321 15.5 19.1281 15.5 18.12 15.5H5.88C4.87191 15.5 4.36786 15.5 3.98282 15.3038C3.64413 15.1312 3.36876 14.8559 3.19619 14.5172C3 14.1321 3 13.6281 3 12.62V6.68Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2l || (_path2$2l = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 15.5L4.8 20M14.7 15.5L19.2 20M12 2V3.8M12 20V15.5M5.88 15.5H18.12C19.1281 15.5 19.6321 15.5 20.0172 15.3038C20.3559 15.1312 20.6312 14.8559 20.8038 14.5172C21 14.1321 21 13.6281 21 12.62V6.68C21 5.67191 21 5.16786 20.8038 4.78282C20.6312 4.44413 20.3559 4.16876 20.0172 3.99619C19.6321 3.8 19.1281 3.8 18.12 3.8H5.88C4.87191 3.8 4.36786 3.8 3.98282 3.99619C3.64413 4.16876 3.36876 4.44413 3.19619 4.78282C3 5.16786 3 5.67191 3 6.68V12.62C3 13.6281 3 14.1321 3.19619 14.5172C3.36876 14.8559 3.64413 15.1312 3.98282 15.3038C4.36786 15.5 4.87191 15.5 5.88 15.5Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2J = /*#__PURE__*/forwardRef(SvgStand);

var _path$2I;
var _excluded$2I = ["title", "titleId"];
function _extends$2I() { _extends$2I = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2I.apply(this, arguments); }
function _objectWithoutProperties$2I(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2I(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2I(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgStar01 = function SvgStar01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2I(_ref, _excluded$2I);
  return /*#__PURE__*/React.createElement("svg", _extends$2I({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2I || (_path$2I = /*#__PURE__*/React.createElement("path", {
    d: "M11.2827 3.45332C11.5131 2.98638 11.6284 2.75291 11.7848 2.67831C11.9209 2.61341 12.0791 2.61341 12.2152 2.67831C12.3717 2.75291 12.4869 2.98638 12.7174 3.45332L14.9041 7.88328C14.9721 8.02113 15.0061 8.09006 15.0558 8.14358C15.0999 8.19096 15.1527 8.22935 15.2113 8.25662C15.2776 8.28742 15.3536 8.29854 15.5057 8.32077L20.397 9.03571C20.9121 9.11099 21.1696 9.14863 21.2888 9.27444C21.3925 9.38389 21.4412 9.5343 21.4215 9.68377C21.3988 9.85558 21.2124 10.0372 20.8395 10.4004L17.3014 13.8464C17.1912 13.9538 17.136 14.0076 17.1004 14.0715C17.0689 14.128 17.0487 14.1902 17.0409 14.2545C17.0321 14.3271 17.0451 14.403 17.0711 14.5547L17.906 19.4221C17.994 19.9355 18.038 20.1922 17.9553 20.3445C17.8833 20.477 17.7554 20.57 17.6071 20.5975C17.4366 20.6291 17.2061 20.5078 16.7451 20.2654L12.3724 17.9658C12.2361 17.8942 12.168 17.8584 12.0962 17.8443C12.0327 17.8318 11.9673 17.8318 11.9038 17.8443C11.832 17.8584 11.7639 17.8942 11.6277 17.9658L7.25492 20.2654C6.79392 20.5078 6.56341 20.6291 6.39297 20.5975C6.24468 20.57 6.11672 20.477 6.04474 20.3445C5.962 20.1922 6.00603 19.9355 6.09407 19.4221L6.92889 14.5547C6.95491 14.403 6.96793 14.3271 6.95912 14.2545C6.95132 14.1902 6.93111 14.128 6.89961 14.0715C6.86402 14.0076 6.80888 13.9538 6.69859 13.8464L3.16056 10.4004C2.78766 10.0372 2.60121 9.85558 2.57853 9.68377C2.55879 9.5343 2.60755 9.38389 2.71125 9.27444C2.83044 9.14863 3.08797 9.11099 3.60304 9.03571L8.49431 8.32077C8.64642 8.29854 8.72248 8.28742 8.78872 8.25662C8.84736 8.22935 8.90016 8.19096 8.94419 8.14358C8.99391 8.09006 9.02793 8.02113 9.09597 7.88328L11.2827 3.45332Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2I = /*#__PURE__*/forwardRef(SvgStar01);

var _path$2H;
var _excluded$2H = ["title", "titleId"];
function _extends$2H() { _extends$2H = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2H.apply(this, arguments); }
function _objectWithoutProperties$2H(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2H(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2H(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgStar02 = function SvgStar02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2H(_ref, _excluded$2H);
  return /*#__PURE__*/React.createElement("svg", _extends$2H({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2H || (_path$2H = /*#__PURE__*/React.createElement("path", {
    d: "M11.3063 3.20693C11.5338 2.81107 11.6476 2.61315 11.7962 2.54681C11.9259 2.48895 12.074 2.48895 12.2037 2.54681C12.3524 2.61315 12.4661 2.81107 12.6936 3.20693L14.6487 6.60925C14.733 6.75579 14.7751 6.82906 14.8341 6.88231C14.8863 6.92942 14.9479 6.96498 15.0148 6.98666C15.0905 7.01117 15.175 7.011 15.344 7.01065L19.2681 7.00272C19.7246 7.00179 19.9529 7.00133 20.0847 7.09691C20.1996 7.18028 20.2737 7.30858 20.2884 7.4498C20.3053 7.61171 20.1908 7.80918 19.9617 8.20412L17.9928 11.5985C17.908 11.7447 17.8656 11.8178 17.849 11.8955C17.8343 11.9643 17.8343 12.0355 17.849 12.1043C17.8656 12.182 17.908 12.2551 17.9928 12.4013L19.9617 15.7957C20.1908 16.1906 20.3053 16.3881 20.2884 16.55C20.2737 16.6912 20.1996 16.8195 20.0847 16.9029C19.9529 16.9985 19.7246 16.998 19.2681 16.9971L15.344 16.9891C15.175 16.9888 15.0905 16.9886 15.0148 17.0131C14.9479 17.0348 14.8863 17.0704 14.8341 17.1175C14.7751 17.1707 14.733 17.244 14.6487 17.3905L12.6936 20.7929C12.4661 21.1887 12.3524 21.3867 12.2037 21.453C12.074 21.5108 11.9259 21.5108 11.7962 21.453C11.6476 21.3867 11.5338 21.1887 11.3063 20.7929L9.35116 17.3905C9.26695 17.244 9.22485 17.1707 9.16581 17.1175C9.11357 17.0704 9.05198 17.0348 8.98507 17.0131C8.90943 16.9886 8.82493 16.9888 8.65592 16.9891L4.73183 16.9971C4.27527 16.998 4.04699 16.9985 3.91521 16.9029C3.80027 16.8195 3.7262 16.6912 3.71147 16.55C3.69458 16.3881 3.80913 16.1906 4.03821 15.7957L6.00712 12.4013C6.09193 12.2551 6.13433 12.182 6.15092 12.1043C6.1656 12.0355 6.1656 11.9643 6.15092 11.8955C6.13433 11.8178 6.09192 11.7447 6.00712 11.5985L4.03821 8.20411C3.80913 7.80918 3.69458 7.61171 3.71147 7.4498C3.7262 7.30858 3.80027 7.18028 3.91521 7.09691C4.04699 7.00133 4.27527 7.00179 4.73184 7.00272L8.65592 7.01065C8.82493 7.011 8.90943 7.01117 8.98507 6.98666C9.05198 6.96498 9.11357 6.92942 9.16581 6.88231C9.22485 6.82906 9.26695 6.75579 9.35116 6.60925L11.3063 3.20693Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2H = /*#__PURE__*/forwardRef(SvgStar02);

var _path$2G;
var _excluded$2G = ["title", "titleId"];
function _extends$2G() { _extends$2G = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2G.apply(this, arguments); }
function _objectWithoutProperties$2G(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2G(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2G(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgStar03 = function SvgStar03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2G(_ref, _excluded$2G);
  return /*#__PURE__*/React.createElement("svg", _extends$2G({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2G || (_path$2G = /*#__PURE__*/React.createElement("path", {
    d: "M11.2896 3.36637C11.5193 2.92427 11.6342 2.70323 11.7881 2.63139C11.9221 2.56883 12.077 2.56883 12.211 2.63139C12.3649 2.70323 12.4798 2.92427 12.7095 3.36637L14.2225 6.27865C14.3216 6.46934 14.3711 6.56468 14.4454 6.62803C14.511 6.68394 14.5899 6.72195 14.6745 6.73837C14.7704 6.75697 14.8758 6.73625 15.0867 6.69481L18.3069 6.06197C18.7958 5.9659 19.0402 5.91786 19.1923 5.99342C19.3248 6.05921 19.4214 6.18027 19.456 6.32406C19.4958 6.4892 19.3946 6.71681 19.1922 7.17203L17.8586 10.1707C17.7713 10.3671 17.7276 10.4653 17.7244 10.5628C17.7216 10.649 17.7411 10.7344 17.781 10.8108C17.8262 10.8973 17.9082 10.9668 18.072 11.1058L20.5746 13.229C20.9545 13.5513 21.1445 13.7124 21.1803 13.8785C21.2114 14.0231 21.177 14.174 21.0862 14.2908C20.9819 14.4249 20.7408 14.4876 20.2587 14.6132L17.0827 15.4402C16.8748 15.4944 16.7708 15.5215 16.6925 15.5798C16.6234 15.6313 16.5688 15.6998 16.534 15.7786C16.4945 15.868 16.4912 15.9754 16.4847 16.1901L16.3851 19.4705C16.37 19.9685 16.3624 20.2174 16.2549 20.349C16.1613 20.4635 16.0218 20.5307 15.8739 20.5325C15.704 20.5345 15.5047 20.3852 15.1059 20.0865L12.4791 18.1191C12.3071 17.9903 12.2211 17.9259 12.1267 17.9011C12.0434 17.8791 11.9558 17.8791 11.8724 17.9011C11.778 17.9259 11.692 17.9903 11.52 18.1191L8.8932 20.0865C8.49444 20.3852 8.29506 20.5345 8.12521 20.5325C7.97731 20.5307 7.8378 20.4635 7.74418 20.349C7.63667 20.2174 7.62911 19.9685 7.61399 19.4705L7.51439 16.1901C7.50787 15.9754 7.50461 15.868 7.46514 15.7786C7.43031 15.6998 7.37569 15.6313 7.30658 15.5798C7.22829 15.5215 7.12432 15.4944 6.91636 15.4402L3.74042 14.6132C3.2583 14.4876 3.01724 14.4249 2.91295 14.2908C2.82214 14.174 2.78768 14.0231 2.81884 13.8785C2.85463 13.7124 3.04458 13.5513 3.42448 13.229L5.92706 11.1058C6.09093 10.9668 6.17286 10.8973 6.21808 10.8108C6.258 10.7344 6.27749 10.649 6.27467 10.5628C6.27148 10.4653 6.22782 10.3671 6.1405 10.1707L4.80694 7.17203C4.6045 6.71681 4.50328 6.4892 4.54309 6.32406C4.57775 6.18027 4.6743 6.05921 4.80677 5.99342C4.95891 5.91786 5.20333 5.9659 5.69219 6.06197L8.91245 6.69481C9.1233 6.73625 9.22873 6.75697 9.32458 6.73837C9.40919 6.72195 9.48812 6.68394 9.55371 6.62803C9.62802 6.56468 9.67755 6.46934 9.77662 6.27865L11.2896 3.36637Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2G = /*#__PURE__*/forwardRef(SvgStar03);

var _path$2F;
var _excluded$2F = ["title", "titleId"];
function _extends$2F() { _extends$2F = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2F.apply(this, arguments); }
function _objectWithoutProperties$2F(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2F(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2F(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgStar04 = function SvgStar04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2F(_ref, _excluded$2F);
  return /*#__PURE__*/React.createElement("svg", _extends$2F({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2F || (_path$2F = /*#__PURE__*/React.createElement("path", {
    d: "M12 2L13.8108 6.70798C14.0646 7.36788 14.1915 7.69784 14.3888 7.97538C14.5637 8.22136 14.7786 8.43627 15.0246 8.61118C15.3022 8.80852 15.6321 8.93543 16.292 9.18924L21 11L16.292 12.8108C15.6321 13.0646 15.3022 13.1915 15.0246 13.3888C14.7786 13.5637 14.5637 13.7786 14.3888 14.0246C14.1915 14.3022 14.0646 14.6321 13.8108 15.292L12 20L10.1892 15.292C9.93543 14.6321 9.80852 14.3022 9.61118 14.0246C9.43627 13.7786 9.22136 13.5637 8.97538 13.3888C8.69784 13.1915 8.36788 13.0646 7.70798 12.8108L3 11L7.70798 9.18924C8.36788 8.93543 8.69784 8.80852 8.97538 8.61118C9.22136 8.43627 9.43627 8.22136 9.61118 7.97538C9.80852 7.69784 9.93543 7.36788 10.1892 6.70798L12 2Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2F = /*#__PURE__*/forwardRef(SvgStar04);

var _path$2E, _path2$2k, _path3$13, _path4$p;
var _excluded$2E = ["title", "titleId"];
function _extends$2E() { _extends$2E = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2E.apply(this, arguments); }
function _objectWithoutProperties$2E(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2E(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2E(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgStar05 = function SvgStar05(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2E(_ref, _excluded$2E);
  return /*#__PURE__*/React.createElement("svg", _extends$2E({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2E || (_path$2E = /*#__PURE__*/React.createElement("path", {
    d: "M12 2L13.1713 6.68539C13.3999 7.59966 13.5142 8.0568 13.7522 8.42878C13.9628 8.75781 14.2422 9.03724 14.5712 9.24778C14.9432 9.4858 15.4003 9.60008 16.3146 9.82865L21 11L16.3146 12.1713C15.4003 12.3999 14.9432 12.5142 14.5712 12.7522C14.2422 12.9628 13.9628 13.2422 13.7522 13.5712C13.5142 13.9432 13.3999 14.4003 13.1713 15.3146L12 20L10.8287 15.3146C10.6001 14.4003 10.4858 13.9432 10.2478 13.5712C10.0372 13.2422 9.75781 12.9628 9.42878 12.7522C9.0568 12.5142 8.59966 12.3999 7.68539 12.1713L3 11L7.68539 9.82865C8.59966 9.60008 9.0568 9.4858 9.42878 9.24778C9.75781 9.03724 10.0372 8.75781 10.2478 8.42878C10.4858 8.0568 10.6001 7.59966 10.8287 6.68539L12 2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2k || (_path2$2k = /*#__PURE__*/React.createElement("path", {
    d: "M12 2L13.1713 6.68539C13.3999 7.59966 13.5142 8.0568 13.7522 8.42878C13.9628 8.75781 14.2422 9.03724 14.5712 9.24778C14.9432 9.4858 15.4003 9.60008 16.3146 9.82865L21 11L16.3146 12.1713C15.4003 12.3999 14.9432 12.5142 14.5712 12.7522C14.2422 12.9628 13.9628 13.2422 13.7522 13.5712C13.5142 13.9432 13.3999 14.4003 13.1713 15.3146L12 20L10.8287 15.3146C10.6001 14.4003 10.4858 13.9432 10.2478 13.5712C10.0372 13.2422 9.75781 12.9628 9.42878 12.7522C9.0568 12.5142 8.59966 12.3999 7.68539 12.1713L3 11L7.68539 9.82865C8.59966 9.60008 9.0568 9.4858 9.42878 9.24778C9.75781 9.03724 10.0372 8.75781 10.2478 8.42878C10.4858 8.0568 10.6001 7.59966 10.8287 6.68539L12 2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$13 || (_path3$13 = /*#__PURE__*/React.createElement("path", {
    d: "M12 2L13.1713 6.68539C13.3999 7.59966 13.5142 8.0568 13.7522 8.42878C13.9628 8.75781 14.2422 9.03724 14.5712 9.24778C14.9432 9.4858 15.4003 9.60008 16.3146 9.82865L21 11L16.3146 12.1713C15.4003 12.3999 14.9432 12.5142 14.5712 12.7522C14.2422 12.9628 13.9628 13.2422 13.7522 13.5712C13.5142 13.9432 13.3999 14.4003 13.1713 15.3146L12 20L10.8287 15.3146C10.6001 14.4003 10.4858 13.9432 10.2478 13.5712C10.0372 13.2422 9.75781 12.9628 9.42878 12.7522C9.0568 12.5142 8.59966 12.3999 7.68539 12.1713L3 11L7.68539 9.82865C8.59966 9.60008 9.0568 9.4858 9.42878 9.24778C9.75781 9.03724 10.0372 8.75781 10.2478 8.42878C10.4858 8.0568 10.6001 7.59966 10.8287 6.68539L12 2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$p || (_path4$p = /*#__PURE__*/React.createElement("path", {
    d: "M12 2L13.1713 6.68539C13.3999 7.59966 13.5142 8.0568 13.7522 8.42878C13.9628 8.75781 14.2422 9.03724 14.5712 9.24778C14.9432 9.4858 15.4003 9.60008 16.3146 9.82865L21 11L16.3146 12.1713C15.4003 12.3999 14.9432 12.5142 14.5712 12.7522C14.2422 12.9628 13.9628 13.2422 13.7522 13.5712C13.5142 13.9432 13.3999 14.4003 13.1713 15.3146L12 20L10.8287 15.3146C10.6001 14.4003 10.4858 13.9432 10.2478 13.5712C10.0372 13.2422 9.75781 12.9628 9.42878 12.7522C9.0568 12.5142 8.59966 12.3999 7.68539 12.1713L3 11L7.68539 9.82865C8.59966 9.60008 9.0568 9.4858 9.42878 9.24778C9.75781 9.03724 10.0372 8.75781 10.2478 8.42878C10.4858 8.0568 10.6001 7.59966 10.8287 6.68539L12 2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2E = /*#__PURE__*/forwardRef(SvgStar05);

var _path$2D, _path2$2j;
var _excluded$2D = ["title", "titleId"];
function _extends$2D() { _extends$2D = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2D.apply(this, arguments); }
function _objectWithoutProperties$2D(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2D(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2D(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgStar06 = function SvgStar06(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2D(_ref, _excluded$2D);
  return /*#__PURE__*/React.createElement("svg", _extends$2D({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2D || (_path$2D = /*#__PURE__*/React.createElement("path", {
    d: "M12.9 2.9L14.4608 6.95798C14.7146 7.61788 14.8415 7.94784 15.0388 8.22538C15.2137 8.47136 15.4286 8.68627 15.6746 8.86118C15.9522 9.05852 16.2821 9.18543 16.942 9.43924L21 11L16.942 12.5608C16.2821 12.8146 15.9522 12.9415 15.6746 13.1388C15.4286 13.3137 15.2137 13.5286 15.0388 13.7746C14.8415 14.0522 14.7146 14.3821 14.4608 15.042L12.9 19.1L11.3392 15.042C11.0854 14.3821 10.9585 14.0522 10.7612 13.7746C10.5863 13.5286 10.3714 13.3137 10.1254 13.1388C9.84784 12.9415 9.51788 12.8146 8.85798 12.5608L4.8 11L8.85797 9.43924C9.51788 9.18543 9.84784 9.05852 10.1254 8.86118C10.3714 8.68627 10.5863 8.47136 10.7612 8.22538C10.9585 7.94784 11.0854 7.61788 11.3392 6.95798L12.9 2.9Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2j || (_path2$2j = /*#__PURE__*/React.createElement("path", {
    d: "M5.25 20V15.5M5.25 6.5V2M3 4.25H7.5M3 17.75H7.5M12.9 2.9L11.3392 6.95798C11.0854 7.61788 10.9585 7.94784 10.7612 8.22538C10.5863 8.47136 10.3714 8.68627 10.1254 8.86118C9.84784 9.05852 9.51788 9.18543 8.85797 9.43924L4.8 11L8.85798 12.5608C9.51788 12.8146 9.84784 12.9415 10.1254 13.1388C10.3714 13.3137 10.5863 13.5286 10.7612 13.7746C10.9585 14.0522 11.0854 14.3821 11.3392 15.042L12.9 19.1L14.4608 15.042C14.7146 14.3821 14.8415 14.0522 15.0388 13.7746C15.2137 13.5286 15.4286 13.3137 15.6746 13.1388C15.9522 12.9415 16.2821 12.8146 16.942 12.5608L21 11L16.942 9.43924C16.2821 9.18543 15.9522 9.05852 15.6746 8.86118C15.4286 8.68627 15.2137 8.47136 15.0388 8.22538C14.8415 7.94784 14.7146 7.61788 14.4608 6.95798L12.9 2.9Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2D = /*#__PURE__*/forwardRef(SvgStar06);

var _path$2C, _path2$2i;
var _excluded$2C = ["title", "titleId"];
function _extends$2C() { _extends$2C = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2C.apply(this, arguments); }
function _objectWithoutProperties$2C(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2C(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2C(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgStar07 = function SvgStar07(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2C(_ref, _excluded$2C);
  return /*#__PURE__*/React.createElement("svg", _extends$2C({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2C || (_path$2C = /*#__PURE__*/React.createElement("path", {
    d: "M12 6.5L13.3905 9.317L16.5 9.7715L14.25 11.963L14.781 15.059L12 13.5965L9.219 15.059L9.75 11.963L7.5 9.7715L10.6095 9.317L12 6.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2i || (_path2$2i = /*#__PURE__*/React.createElement("path", {
    d: "M21 11H19.2M18.3639 17.364L17.0911 16.0912M4.8 11H3M6.90863 5.90885L5.63584 4.63606M12 3.8V2M17.0911 5.90885L18.3639 4.63606M12 20V18.2M5.63584 17.364L6.90863 16.0912M12 6.5L13.3905 9.317L16.5 9.7715L14.25 11.963L14.781 15.059L12 13.5965L9.219 15.059L9.75 11.963L7.5 9.7715L10.6095 9.317L12 6.5Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2C = /*#__PURE__*/forwardRef(SvgStar07);

var _path$2B, _path2$2h, _path3$12, _path4$o;
var _excluded$2B = ["title", "titleId"];
function _extends$2B() { _extends$2B = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2B.apply(this, arguments); }
function _objectWithoutProperties$2B(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2B(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2B(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgStars01 = function SvgStars01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2B(_ref, _excluded$2B);
  return /*#__PURE__*/React.createElement("svg", _extends$2B({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2B || (_path$2B = /*#__PURE__*/React.createElement("path", {
    d: "M7.05 11.9L7.75601 13.312C7.99495 13.7899 8.11442 14.0288 8.27403 14.2359C8.41565 14.4196 8.58037 14.5843 8.7641 14.726C8.97115 14.8856 9.21009 15.005 9.68797 15.244L11.1 15.95L9.68797 16.656C9.21009 16.895 8.97115 17.0144 8.7641 17.174C8.58037 17.3157 8.41565 17.4804 8.27403 17.6641C8.11442 17.8712 7.99495 18.1101 7.75601 18.588L7.05 20L6.34399 18.588C6.10505 18.1101 5.98558 17.8712 5.82597 17.6641C5.68435 17.4804 5.51963 17.3157 5.3359 17.174C5.12885 17.0144 4.88991 16.895 4.41203 16.656L3 15.95L4.41202 15.244C4.88991 15.005 5.12885 14.8856 5.3359 14.726C5.51963 14.5843 5.68435 14.4196 5.82597 14.2359C5.98558 14.0288 6.10505 13.7899 6.34399 13.312L7.05 11.9Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2h || (_path2$2h = /*#__PURE__*/React.createElement("path", {
    d: "M14.7 2L15.7608 4.75798C16.0146 5.41788 16.1415 5.74784 16.3388 6.02538C16.5137 6.27136 16.7286 6.48627 16.9746 6.66118C17.2522 6.85852 17.5821 6.98543 18.242 7.23924L21 8.3L18.242 9.36076C17.5821 9.61457 17.2522 9.74148 16.9746 9.93882C16.7286 10.1137 16.5137 10.3286 16.3388 10.5746C16.1415 10.8522 16.0146 11.1821 15.7608 11.842L14.7 14.6L13.6392 11.842C13.3854 11.1821 13.2585 10.8522 13.0612 10.5746C12.8863 10.3286 12.6714 10.1137 12.4254 9.93882C12.1478 9.74148 11.8179 9.61457 11.158 9.36076L8.4 8.3L11.158 7.23924C11.8179 6.98543 12.1478 6.85852 12.4254 6.66118C12.6714 6.48627 12.8863 6.27136 13.0612 6.02538C13.2585 5.74784 13.3854 5.41788 13.6392 4.75798L14.7 2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$12 || (_path3$12 = /*#__PURE__*/React.createElement("path", {
    d: "M7.05 11.9L7.75601 13.312C7.99495 13.7899 8.11442 14.0288 8.27403 14.2359C8.41565 14.4196 8.58037 14.5843 8.7641 14.726C8.97115 14.8856 9.21009 15.005 9.68797 15.244L11.1 15.95L9.68797 16.656C9.21009 16.895 8.97115 17.0144 8.7641 17.174C8.58037 17.3157 8.41565 17.4804 8.27403 17.6641C8.11442 17.8712 7.99495 18.1101 7.75601 18.588L7.05 20L6.34399 18.588C6.10505 18.1101 5.98558 17.8712 5.82597 17.6641C5.68435 17.4804 5.51963 17.3157 5.3359 17.174C5.12885 17.0144 4.88991 16.895 4.41203 16.656L3 15.95L4.41202 15.244C4.88991 15.005 5.12885 14.8856 5.3359 14.726C5.51963 14.5843 5.68435 14.4196 5.82597 14.2359C5.98558 14.0288 6.10505 13.7899 6.34399 13.312L7.05 11.9Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$o || (_path4$o = /*#__PURE__*/React.createElement("path", {
    d: "M14.7 2L15.7608 4.75798C16.0146 5.41788 16.1415 5.74784 16.3388 6.02538C16.5137 6.27136 16.7286 6.48627 16.9746 6.66118C17.2522 6.85852 17.5821 6.98543 18.242 7.23924L21 8.3L18.242 9.36076C17.5821 9.61457 17.2522 9.74148 16.9746 9.93882C16.7286 10.1137 16.5137 10.3286 16.3388 10.5746C16.1415 10.8522 16.0146 11.1821 15.7608 11.842L14.7 14.6L13.6392 11.842C13.3854 11.1821 13.2585 10.8522 13.0612 10.5746C12.8863 10.3286 12.6714 10.1137 12.4254 9.93882C12.1478 9.74148 11.8179 9.61457 11.158 9.36076L8.4 8.3L11.158 7.23924C11.8179 6.98543 12.1478 6.85852 12.4254 6.66118C12.6714 6.48627 12.8863 6.27136 13.0612 6.02538C13.2585 5.74784 13.3854 5.41788 13.6392 4.75798L14.7 2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2B = /*#__PURE__*/forwardRef(SvgStars01);

var _path$2A, _path2$2g;
var _excluded$2A = ["title", "titleId"];
function _extends$2A() { _extends$2A = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2A.apply(this, arguments); }
function _objectWithoutProperties$2A(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2A(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2A(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgStars02 = function SvgStars02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2A(_ref, _excluded$2A);
  return /*#__PURE__*/React.createElement("svg", _extends$2A({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2A || (_path$2A = /*#__PURE__*/React.createElement("path", {
    d: "M12.9 2.9L14.4608 6.95797C14.7146 7.61788 14.8415 7.94784 15.0388 8.22538C15.2137 8.47136 15.4286 8.68627 15.6746 8.86118C15.9522 9.05852 16.2821 9.18543 16.942 9.43924L21 11L16.942 12.5608C16.2821 12.8146 15.9522 12.9415 15.6746 13.1388C15.4286 13.3137 15.2137 13.5286 15.0388 13.7746C14.8415 14.0522 14.7146 14.3821 14.4608 15.042L12.9 19.1L11.3392 15.042C11.0854 14.3821 10.9585 14.0522 10.7612 13.7746C10.5863 13.5286 10.3714 13.3137 10.1254 13.1388C9.84784 12.9415 9.51788 12.8146 8.85798 12.5608L4.8 11L8.85797 9.43924C9.51788 9.18543 9.84784 9.05852 10.1254 8.86118C10.3714 8.68627 10.5863 8.47136 10.7612 8.22538C10.9585 7.94784 11.0854 7.61788 11.3392 6.95798L12.9 2.9Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2g || (_path2$2g = /*#__PURE__*/React.createElement("path", {
    d: "M5.25 20V15.5M5.25 6.5V2M3 4.25H7.5M3 17.75H7.5M12.9 2.9L11.3392 6.95798C11.0854 7.61788 10.9585 7.94784 10.7612 8.22538C10.5863 8.47136 10.3714 8.68627 10.1254 8.86118C9.84784 9.05852 9.51788 9.18543 8.85797 9.43924L4.8 11L8.85798 12.5608C9.51788 12.8146 9.84784 12.9415 10.1254 13.1388C10.3714 13.3137 10.5863 13.5286 10.7612 13.7746C10.9585 14.0522 11.0854 14.3821 11.3392 15.042L12.9 19.1L14.4608 15.042C14.7146 14.3821 14.8415 14.0522 15.0388 13.7746C15.2137 13.5286 15.4286 13.3137 15.6746 13.1388C15.9522 12.9415 16.2821 12.8146 16.942 12.5608L21 11L16.942 9.43924C16.2821 9.18543 15.9522 9.05852 15.6746 8.86118C15.4286 8.68627 15.2137 8.47136 15.0388 8.22538C14.8415 7.94784 14.7146 7.61788 14.4608 6.95797L12.9 2.9Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2A = /*#__PURE__*/forwardRef(SvgStars02);

var _path$2z, _path2$2f, _path3$11;
var _excluded$2z = ["title", "titleId"];
function _extends$2z() { _extends$2z = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2z.apply(this, arguments); }
function _objectWithoutProperties$2z(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2z(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2z(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgStars03 = function SvgStars03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2z(_ref, _excluded$2z);
  return /*#__PURE__*/React.createElement("svg", _extends$2z({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2z || (_path$2z = /*#__PURE__*/React.createElement("path", {
    d: "M7.05 2L7.75601 3.41203C7.99495 3.88991 8.11442 4.12885 8.27403 4.3359C8.41565 4.51963 8.58037 4.68435 8.7641 4.82597C8.97115 4.98558 9.21009 5.10505 9.68797 5.34399L11.1 6.05L9.68797 6.75601C9.21009 6.99495 8.97115 7.11442 8.7641 7.27403C8.58037 7.41565 8.41565 7.58037 8.27403 7.7641C8.11442 7.97115 7.99495 8.21009 7.75601 8.68797L7.05 10.1L6.34399 8.68797C6.10505 8.21009 5.98558 7.97115 5.82597 7.7641C5.68435 7.58037 5.51963 7.41565 5.3359 7.27403C5.12885 7.11442 4.88991 6.99495 4.41203 6.75601L3 6.05L4.41202 5.34399C4.88991 5.10505 5.12885 4.98558 5.3359 4.82597C5.51963 4.68435 5.68435 4.51963 5.82597 4.3359C5.98558 4.12885 6.10505 3.88991 6.34399 3.41202L7.05 2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2f || (_path2$2f = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 11L17.356 12.712C17.595 13.1899 17.7144 13.4288 17.874 13.6359C18.0157 13.8196 18.1804 13.9843 18.3641 14.126C18.5712 14.2856 18.8101 14.405 19.288 14.644L21 15.5L19.288 16.356C18.8101 16.595 18.5712 16.7144 18.3641 16.874C18.1804 17.0157 18.0157 17.1804 17.874 17.3641C17.7144 17.5712 17.595 17.8101 17.356 18.288L16.5 20L15.644 18.288C15.405 17.8101 15.2856 17.5712 15.126 17.3641C14.9843 17.1804 14.8196 17.0157 14.6359 16.874C14.4288 16.7144 14.1899 16.595 13.712 16.356L12 15.5L13.712 14.644C14.1899 14.405 14.4288 14.2856 14.6359 14.126C14.8196 13.9843 14.9843 13.8196 15.126 13.6359C15.2856 13.4288 15.405 13.1899 15.644 12.712L16.5 11Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$11 || (_path3$11 = /*#__PURE__*/React.createElement("path", {
    d: "M17.85 7.4V2.9M6.15 19.1V14.6M15.6 5.15H20.1M3.9 16.85H8.4M7.05 2L6.34399 3.41202C6.10505 3.88991 5.98558 4.12885 5.82597 4.3359C5.68435 4.51963 5.51963 4.68435 5.3359 4.82597C5.12885 4.98558 4.88991 5.10505 4.41202 5.34399L3 6.05L4.41203 6.75601C4.88991 6.99495 5.12885 7.11442 5.3359 7.27403C5.51963 7.41565 5.68435 7.58037 5.82597 7.7641C5.98558 7.97115 6.10505 8.21009 6.34399 8.68797L7.05 10.1L7.75601 8.68798C7.99495 8.21009 8.11442 7.97115 8.27403 7.7641C8.41565 7.58037 8.58037 7.41565 8.7641 7.27403C8.97115 7.11442 9.21009 6.99495 9.68797 6.75601L11.1 6.05L9.68797 5.34399C9.21009 5.10505 8.97115 4.98558 8.7641 4.82597C8.58037 4.68435 8.41565 4.51963 8.27403 4.3359C8.11442 4.12885 7.99495 3.88991 7.75601 3.41203L7.05 2ZM16.5 11L15.644 12.712C15.405 13.1899 15.2856 13.4288 15.126 13.6359C14.9843 13.8196 14.8196 13.9843 14.6359 14.126C14.4288 14.2856 14.1899 14.405 13.712 14.644L12 15.5L13.712 16.356C14.1899 16.595 14.4288 16.7144 14.6359 16.874C14.8196 17.0157 14.9843 17.1804 15.126 17.3641C15.2856 17.5712 15.405 17.8101 15.644 18.288L16.5 20L17.356 18.288C17.595 17.8101 17.7144 17.5712 17.874 17.3641C18.0157 17.1804 18.1804 17.0157 18.3641 16.874C18.5712 16.7144 18.8101 16.595 19.288 16.356L21 15.5L19.288 14.644C18.8101 14.405 18.5712 14.2856 18.3641 14.126C18.1804 13.9843 18.0157 13.8196 17.874 13.6359C17.7144 13.4288 17.595 13.1899 17.356 12.712L16.5 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2z = /*#__PURE__*/forwardRef(SvgStars03);

var _path$2y, _path2$2e, _path3$10, _path4$n;
var _excluded$2y = ["title", "titleId"];
function _extends$2y() { _extends$2y = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2y.apply(this, arguments); }
function _objectWithoutProperties$2y(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2y(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2y(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgStickerCircle = function SvgStickerCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2y(_ref, _excluded$2y);
  return /*#__PURE__*/React.createElement("svg", _extends$2y({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2y || (_path$2y = /*#__PURE__*/React.createElement("path", {
    d: "M22.0006 12.1171C22.0006 6.5296 17.471 2 11.8835 2C7.34846 2 3.51036 4.98385 2.22531 9.0954C2.143 9.35878 2.10184 9.49047 2.10572 9.65514C2.10888 9.78904 2.14958 9.95446 2.20891 10.0745C2.28188 10.2222 2.39454 10.3349 2.61986 10.5602L13.4409 21.3807C13.6662 21.606 13.7788 21.7187 13.9265 21.7916C14.0466 21.8509 14.212 21.8916 14.3459 21.8948C14.5106 21.8987 14.6423 21.8575 14.9057 21.7752C19.017 20.49 22.0006 16.652 22.0006 12.1171Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2e || (_path2$2e = /*#__PURE__*/React.createElement("path", {
    d: "M3.4468 9.7341C3.6873 9.71699 3.93013 9.70829 4.17499 9.70829C9.76253 9.70829 14.2921 14.2379 14.2921 19.8254C14.2921 20.0703 14.2834 20.3131 14.2663 20.5536C14.2364 20.9738 14.2215 21.1839 14.099 21.3137C13.9995 21.4191 13.8298 21.4824 13.6856 21.468C13.508 21.4502 13.3466 21.2887 13.0236 20.9658L3.03464 10.9768C2.71171 10.6539 2.55024 10.4924 2.53246 10.3148C2.51801 10.1706 2.58136 10.0009 2.68675 9.9014C2.81651 9.77892 3.02661 9.76398 3.4468 9.7341Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$10 || (_path3$10 = /*#__PURE__*/React.createElement("path", {
    d: "M22.0006 12.1171C22.0006 6.5296 17.471 2 11.8835 2C7.34846 2 3.51036 4.98385 2.22531 9.0954C2.143 9.35878 2.10184 9.49047 2.10572 9.65514C2.10888 9.78904 2.14958 9.95446 2.20891 10.0745C2.28188 10.2222 2.39454 10.3349 2.61986 10.5602L13.4409 21.3807C13.6662 21.606 13.7788 21.7187 13.9265 21.7916C14.0466 21.8509 14.212 21.8916 14.3459 21.8948C14.5106 21.8987 14.6423 21.8575 14.9057 21.7752C19.017 20.49 22.0006 16.652 22.0006 12.1171Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$n || (_path4$n = /*#__PURE__*/React.createElement("path", {
    d: "M3.4468 9.7341C3.6873 9.71699 3.93013 9.70829 4.17499 9.70829C9.76253 9.70829 14.2921 14.2379 14.2921 19.8254C14.2921 20.0703 14.2834 20.3131 14.2663 20.5536C14.2364 20.9738 14.2215 21.1839 14.099 21.3137C13.9995 21.4191 13.8298 21.4824 13.6856 21.468C13.508 21.4502 13.3466 21.2887 13.0236 20.9658L3.03464 10.9768C2.71171 10.6539 2.55024 10.4924 2.53246 10.3148C2.51801 10.1706 2.58136 10.0009 2.68675 9.9014C2.81651 9.77892 3.02661 9.76398 3.4468 9.7341Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2y = /*#__PURE__*/forwardRef(SvgStickerCircle);

var _path$2x, _path2$2d, _path3$$;
var _excluded$2x = ["title", "titleId"];
function _extends$2x() { _extends$2x = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2x.apply(this, arguments); }
function _objectWithoutProperties$2x(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2x(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2x(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgStickerSquare = function SvgStickerSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2x(_ref, _excluded$2x);
  return /*#__PURE__*/React.createElement("svg", _extends$2x({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2x || (_path$2x = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H11.0118C11.7455 3 12.1124 3 12.4577 3.08289C12.7638 3.15638 13.0564 3.27759 13.3249 3.44208C13.6276 3.6276 13.887 3.88703 14.4059 4.40589L19.5941 9.59411C20.113 10.113 20.3724 10.3724 20.5579 10.6751C20.7224 10.9436 20.8436 11.2362 20.9171 11.5423C21 11.8876 21 12.2545 21 12.9882V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2d || (_path2$2d = /*#__PURE__*/React.createElement("path", {
    d: "M13 3.5V6.2C13 7.88016 13 8.72024 13.327 9.36197C13.6146 9.92646 14.0735 10.3854 14.638 10.673C15.2798 11 16.1198 11 17.8 11H20.5",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$$ || (_path3$$ = /*#__PURE__*/React.createElement("path", {
    d: "M13 3.5V6.2C13 7.88016 13 8.72024 13.327 9.36197C13.6146 9.92646 14.0735 10.3854 14.638 10.673C15.2798 11 16.1198 11 17.8 11H20.5M21 12.9882V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H11.0118C11.7455 3 12.1124 3 12.4577 3.08289C12.7638 3.15638 13.0564 3.27759 13.3249 3.44208C13.6276 3.6276 13.887 3.88703 14.4059 4.40589L19.5941 9.59411C20.113 10.113 20.3724 10.3724 20.5579 10.6751C20.7224 10.9436 20.8436 11.2362 20.9171 11.5423C21 11.8876 21 12.2545 21 12.9882Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2x = /*#__PURE__*/forwardRef(SvgStickerSquare);

var _path$2w, _path2$2c, _path3$_, _path4$m;
var _excluded$2w = ["title", "titleId"];
function _extends$2w() { _extends$2w = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2w.apply(this, arguments); }
function _objectWithoutProperties$2w(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2w(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2w(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgStopCircle = function SvgStopCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2w(_ref, _excluded$2w);
  return /*#__PURE__*/React.createElement("svg", _extends$2w({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2w || (_path$2w = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2c || (_path2$2c = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 8.84C8.4 8.33595 8.4 8.08393 8.49809 7.89141C8.58438 7.72206 8.72206 7.58438 8.89141 7.49809C9.08393 7.4 9.33595 7.4 9.84 7.4H14.16C14.664 7.4 14.9161 7.4 15.1086 7.49809C15.2779 7.58438 15.4156 7.72206 15.5019 7.89141C15.6 8.08393 15.6 8.33595 15.6 8.84V13.16C15.6 13.664 15.6 13.9161 15.5019 14.1086C15.4156 14.2779 15.2779 14.4156 15.1086 14.5019C14.9161 14.6 14.664 14.6 14.16 14.6H9.84C9.33595 14.6 9.08393 14.6 8.89141 14.5019C8.72206 14.4156 8.58438 14.2779 8.49809 14.1086C8.4 13.9161 8.4 13.664 8.4 13.16V8.84Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$_ || (_path3$_ = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$m || (_path4$m = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 8.84C8.4 8.33595 8.4 8.08393 8.49809 7.89141C8.58438 7.72206 8.72206 7.58438 8.89141 7.49809C9.08393 7.4 9.33595 7.4 9.84 7.4H14.16C14.664 7.4 14.9161 7.4 15.1086 7.49809C15.2779 7.58438 15.4156 7.72206 15.5019 7.89141C15.6 8.08393 15.6 8.33595 15.6 8.84V13.16C15.6 13.664 15.6 13.9161 15.5019 14.1086C15.4156 14.2779 15.2779 14.4156 15.1086 14.5019C14.9161 14.6 14.664 14.6 14.16 14.6H9.84C9.33595 14.6 9.08393 14.6 8.89141 14.5019C8.72206 14.4156 8.58438 14.2779 8.49809 14.1086C8.4 13.9161 8.4 13.664 8.4 13.16V8.84Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2w = /*#__PURE__*/forwardRef(SvgStopCircle);

var _path$2v, _path2$2b, _path3$Z, _path4$l;
var _excluded$2v = ["title", "titleId"];
function _extends$2v() { _extends$2v = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2v.apply(this, arguments); }
function _objectWithoutProperties$2v(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2v(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2v(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgStopSquare = function SvgStopSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2v(_ref, _excluded$2v);
  return /*#__PURE__*/React.createElement("svg", _extends$2v({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2v || (_path$2v = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2b || (_path2$2b = /*#__PURE__*/React.createElement("path", {
    d: "M8 9.6C8 9.03995 8 8.75992 8.10899 8.54601C8.20487 8.35785 8.35785 8.20487 8.54601 8.10899C8.75992 8 9.03995 8 9.6 8H14.4C14.9601 8 15.2401 8 15.454 8.10899C15.6422 8.20487 15.7951 8.35785 15.891 8.54601C16 8.75992 16 9.03995 16 9.6V14.4C16 14.9601 16 15.2401 15.891 15.454C15.7951 15.6422 15.6422 15.7951 15.454 15.891C15.2401 16 14.9601 16 14.4 16H9.6C9.03995 16 8.75992 16 8.54601 15.891C8.35785 15.7951 8.20487 15.6422 8.10899 15.454C8 15.2401 8 14.9601 8 14.4V9.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$Z || (_path3$Z = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$l || (_path4$l = /*#__PURE__*/React.createElement("path", {
    d: "M8 9.6C8 9.03995 8 8.75992 8.10899 8.54601C8.20487 8.35785 8.35785 8.20487 8.54601 8.10899C8.75992 8 9.03995 8 9.6 8H14.4C14.9601 8 15.2401 8 15.454 8.10899C15.6422 8.20487 15.7951 8.35785 15.891 8.54601C16 8.75992 16 9.03995 16 9.6V14.4C16 14.9601 16 15.2401 15.891 15.454C15.7951 15.6422 15.6422 15.7951 15.454 15.891C15.2401 16 14.9601 16 14.4 16H9.6C9.03995 16 8.75992 16 8.54601 15.891C8.35785 15.7951 8.20487 15.6422 8.10899 15.454C8 15.2401 8 14.9601 8 14.4V9.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2v = /*#__PURE__*/forwardRef(SvgStopSquare);

var _path$2u;
var _excluded$2u = ["title", "titleId"];
function _extends$2u() { _extends$2u = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2u.apply(this, arguments); }
function _objectWithoutProperties$2u(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2u(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2u(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgStop = function SvgStop(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2u(_ref, _excluded$2u);
  return /*#__PURE__*/React.createElement("svg", _extends$2u({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2u || (_path$2u = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2u = /*#__PURE__*/forwardRef(SvgStop);

var _path$2t;
var _excluded$2t = ["title", "titleId"];
function _extends$2t() { _extends$2t = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2t.apply(this, arguments); }
function _objectWithoutProperties$2t(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2t(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2t(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgStrikethrough01 = function SvgStrikethrough01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2t(_ref, _excluded$2t);
  return /*#__PURE__*/React.createElement("svg", _extends$2t({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2t || (_path$2t = /*#__PURE__*/React.createElement("path", {
    d: "M6 16C6 18.2091 7.79086 20 10 20H14C16.2091 20 18 18.2091 18 16C18 13.7909 16.2091 12 14 12M18 8C18 5.79086 16.2091 4 14 4H10C7.79086 4 6 5.79086 6 8M3 12H21",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2t = /*#__PURE__*/forwardRef(SvgStrikethrough01);

var _path$2s, _path2$2a;
var _excluded$2s = ["title", "titleId"];
function _extends$2s() { _extends$2s = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2s.apply(this, arguments); }
function _objectWithoutProperties$2s(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2s(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2s(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgStrikethrough02 = function SvgStrikethrough02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2s(_ref, _excluded$2s);
  return /*#__PURE__*/React.createElement("svg", _extends$2s({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2s || (_path$2s = /*#__PURE__*/React.createElement("path", {
    d: "M10.5 20H14C16.2091 20 18 18.2091 18 16C18 13.7909 16.2091 12 14 12H10.5C12.7091 12 14.5 13.7909 14.5 16C14.5 18.2091 12.7091 20 10.5 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2a || (_path2$2a = /*#__PURE__*/React.createElement("path", {
    d: "M6 16C6 18.2091 7.79086 20 10 20H14C16.2091 20 18 18.2091 18 16C18 13.7909 16.2091 12 14 12M10.5 20C12.7091 20 14.5 18.2091 14.5 16C14.5 13.7909 12.7091 12 10.5 12M18 8C18 5.79086 16.2091 4 14 4H10C7.79086 4 6 5.79086 6 8M13.5 4C11.2909 4 9.5 5.79086 9.5 8M3 12H21",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2s = /*#__PURE__*/forwardRef(SvgStrikethrough02);

var _path$2r, _path2$29;
var _excluded$2r = ["title", "titleId"];
function _extends$2r() { _extends$2r = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2r.apply(this, arguments); }
function _objectWithoutProperties$2r(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2r(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2r(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgStrikethroughSquare = function SvgStrikethroughSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2r(_ref, _excluded$2r);
  return /*#__PURE__*/React.createElement("svg", _extends$2r({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2r || (_path$2r = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$29 || (_path2$29 = /*#__PURE__*/React.createElement("path", {
    d: "M6 12H18M11 12H13C14.3807 12 15.5 13.1193 15.5 14.5C15.5 15.8807 14.3807 17 13 17H10.8333C9.83827 17 8.98868 16.3771 8.65321 15.5M15.3468 8.5C15.0113 7.62288 14.1617 7 13.1667 7H11C9.97484 7 9.0938 7.61705 8.70802 8.5M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2r = /*#__PURE__*/forwardRef(SvgStrikethroughSquare);

var _path$2q, _path2$28, _path3$Y, _path4$k;
var _excluded$2q = ["title", "titleId"];
function _extends$2q() { _extends$2q = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2q.apply(this, arguments); }
function _objectWithoutProperties$2q(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2q(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2q(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSubscript = function SvgSubscript(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2q(_ref, _excluded$2q);
  return /*#__PURE__*/React.createElement("svg", _extends$2q({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2q || (_path$2q = /*#__PURE__*/React.createElement("path", {
    d: "M3 5L13 15L3 5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$28 || (_path2$28 = /*#__PURE__*/React.createElement("path", {
    d: "M13 5L3 15L13 5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$Y || (_path3$Y = /*#__PURE__*/React.createElement("path", {
    d: "M21 19.0001H17C17 17.5001 17.44 17.0001 18.5 16.5001C19.56 16.0001 21 15.3301 21 14.0001C21 13.5301 20.83 13.0701 20.52 12.7101C20.1999 12.3476 19.7649 12.1061 19.2879 12.026C18.811 11.9459 18.321 12.0321 17.9 12.2701C17.48 12.5101 17.16 12.8901 17 13.3401",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$k || (_path4$k = /*#__PURE__*/React.createElement("path", {
    d: "M3 5L13 15M13 5L3 15M21 19.0001H17C17 17.5001 17.44 17.0001 18.5 16.5001C19.56 16.0001 21 15.3301 21 14.0001C21 13.5301 20.83 13.0701 20.52 12.7101C20.1999 12.3476 19.7649 12.1061 19.2879 12.026C18.811 11.9459 18.321 12.0321 17.9 12.2701C17.48 12.5101 17.16 12.8901 17 13.3401",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2q = /*#__PURE__*/forwardRef(SvgSubscript);

var _path$2p, _path2$27;
var _excluded$2p = ["title", "titleId"];
function _extends$2p() { _extends$2p = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2p.apply(this, arguments); }
function _objectWithoutProperties$2p(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2p(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2p(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSunSetting01 = function SvgSunSetting01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2p(_ref, _excluded$2p);
  return /*#__PURE__*/React.createElement("svg", _extends$2p({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2p || (_path$2p = /*#__PURE__*/React.createElement("path", {
    d: "M12 8.4C9.01766 8.4 6.6 10.8177 6.6 13.8H17.4C17.4 10.8177 14.9823 8.4 12 8.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$27 || (_path2$27 = /*#__PURE__*/React.createElement("path", {
    d: "M12 3V4.8M5.9827 6.8827L4.70991 5.60991M18.0172 6.8827L19.29 5.60991M6.6 13.8C6.6 10.8177 9.01766 8.4 12 8.4C14.9823 8.4 17.4 10.8177 17.4 13.8M21 13.8H3M18.3 17.4H5.7",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2p = /*#__PURE__*/forwardRef(SvgSunSetting01);

var _path$2o;
var _excluded$2o = ["title", "titleId"];
function _extends$2o() { _extends$2o = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2o.apply(this, arguments); }
function _objectWithoutProperties$2o(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2o(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2o(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSunSetting02 = function SvgSunSetting02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2o(_ref, _excluded$2o);
  return /*#__PURE__*/React.createElement("svg", _extends$2o({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2o || (_path$2o = /*#__PURE__*/React.createElement("path", {
    d: "M21 15.15H3M19.2 18.3H4.8M12 3V4.8M4.8 12H3M6.8827 6.8827L5.60991 5.60991M17.117 6.8827L18.3898 5.60991M21 12H19.2M7.5 12C7.5 9.51472 9.51472 7.5 12 7.5C14.4853 7.5 16.5 9.51472 16.5 12",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2o = /*#__PURE__*/forwardRef(SvgSunSetting02);

var _path$2n, _path2$26, _path3$X;
var _excluded$2n = ["title", "titleId"];
function _extends$2n() { _extends$2n = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2n.apply(this, arguments); }
function _objectWithoutProperties$2n(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2n(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2n(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSunSetting03 = function SvgSunSetting03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2n(_ref, _excluded$2n);
  return /*#__PURE__*/React.createElement("svg", _extends$2n({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2n || (_path$2n = /*#__PURE__*/React.createElement("path", {
    d: "M6.65405 19.1213C7.74305 19.6162 9.12905 19.6162 10.2181 19.1213C11.3071 18.6263 12.6931 18.6263 13.7821 19.1213C14.8711 19.6162 16.2571 19.6162 17.3461 19.1213",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$26 || (_path2$26 = /*#__PURE__*/React.createElement("path", {
    d: "M3.09009 15.9712C4.17909 15.4762 5.56509 15.4762 6.65409 15.9712C7.74309 16.4663 9.12909 16.4663 10.2181 15.9712C11.3071 15.4762 12.6931 15.4762 13.7821 15.9712C14.8711 16.4663 16.2571 16.4663 17.3461 15.9712C18.4351 15.4762 19.8211 15.4762 20.9101 15.9712",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$X || (_path3$X = /*#__PURE__*/React.createElement("path", {
    d: "M6.65405 19.1212C7.74305 19.6162 9.12905 19.6162 10.2181 19.1212C11.3071 18.6262 12.6931 18.6262 13.7821 19.1212C14.8711 19.6162 16.2571 19.6162 17.3461 19.1212M12 3V4.8M4.8 12H3M6.8827 6.8827L5.60991 5.60991M17.117 6.8827L18.3898 5.60991M21 12H19.2M7.5 12C7.5 9.51472 9.51472 7.5 12 7.5C14.4853 7.5 16.5 9.51472 16.5 12M3.09009 15.9712C4.17909 15.4763 5.56509 15.4763 6.65409 15.9712C7.74309 16.4662 9.12909 16.4662 10.2181 15.9712C11.3071 15.4763 12.6931 15.4763 13.7821 15.9712C14.8711 16.4662 16.2571 16.4662 17.3461 15.9712C18.4351 15.4763 19.8211 15.4763 20.9101 15.9712",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2n = /*#__PURE__*/forwardRef(SvgSunSetting03);

var _path$2m, _path2$25;
var _excluded$2m = ["title", "titleId"];
function _extends$2m() { _extends$2m = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2m.apply(this, arguments); }
function _objectWithoutProperties$2m(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2m(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2m(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSun = function SvgSun(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2m(_ref, _excluded$2m);
  return /*#__PURE__*/React.createElement("svg", _extends$2m({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2m || (_path$2m = /*#__PURE__*/React.createElement("path", {
    d: "M12 15.5C14.4853 15.5 16.5 13.4853 16.5 11C16.5 8.51472 14.4853 6.5 12 6.5C9.51472 6.5 7.5 8.51472 7.5 11C7.5 13.4853 9.51472 15.5 12 15.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$25 || (_path2$25 = /*#__PURE__*/React.createElement("path", {
    d: "M12 2V3.8M12 18.2V20M4.8 11H3M6.8827 5.8827L5.60991 4.60991M17.1173 5.8827L18.3901 4.60991M6.8827 16.121L5.60991 17.3938M17.1173 16.121L18.3901 17.3938M21 11H19.2M16.5 11C16.5 13.4853 14.4853 15.5 12 15.5C9.51472 15.5 7.5 13.4853 7.5 11C7.5 8.51472 9.51472 6.5 12 6.5C14.4853 6.5 16.5 8.51472 16.5 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2m = /*#__PURE__*/forwardRef(SvgSun);

var _path$2l, _path2$24;
var _excluded$2l = ["title", "titleId"];
function _extends$2l() { _extends$2l = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2l.apply(this, arguments); }
function _objectWithoutProperties$2l(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2l(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2l(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSunrise = function SvgSunrise(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2l(_ref, _excluded$2l);
  return /*#__PURE__*/React.createElement("svg", _extends$2l({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2l || (_path$2l = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 5.6L12 2L8.4 5.6",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$24 || (_path2$24 = /*#__PURE__*/React.createElement("path", {
    d: "M4.8 16.4H3M6.8827 11.2827L5.60991 10.0099M17.1172 11.2827L18.39 10.0099M21 16.4H19.2M7.5 16.4C7.5 13.9147 9.51472 11.9 12 11.9C14.4853 11.9 16.5 13.9147 16.5 16.4M21 20H3M15.6 5.6L12 2M12 2L8.4 5.6M12 2V8.3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2l = /*#__PURE__*/forwardRef(SvgSunrise);

var _path$2k, _path2$23;
var _excluded$2k = ["title", "titleId"];
function _extends$2k() { _extends$2k = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2k.apply(this, arguments); }
function _objectWithoutProperties$2k(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2k(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2k(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSunset = function SvgSunset(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2k(_ref, _excluded$2k);
  return /*#__PURE__*/React.createElement("svg", _extends$2k({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2k || (_path$2k = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 4.7L12 8.3L8.4 4.7",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$23 || (_path2$23 = /*#__PURE__*/React.createElement("path", {
    d: "M4.8 16.4H3M6.8827 11.2827L5.60991 10.0099M17.1172 11.2827L18.39 10.0099M21 16.4H19.2M7.5 16.4C7.5 13.9147 9.51472 11.9 12 11.9C14.4853 11.9 16.5 13.9147 16.5 16.4M21 20H3M15.6 4.7L12 8.3M12 8.3L8.4 4.7M12 8.3V2",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2k = /*#__PURE__*/forwardRef(SvgSunset);

var _path$2j, _path2$22, _path3$W;
var _excluded$2j = ["title", "titleId"];
function _extends$2j() { _extends$2j = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2j.apply(this, arguments); }
function _objectWithoutProperties$2j(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2j(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2j(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSwitchHorizontal01 = function SvgSwitchHorizontal01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2j(_ref, _excluded$2j);
  return /*#__PURE__*/React.createElement("svg", _extends$2j({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2j || (_path$2j = /*#__PURE__*/React.createElement("path", {
    d: "M8 13L4 17L8 21",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$22 || (_path2$22 = /*#__PURE__*/React.createElement("path", {
    d: "M16 3L20 7L16 11",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$W || (_path3$W = /*#__PURE__*/React.createElement("path", {
    d: "M20 17H4M4 17L8 13M4 17L8 21M4 7H20M20 7L16 3M20 7L16 11",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2j = /*#__PURE__*/forwardRef(SvgSwitchHorizontal01);

var _path$2i, _path2$21, _path3$V;
var _excluded$2i = ["title", "titleId"];
function _extends$2i() { _extends$2i = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2i.apply(this, arguments); }
function _objectWithoutProperties$2i(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2i(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2i(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSwitchHorizontal02 = function SvgSwitchHorizontal02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2i(_ref, _excluded$2i);
  return /*#__PURE__*/React.createElement("svg", _extends$2i({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2i || (_path$2i = /*#__PURE__*/React.createElement("path", {
    d: "M16 13L20 17L16 21",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$21 || (_path2$21 = /*#__PURE__*/React.createElement("path", {
    d: "M8 3L4 7L8 11",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$V || (_path3$V = /*#__PURE__*/React.createElement("path", {
    d: "M4 17H20M20 17L16 13M20 17L16 21M20 7H4M4 7L8 3M4 7L8 11",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2i = /*#__PURE__*/forwardRef(SvgSwitchHorizontal02);

var _path$2h, _path2$20, _path3$U;
var _excluded$2h = ["title", "titleId"];
function _extends$2h() { _extends$2h = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2h.apply(this, arguments); }
function _objectWithoutProperties$2h(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2h(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2h(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSwitchVertical01 = function SvgSwitchVertical01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2h(_ref, _excluded$2h);
  return /*#__PURE__*/React.createElement("svg", _extends$2h({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2h || (_path$2h = /*#__PURE__*/React.createElement("path", {
    d: "M13 16L17 20L21 16",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$20 || (_path2$20 = /*#__PURE__*/React.createElement("path", {
    d: "M3 8L7 4L11 8",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$U || (_path3$U = /*#__PURE__*/React.createElement("path", {
    d: "M17 4V20M17 20L13 16M17 20L21 16M7 20V4M7 4L3 8M7 4L11 8",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2h = /*#__PURE__*/forwardRef(SvgSwitchVertical01);

var _path$2g, _path2$1$, _path3$T;
var _excluded$2g = ["title", "titleId"];
function _extends$2g() { _extends$2g = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2g.apply(this, arguments); }
function _objectWithoutProperties$2g(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2g(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2g(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgSwitchVertical02 = function SvgSwitchVertical02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2g(_ref, _excluded$2g);
  return /*#__PURE__*/React.createElement("svg", _extends$2g({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2g || (_path$2g = /*#__PURE__*/React.createElement("path", {
    d: "M3 16L7 20L11 16",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1$ || (_path2$1$ = /*#__PURE__*/React.createElement("path", {
    d: "M13 8L17 4L21 8",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$T || (_path3$T = /*#__PURE__*/React.createElement("path", {
    d: "M7 4V20M7 20L3 16M7 20L11 16M17 20V4M17 4L13 8M17 4L21 8",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2g = /*#__PURE__*/forwardRef(SvgSwitchVertical02);

var _path$2f, _path2$1_;
var _excluded$2f = ["title", "titleId"];
function _extends$2f() { _extends$2f = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2f.apply(this, arguments); }
function _objectWithoutProperties$2f(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2f(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2f(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTable = function SvgTable(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2f(_ref, _excluded$2f);
  return /*#__PURE__*/React.createElement("svg", _extends$2f({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2f || (_path$2f = /*#__PURE__*/React.createElement("path", {
    d: "M16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1_ || (_path2$1_ = /*#__PURE__*/React.createElement("path", {
    d: "M3 9L21 9M9 3L9 21M7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2f = /*#__PURE__*/forwardRef(SvgTable);

var _path$2e, _path2$1Z, _path3$S;
var _excluded$2e = ["title", "titleId"];
function _extends$2e() { _extends$2e = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2e.apply(this, arguments); }
function _objectWithoutProperties$2e(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2e(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2e(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTablet01 = function SvgTablet01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2e(_ref, _excluded$2e);
  return /*#__PURE__*/React.createElement("svg", _extends$2e({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2e || (_path$2e = /*#__PURE__*/React.createElement("path", {
    d: "M4 5.88C4 4.87191 4 4.36786 4.19619 3.98282C4.36876 3.64413 4.64413 3.36876 4.98282 3.19619C5.36786 3 5.87191 3 6.88 3H15.52C16.5281 3 17.0321 3 17.4172 3.19619C17.7559 3.36876 18.0312 3.64413 18.2038 3.98282C18.4 4.36786 18.4 4.87191 18.4 5.88V18.12C18.4 19.1281 18.4 19.6321 18.2038 20.0172C18.0312 20.3559 17.7559 20.6312 17.4172 20.8038C17.0321 21 16.5281 21 15.52 21H6.88C5.87191 21 5.36786 21 4.98282 20.8038C4.64413 20.6312 4.36876 20.3559 4.19619 20.0172C4 19.6321 4 19.1281 4 18.12V5.88Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1Z || (_path2$1Z = /*#__PURE__*/React.createElement("path", {
    d: "M11.65 16.95C11.65 17.1985 11.4485 17.4 11.2 17.4C10.9515 17.4 10.75 17.1985 10.75 16.95C10.75 16.7015 10.9515 16.5 11.2 16.5C11.4485 16.5 11.65 16.7015 11.65 16.95Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$S || (_path3$S = /*#__PURE__*/React.createElement("path", {
    d: "M11.2 16.95H11.209M6.88 21H15.52C16.5281 21 17.0321 21 17.4172 20.8038C17.7559 20.6312 18.0312 20.3559 18.2038 20.0172C18.4 19.6321 18.4 19.1281 18.4 18.12V5.88C18.4 4.87191 18.4 4.36786 18.2038 3.98282C18.0312 3.64413 17.7559 3.36876 17.4172 3.19619C17.0321 3 16.5281 3 15.52 3H6.88C5.87191 3 5.36786 3 4.98282 3.19619C4.64413 3.36876 4.36876 3.64413 4.19619 3.98282C4 4.36786 4 4.87191 4 5.88V18.12C4 19.1281 4 19.6321 4.19619 20.0172C4.36876 20.3559 4.64413 20.6312 4.98282 20.8038C5.36786 21 5.87191 21 6.88 21ZM11.65 16.95C11.65 17.1985 11.4485 17.4 11.2 17.4C10.9515 17.4 10.75 17.1985 10.75 16.95C10.75 16.7015 10.9515 16.5 11.2 16.5C11.4485 16.5 11.65 16.7015 11.65 16.95Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2e = /*#__PURE__*/forwardRef(SvgTablet01);

var _path$2d, _path2$1Y;
var _excluded$2d = ["title", "titleId"];
function _extends$2d() { _extends$2d = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2d.apply(this, arguments); }
function _objectWithoutProperties$2d(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2d(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2d(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTablet02 = function SvgTablet02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2d(_ref, _excluded$2d);
  return /*#__PURE__*/React.createElement("svg", _extends$2d({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2d || (_path$2d = /*#__PURE__*/React.createElement("path", {
    d: "M4 5.88C4 4.87191 4 4.36786 4.19619 3.98282C4.36876 3.64413 4.64413 3.36876 4.98282 3.19619C5.36786 3 5.87191 3 6.88 3H15.52C16.5281 3 17.0321 3 17.4172 3.19619C17.7559 3.36876 18.0312 3.64413 18.2038 3.98282C18.4 4.36786 18.4 4.87191 18.4 5.88V18.12C18.4 19.1281 18.4 19.6321 18.2038 20.0172C18.0312 20.3559 17.7559 20.6312 17.4172 20.8038C17.0321 21 16.5281 21 15.52 21H6.88C5.87191 21 5.36786 21 4.98282 20.8038C4.64413 20.6312 4.36876 20.3559 4.19619 20.0172C4 19.6321 4 19.1281 4 18.12V5.88Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1Y || (_path2$1Y = /*#__PURE__*/React.createElement("path", {
    d: "M13.9 3V4.26C13.9 4.76405 13.9 5.01607 13.8019 5.20859C13.7156 5.37794 13.5779 5.51562 13.4086 5.60191C13.2161 5.7 12.964 5.7 12.46 5.7H9.94C9.43595 5.7 9.18393 5.7 8.99141 5.60191C8.82206 5.51562 8.68438 5.37794 8.59809 5.20859C8.5 5.01607 8.5 4.76405 8.5 4.26V3M6.88 21H15.52C16.5281 21 17.0321 21 17.4172 20.8038C17.7559 20.6312 18.0312 20.3559 18.2038 20.0172C18.4 19.6321 18.4 19.1281 18.4 18.12V5.88C18.4 4.87191 18.4 4.36786 18.2038 3.98282C18.0312 3.64413 17.7559 3.36876 17.4172 3.19619C17.0321 3 16.5281 3 15.52 3H6.88C5.87191 3 5.36786 3 4.98282 3.19619C4.64413 3.36876 4.36876 3.64413 4.19619 3.98282C4 4.36786 4 4.87191 4 5.88V18.12C4 19.1281 4 19.6321 4.19619 20.0172C4.36876 20.3559 4.64413 20.6312 4.98282 20.8038C5.36786 21 5.87191 21 6.88 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2d = /*#__PURE__*/forwardRef(SvgTablet02);

var _path$2c, _path2$1X, _path3$R;
var _excluded$2c = ["title", "titleId"];
function _extends$2c() { _extends$2c = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2c.apply(this, arguments); }
function _objectWithoutProperties$2c(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2c(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2c(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTag01 = function SvgTag01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2c(_ref, _excluded$2c);
  return /*#__PURE__*/React.createElement("svg", _extends$2c({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2c || (_path$2c = /*#__PURE__*/React.createElement("path", {
    d: "M2.93726 11.9373C2.59135 11.5914 2.4184 11.4184 2.29472 11.2166C2.18506 11.0376 2.10425 10.8425 2.05526 10.6385C2 10.4083 2 10.1637 2 9.67451L2 5.2C2 4.07989 2 3.51984 2.21799 3.09202C2.40973 2.7157 2.7157 2.40973 3.09202 2.21799C3.51984 2 4.0799 2 5.2 2L9.67452 2C10.1637 2 10.4083 2 10.6385 2.05526C10.8425 2.10425 11.0376 2.18506 11.2166 2.29472C11.4184 2.4184 11.5914 2.59135 11.9373 2.93726L19.6059 10.6059C20.7939 11.7939 21.388 12.388 21.6105 13.0729C21.8063 13.6755 21.8063 14.3245 21.6105 14.927C21.388 15.612 20.7939 16.2061 19.6059 17.3941L17.3941 19.6059C16.2061 20.7939 15.612 21.388 14.927 21.6105C14.3245 21.8063 13.6755 21.8063 13.0729 21.6105C12.388 21.388 11.7939 20.7939 10.6059 19.6059L2.93726 11.9373Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1X || (_path2$1X = /*#__PURE__*/React.createElement("path", {
    d: "M8.5 8C8.5 8.27614 8.27614 8.5 8 8.5C7.72386 8.5 7.5 8.27614 7.5 8C7.5 7.72386 7.72386 7.5 8 7.5C8.27614 7.5 8.5 7.72386 8.5 8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$R || (_path3$R = /*#__PURE__*/React.createElement("path", {
    d: "M8 8H8.01M2 5.2L2 9.67451C2 10.1637 2 10.4083 2.05526 10.6385C2.10425 10.8425 2.18506 11.0376 2.29472 11.2166C2.4184 11.4184 2.59135 11.5914 2.93726 11.9373L10.6059 19.6059C11.7939 20.7939 12.388 21.388 13.0729 21.6105C13.6755 21.8063 14.3245 21.8063 14.927 21.6105C15.612 21.388 16.2061 20.7939 17.3941 19.6059L19.6059 17.3941C20.7939 16.2061 21.388 15.612 21.6105 14.927C21.8063 14.3245 21.8063 13.6755 21.6105 13.0729C21.388 12.388 20.7939 11.7939 19.6059 10.6059L11.9373 2.93726C11.5914 2.59135 11.4184 2.4184 11.2166 2.29472C11.0376 2.18506 10.8425 2.10425 10.6385 2.05526C10.4083 2 10.1637 2 9.67452 2L5.2 2C4.0799 2 3.51984 2 3.09202 2.21799C2.7157 2.40973 2.40973 2.71569 2.21799 3.09202C2 3.51984 2 4.07989 2 5.2ZM8.5 8C8.5 8.27614 8.27614 8.5 8 8.5C7.72386 8.5 7.5 8.27614 7.5 8C7.5 7.72386 7.72386 7.5 8 7.5C8.27614 7.5 8.5 7.72386 8.5 8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2c = /*#__PURE__*/forwardRef(SvgTag01);

var _path$2b, _path2$1W, _path3$Q;
var _excluded$2b = ["title", "titleId"];
function _extends$2b() { _extends$2b = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2b.apply(this, arguments); }
function _objectWithoutProperties$2b(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2b(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2b(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTag02 = function SvgTag02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2b(_ref, _excluded$2b);
  return /*#__PURE__*/React.createElement("svg", _extends$2b({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2b || (_path$2b = /*#__PURE__*/React.createElement("path", {
    d: "M2.93726 11.9373C2.59135 11.5914 2.4184 11.4184 2.29472 11.2166C2.18506 11.0376 2.10425 10.8425 2.05526 10.6385C2 10.4083 2 10.1637 2 9.67452L2 6.82548C2 6.3363 2 6.09171 2.05526 5.86154C2.10425 5.65746 2.18506 5.46237 2.29472 5.28343C2.4184 5.0816 2.59136 4.90864 2.93726 4.56274L4.56274 2.93726C4.90865 2.59135 5.0816 2.4184 5.28343 2.29472C5.46237 2.18506 5.65746 2.10425 5.86154 2.05526C6.09171 2 6.3363 2 6.82548 2L9.67452 2C10.1637 2 10.4083 2 10.6385 2.05526C10.8425 2.10425 11.0376 2.18506 11.2166 2.29472C11.4184 2.4184 11.5914 2.59136 11.9373 2.93726L19.6059 10.6059C20.7939 11.7939 21.388 12.388 21.6105 13.0729C21.8063 13.6755 21.8063 14.3245 21.6105 14.927C21.388 15.612 20.7939 16.2061 19.6059 17.3941L17.3941 19.6059C16.2061 20.7939 15.612 21.388 14.927 21.6105C14.3245 21.8063 13.6755 21.8063 13.0729 21.6105C12.388 21.388 11.7939 20.7939 10.6059 19.6059L2.93726 11.9373Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1W || (_path2$1W = /*#__PURE__*/React.createElement("path", {
    d: "M8.5 8C8.5 8.27614 8.27614 8.5 8 8.5C7.72386 8.5 7.5 8.27614 7.5 8C7.5 7.72386 7.72386 7.5 8 7.5C8.27614 7.5 8.5 7.72386 8.5 8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$Q || (_path3$Q = /*#__PURE__*/React.createElement("path", {
    d: "M8 8H8.01M4.56274 2.93726L2.93726 4.56274C2.59136 4.90864 2.4184 5.0816 2.29472 5.28343C2.18506 5.46237 2.10425 5.65746 2.05526 5.86154C2 6.09171 2 6.3363 2 6.82548L2 9.67452C2 10.1637 2 10.4083 2.05526 10.6385C2.10425 10.8425 2.18506 11.0376 2.29472 11.2166C2.4184 11.4184 2.59135 11.5914 2.93726 11.9373L10.6059 19.6059C11.7939 20.7939 12.388 21.388 13.0729 21.6105C13.6755 21.8063 14.3245 21.8063 14.927 21.6105C15.612 21.388 16.2061 20.7939 17.3941 19.6059L19.6059 17.3941C20.7939 16.2061 21.388 15.612 21.6105 14.927C21.8063 14.3245 21.8063 13.6755 21.6105 13.0729C21.388 12.388 20.7939 11.7939 19.6059 10.6059L11.9373 2.93726C11.5914 2.59136 11.4184 2.4184 11.2166 2.29472C11.0376 2.18506 10.8425 2.10425 10.6385 2.05526C10.4083 2 10.1637 2 9.67452 2L6.82548 2C6.3363 2 6.09171 2 5.86154 2.05526C5.65746 2.10425 5.46237 2.18506 5.28343 2.29472C5.0816 2.4184 4.90865 2.59135 4.56274 2.93726ZM8.5 8C8.5 8.27614 8.27614 8.5 8 8.5C7.72386 8.5 7.5 8.27614 7.5 8C7.5 7.72386 7.72386 7.5 8 7.5C8.27614 7.5 8.5 7.72386 8.5 8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2b = /*#__PURE__*/forwardRef(SvgTag02);

var _path$2a, _path2$1V;
var _excluded$2a = ["title", "titleId"];
function _extends$2a() { _extends$2a = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2a.apply(this, arguments); }
function _objectWithoutProperties$2a(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2a(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2a(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTag03 = function SvgTag03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2a(_ref, _excluded$2a);
  return /*#__PURE__*/React.createElement("svg", _extends$2a({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2a || (_path$2a = /*#__PURE__*/React.createElement("path", {
    d: "M3.93726 12.9373C3.59136 12.5914 3.4184 12.4184 3.29472 12.2166C3.18506 12.0376 3.10425 11.8425 3.05526 11.6385C3 11.4083 3 11.1637 3 10.6745L3 8.7C3 7.5799 3 7.01984 3.21799 6.59202C3.40973 6.21569 3.7157 5.90973 4.09202 5.71799C4.51984 5.5 5.0799 5.5 6.2 5.5H9.17452C9.6637 5.5 9.90829 5.5 10.1385 5.55526C10.3425 5.60425 10.5376 5.68506 10.7166 5.79472C10.9184 5.9184 11.0914 6.09136 11.4373 6.43726L18.7373 13.7373C19.5293 14.5293 19.9253 14.9253 20.0737 15.382C20.2042 15.7837 20.2042 16.2163 20.0737 16.618C19.9253 17.0747 19.5293 17.4707 18.7373 18.2627L16.2627 20.7373C15.4707 21.5293 15.0747 21.9253 14.618 22.0737C14.2163 22.2042 13.7837 22.2042 13.382 22.0737C12.9253 21.9253 12.5293 21.5293 11.7373 20.7373L3.93726 12.9373Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1V || (_path2$1V = /*#__PURE__*/React.createElement("path", {
    d: "M21 11L13.4059 3.40589C12.887 2.88703 12.6276 2.6276 12.3249 2.44208C12.0564 2.27759 11.7638 2.15638 11.4577 2.08289C11.1124 2 10.7455 2 10.0118 2L6 2M3 8.7L3 10.6745C3 11.1637 3 11.4083 3.05526 11.6385C3.10425 11.8425 3.18506 12.0376 3.29472 12.2166C3.4184 12.4184 3.59136 12.5914 3.93726 12.9373L11.7373 20.7373C12.5293 21.5293 12.9253 21.9253 13.382 22.0737C13.7837 22.2042 14.2163 22.2042 14.618 22.0737C15.0747 21.9253 15.4707 21.5293 16.2627 20.7373L18.7373 18.2627C19.5293 17.4707 19.9253 17.0747 20.0737 16.618C20.2042 16.2163 20.2042 15.7837 20.0737 15.382C19.9253 14.9253 19.5293 14.5293 18.7373 13.7373L11.4373 6.43726C11.0914 6.09136 10.9184 5.9184 10.7166 5.79472C10.5376 5.68506 10.3425 5.60425 10.1385 5.55526C9.90829 5.5 9.6637 5.5 9.17452 5.5H6.2C5.0799 5.5 4.51984 5.5 4.09202 5.71799C3.7157 5.90973 3.40973 6.21569 3.21799 6.59202C3 7.01984 3 7.57989 3 8.7Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2a = /*#__PURE__*/forwardRef(SvgTag03);

var _path$29, _path2$1U;
var _excluded$29 = ["title", "titleId"];
function _extends$29() { _extends$29 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$29.apply(this, arguments); }
function _objectWithoutProperties$29(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$29(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$29(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTarget01 = function SvgTarget01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$29(_ref, _excluded$29);
  return /*#__PURE__*/React.createElement("svg", _extends$29({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$29 || (_path$29 = /*#__PURE__*/React.createElement("path", {
    d: "M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1U || (_path2$1U = /*#__PURE__*/React.createElement("path", {
    d: "M21 12C21 16.9706 16.9706 21 12 21M21 12C21 7.02944 16.9706 3 12 3M21 12H17.4M12 21C7.02944 21 3 16.9706 3 12M12 21V17.4M3 12C3 7.02944 7.02944 3 12 3M3 12H6.6M12 3V6.6",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$29 = /*#__PURE__*/forwardRef(SvgTarget01);

var _path$28, _path2$1T;
var _excluded$28 = ["title", "titleId"];
function _extends$28() { _extends$28 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$28.apply(this, arguments); }
function _objectWithoutProperties$28(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$28(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$28(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTarget02 = function SvgTarget02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$28(_ref, _excluded$28);
  return /*#__PURE__*/React.createElement("svg", _extends$28({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$28 || (_path$28 = /*#__PURE__*/React.createElement("path", {
    d: "M12 19.2C15.9765 19.2 19.2 15.9765 19.2 12C19.2 8.02355 15.9765 4.8 12 4.8C8.02355 4.8 4.8 8.02355 4.8 12C4.8 15.9765 8.02355 19.2 12 19.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1T || (_path2$1T = /*#__PURE__*/React.createElement("path", {
    d: "M21 12H17.4M6.6 12H3M12 6.6V3M12 21V17.4M19.2 12C19.2 15.9765 15.9765 19.2 12 19.2C8.02355 19.2 4.8 15.9765 4.8 12C4.8 8.02355 8.02355 4.8 12 4.8C15.9765 4.8 19.2 8.02355 19.2 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$28 = /*#__PURE__*/forwardRef(SvgTarget02);

var _path$27, _path2$1S, _path3$P;
var _excluded$27 = ["title", "titleId"];
function _extends$27() { _extends$27 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$27.apply(this, arguments); }
function _objectWithoutProperties$27(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$27(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$27(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTarget03 = function SvgTarget03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$27(_ref, _excluded$27);
  return /*#__PURE__*/React.createElement("svg", _extends$27({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$27 || (_path$27 = /*#__PURE__*/React.createElement("path", {
    d: "M12 19.2C15.9765 19.2 19.2 15.9765 19.2 12C19.2 8.02355 15.9765 4.8 12 4.8C8.02355 4.8 4.8 8.02355 4.8 12C4.8 15.9765 8.02355 19.2 12 19.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1S || (_path2$1S = /*#__PURE__*/React.createElement("path", {
    d: "M12 14.7C13.4912 14.7 14.7 13.4912 14.7 12C14.7 10.5088 13.4912 9.3 12 9.3C10.5088 9.3 9.3 10.5088 9.3 12C9.3 13.4912 10.5088 14.7 12 14.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$P || (_path3$P = /*#__PURE__*/React.createElement("path", {
    d: "M21 12H17.4M6.6 12H3M12 6.6V3M12 21V17.4M19.2 12C19.2 15.9765 15.9765 19.2 12 19.2C8.02355 19.2 4.8 15.9765 4.8 12C4.8 8.02355 8.02355 4.8 12 4.8C15.9765 4.8 19.2 8.02355 19.2 12ZM14.7 12C14.7 13.4912 13.4912 14.7 12 14.7C10.5088 14.7 9.3 13.4912 9.3 12C9.3 10.5088 10.5088 9.3 12 9.3C13.4912 9.3 14.7 10.5088 14.7 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$27 = /*#__PURE__*/forwardRef(SvgTarget03);

var _path$26, _path2$1R, _path3$O;
var _excluded$26 = ["title", "titleId"];
function _extends$26() { _extends$26 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$26.apply(this, arguments); }
function _objectWithoutProperties$26(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$26(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$26(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTarget04 = function SvgTarget04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$26(_ref, _excluded$26);
  return /*#__PURE__*/React.createElement("svg", _extends$26({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$26 || (_path$26 = /*#__PURE__*/React.createElement("path", {
    d: "M18.3 3L15.6 5.7V8.4H18.3L21 5.7L19.2 4.8L18.3 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1R || (_path2$1R = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 8.4L12 12L15.6 8.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$O || (_path3$O = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 8.4V5.7L18.3 3L19.2 4.8L21 5.7L18.3 8.4H15.6ZM15.6 8.4L12 12M21 12C21 16.9706 16.9706 21 12 21C7.02944 21 3 16.9706 3 12C3 7.02944 7.02944 3 12 3M16.5 12C16.5 14.4853 14.4853 16.5 12 16.5C9.51472 16.5 7.5 14.4853 7.5 12C7.5 9.51472 9.51472 7.5 12 7.5",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$26 = /*#__PURE__*/forwardRef(SvgTarget04);

var _path$25, _path2$1Q, _path3$N, _path4$j, _path5$8, _path6$4;
var _excluded$25 = ["title", "titleId"];
function _extends$25() { _extends$25 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$25.apply(this, arguments); }
function _objectWithoutProperties$25(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$25(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$25(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTarget05 = function SvgTarget05(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$25(_ref, _excluded$25);
  return /*#__PURE__*/React.createElement("svg", _extends$25({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$25 || (_path$25 = /*#__PURE__*/React.createElement("path", {
    d: "M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1Q || (_path2$1Q = /*#__PURE__*/React.createElement("path", {
    d: "M12 17.4C14.9823 17.4 17.4 14.9823 17.4 12C17.4 9.01766 14.9823 6.6 12 6.6C9.01766 6.6 6.6 9.01766 6.6 12C6.6 14.9823 9.01766 17.4 12 17.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$N || (_path3$N = /*#__PURE__*/React.createElement("path", {
    d: "M12 13.8C12.9941 13.8 13.8 12.9941 13.8 12C13.8 11.0059 12.9941 10.2 12 10.2C11.0059 10.2 10.2 11.0059 10.2 12C10.2 12.9941 11.0059 13.8 12 13.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$j || (_path4$j = /*#__PURE__*/React.createElement("path", {
    d: "M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path5$8 || (_path5$8 = /*#__PURE__*/React.createElement("path", {
    d: "M12 17.4C14.9823 17.4 17.4 14.9823 17.4 12C17.4 9.01766 14.9823 6.6 12 6.6C9.01766 6.6 6.6 9.01766 6.6 12C6.6 14.9823 9.01766 17.4 12 17.4Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path6$4 || (_path6$4 = /*#__PURE__*/React.createElement("path", {
    d: "M12 13.8C12.9941 13.8 13.8 12.9941 13.8 12C13.8 11.0059 12.9941 10.2 12 10.2C11.0059 10.2 10.2 11.0059 10.2 12C10.2 12.9941 11.0059 13.8 12 13.8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$25 = /*#__PURE__*/forwardRef(SvgTarget05);

var _path$24, _path2$1P, _path3$M, _path4$i, _path5$7;
var _excluded$24 = ["title", "titleId"];
function _extends$24() { _extends$24 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$24.apply(this, arguments); }
function _objectWithoutProperties$24(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$24(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$24(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTelescope = function SvgTelescope(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$24(_ref, _excluded$24);
  return /*#__PURE__*/React.createElement("svg", _extends$24({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$24 || (_path$24 = /*#__PURE__*/React.createElement("path", {
    d: "M12.0004 15.2C13.105 15.2 14.0004 14.3045 14.0004 13.2C14.0004 12.0954 13.105 11.2 12.0004 11.2C10.8958 11.2 10.0004 12.0954 10.0004 13.2C10.0004 14.3045 10.8958 15.2 12.0004 15.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1P || (_path2$1P = /*#__PURE__*/React.createElement("path", {
    d: "M4.79893 8.66964C4.72646 8.39915 4.69022 8.26391 4.71518 8.14649C4.73713 8.04321 4.79122 7.94953 4.86969 7.87888C4.95889 7.79855 5.09414 7.76232 5.36462 7.68984L17.1489 4.53225L18.443 9.36188L6.65871 12.5195C6.38823 12.5919 6.25299 12.6282 6.13557 12.6032C6.03229 12.5813 5.93861 12.5272 5.86796 12.4487C5.78763 12.3595 5.7514 12.2243 5.67892 11.9538L4.79893 8.66964Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$M || (_path3$M = /*#__PURE__*/React.createElement("path", {
    d: "M17.7183 6.65728C17.4284 5.57535 17.2835 5.03438 17.3833 4.56471C17.4711 4.15158 17.6875 3.77686 18.0013 3.49425C18.3582 3.17296 18.8991 3.02801 19.9811 2.7381C20.2515 2.66562 20.3868 2.62939 20.5042 2.65434C20.6075 2.6763 20.7012 2.73038 20.7718 2.80885C20.8521 2.89806 20.8884 3.0333 20.9609 3.30379L22.3585 8.51979C22.431 8.79027 22.4672 8.92551 22.4422 9.04293C22.4203 9.14621 22.3662 9.23989 22.2877 9.31055C22.1985 9.39087 22.0633 9.42711 21.7928 9.49958C20.7109 9.78949 20.1699 9.93444 19.7002 9.83461C19.2871 9.74679 18.9124 9.53045 18.6298 9.21657C18.3085 8.85975 18.1635 8.31878 17.8736 7.23684L17.7183 6.65728Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$i || (_path4$i = /*#__PURE__*/React.createElement("path", {
    d: "M2.15998 10.412C2.0875 10.1415 2.05126 10.0063 2.07622 9.88888C2.09817 9.78559 2.15226 9.69191 2.23073 9.62126C2.31993 9.54094 2.45518 9.5047 2.72566 9.43222L4.07796 9.06988C4.34844 8.9974 4.48368 8.96116 4.6011 8.98612C4.70438 9.00807 4.79806 9.06216 4.86872 9.14063C4.94904 9.22983 4.98528 9.36508 5.05775 9.63556L5.4201 10.9879C5.49258 11.2583 5.52881 11.3936 5.50386 11.511C5.4819 11.6143 5.42782 11.708 5.34935 11.7786C5.26014 11.8589 5.1249 11.8952 4.85441 11.9677L3.50212 12.33C3.23163 12.4025 3.09639 12.4387 2.97898 12.4138C2.87569 12.3918 2.78201 12.3377 2.71136 12.2592C2.63104 12.17 2.5948 12.0348 2.52232 11.7643L2.15998 10.412Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$7 || (_path5$7 = /*#__PURE__*/React.createElement("path", {
    d: "M13.1218 14.8446L18.0004 21.9999M10.879 14.8446L6.00041 21.9999M14.0004 13.2C14.0004 14.3045 13.105 15.2 12.0004 15.2C10.8958 15.2 10.0004 14.3045 10.0004 13.2C10.0004 12.0954 10.8958 11.2 12.0004 11.2C13.105 11.2 14.0004 12.0954 14.0004 13.2ZM17.1489 4.53225L5.36462 7.68984C5.09414 7.76232 4.95889 7.79855 4.86969 7.87888C4.79122 7.94953 4.73713 8.04321 4.71518 8.14649C4.69022 8.26391 4.72646 8.39915 4.79893 8.66964L5.67892 11.9538C5.7514 12.2243 5.78763 12.3595 5.86796 12.4487C5.93861 12.5272 6.03229 12.5813 6.13557 12.6032C6.25299 12.6282 6.38823 12.5919 6.65871 12.5195L18.443 9.36188L17.1489 4.53225ZM21.7928 9.49958C20.7109 9.78949 20.1699 9.93444 19.7002 9.83461C19.2871 9.74679 18.9124 9.53045 18.6298 9.21657C18.3085 8.85975 18.1635 8.31878 17.8736 7.23684L17.7183 6.65728C17.4284 5.57535 17.2835 5.03438 17.3833 4.56471C17.4711 4.15158 17.6875 3.77686 18.0013 3.49425C18.3582 3.17296 18.8991 3.02801 19.9811 2.7381C20.2515 2.66562 20.3868 2.62939 20.5042 2.65434C20.6075 2.6763 20.7012 2.73038 20.7718 2.80885C20.8521 2.89806 20.8884 3.0333 20.9609 3.30379L22.3585 8.51979C22.431 8.79027 22.4672 8.92551 22.4422 9.04293C22.4203 9.14621 22.3662 9.23989 22.2877 9.31055C22.1985 9.39087 22.0633 9.42711 21.7928 9.49958ZM3.50212 12.33L4.85441 11.9677C5.1249 11.8952 5.26014 11.8589 5.34935 11.7786C5.42782 11.708 5.4819 11.6143 5.50386 11.511C5.52881 11.3936 5.49258 11.2583 5.4201 10.9879L5.05775 9.63556C4.98528 9.36508 4.94904 9.22983 4.86872 9.14063C4.79806 9.06216 4.70438 9.00807 4.6011 8.98612C4.48368 8.96116 4.34844 8.9974 4.07796 9.06988L2.72566 9.43222C2.45518 9.5047 2.31993 9.54094 2.23073 9.62126C2.15226 9.69191 2.09817 9.78559 2.07622 9.88888C2.05126 10.0063 2.0875 10.1415 2.15998 10.412L2.52232 11.7643C2.5948 12.0348 2.63104 12.17 2.71136 12.2592C2.78201 12.3377 2.87569 12.3918 2.97898 12.4138C3.09639 12.4387 3.23163 12.4025 3.50212 12.33Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$24 = /*#__PURE__*/forwardRef(SvgTelescope);

var _path$23, _path2$1O, _path3$L;
var _excluded$23 = ["title", "titleId"];
function _extends$23() { _extends$23 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$23.apply(this, arguments); }
function _objectWithoutProperties$23(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$23(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$23(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTerminalBrowser = function SvgTerminalBrowser(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$23(_ref, _excluded$23);
  return /*#__PURE__*/React.createElement("svg", _extends$23({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$23 || (_path$23 = /*#__PURE__*/React.createElement("path", {
    d: "M16.68 19.2C18.1921 19.2 18.9482 19.2 19.5258 18.9057C20.0338 18.6469 20.4469 18.2338 20.7057 17.7258C21 17.1482 21 16.3921 21 14.88V7.32C21 5.80786 21 5.05179 20.7057 4.47423C20.4469 3.96619 20.0338 3.55314 19.5258 3.29428C18.9482 3 18.1921 3 16.68 3L7.32 3C5.80786 3 5.05179 3 4.47423 3.29428C3.96619 3.55314 3.55314 3.96619 3.29428 4.47423C3 5.05179 3 5.80786 3 7.32L3 14.88C3 16.3921 3 17.1482 3.29428 17.7258C3.55314 18.2338 3.96619 18.6469 4.47423 18.9057C5.05179 19.2 5.80786 19.2 7.32 19.2H16.68Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1O || (_path2$1O = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 16.05L8.85 13.8L6.6 11.55",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$L || (_path3$L = /*#__PURE__*/React.createElement("path", {
    d: "M21 8.4H3M6.6 16.05L8.85 13.8L6.6 11.55M11.1 16.05L14.7 16.05M3 7.32L3 14.88C3 16.3921 3 17.1482 3.29428 17.7258C3.55314 18.2338 3.96619 18.6469 4.47423 18.9057C5.05179 19.2 5.80786 19.2 7.32 19.2H16.68C18.1921 19.2 18.9482 19.2 19.5258 18.9057C20.0338 18.6469 20.4469 18.2338 20.7057 17.7258C21 17.1482 21 16.3921 21 14.88V7.32C21 5.80786 21 5.05179 20.7057 4.47423C20.4469 3.96619 20.0338 3.55314 19.5258 3.29428C18.9482 3 18.1921 3 16.68 3L7.32 3C5.80786 3 5.05179 3 4.47423 3.29428C3.96619 3.55314 3.55314 3.96619 3.29428 4.47423C3 5.05179 3 5.80786 3 7.32Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$23 = /*#__PURE__*/forwardRef(SvgTerminalBrowser);

var _path$22, _path2$1N, _path3$K;
var _excluded$22 = ["title", "titleId"];
function _extends$22() { _extends$22 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$22.apply(this, arguments); }
function _objectWithoutProperties$22(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$22(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$22(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTerminalCircle = function SvgTerminalCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$22(_ref, _excluded$22);
  return /*#__PURE__*/React.createElement("svg", _extends$22({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$22 || (_path$22 = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1N || (_path2$1N = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 13.7L10.2 11L7.5 8.3",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$K || (_path3$K = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 13.7L10.2 11L7.5 8.3M12.9 13.7H16.5M21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$22 = /*#__PURE__*/forwardRef(SvgTerminalCircle);

var _path$21, _path2$1M, _path3$J;
var _excluded$21 = ["title", "titleId"];
function _extends$21() { _extends$21 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$21.apply(this, arguments); }
function _objectWithoutProperties$21(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$21(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$21(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTerminalSquare = function SvgTerminalSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$21(_ref, _excluded$21);
  return /*#__PURE__*/React.createElement("svg", _extends$21({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$21 || (_path$21 = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1M || (_path2$1M = /*#__PURE__*/React.createElement("path", {
    d: "M7 15L10 12L7 9",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$J || (_path3$J = /*#__PURE__*/React.createElement("path", {
    d: "M7 15L10 12L7 9M13 15H17M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$21 = /*#__PURE__*/forwardRef(SvgTerminalSquare);

var _path$20, _path2$1L;
var _excluded$20 = ["title", "titleId"];
function _extends$20() { _extends$20 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$20.apply(this, arguments); }
function _objectWithoutProperties$20(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$20(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$20(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTerminal = function SvgTerminal(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$20(_ref, _excluded$20);
  return /*#__PURE__*/React.createElement("svg", _extends$20({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$20 || (_path$20 = /*#__PURE__*/React.createElement("path", {
    d: "M4 17L10 11L4 5",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1L || (_path2$1L = /*#__PURE__*/React.createElement("path", {
    d: "M4 17L10 11L4 5M12 19H20",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$20 = /*#__PURE__*/forwardRef(SvgTerminal);

var _path$1$, _path2$1K;
var _excluded$1$ = ["title", "titleId"];
function _extends$1$() { _extends$1$ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1$.apply(this, arguments); }
function _objectWithoutProperties$1$(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1$(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1$(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTextInput = function SvgTextInput(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1$(_ref, _excluded$1$);
  return /*#__PURE__*/React.createElement("svg", _extends$1$({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1$ || (_path$1$ = /*#__PURE__*/React.createElement("path", {
    d: "M18.12 6.6H16.5V15.6H18.12C19.1281 15.6 19.6321 15.6 20.0172 15.4038C20.3559 15.2312 20.6312 14.9559 20.8038 14.6172C21 14.2321 21 13.7281 21 12.72V9.48C21 8.47191 21 7.96786 20.8038 7.58282C20.6312 7.24413 20.3559 6.96876 20.0172 6.79619C19.6321 6.6 19.1281 6.6 18.12 6.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1K || (_path2$1K = /*#__PURE__*/React.createElement("path", {
    d: "M12.9 6.6H5.88C4.87191 6.6 4.36786 6.6 3.98282 6.79619C3.64413 6.96876 3.36876 7.24413 3.19619 7.58282C3 7.96786 3 8.47191 3 9.48V12.72C3 13.7281 3 14.2321 3.19619 14.6172C3.36876 14.9559 3.64413 15.2312 3.98282 15.4038C4.36786 15.6 4.87191 15.6 5.88 15.6H12.9M16.5 6.6H18.12C19.1281 6.6 19.6321 6.6 20.0172 6.79619C20.3559 6.96876 20.6312 7.24413 20.8038 7.58282C21 7.96786 21 8.47191 21 9.48V12.72C21 13.7281 21 14.2321 20.8038 14.6172C20.6312 14.9559 20.3559 15.2312 20.0172 15.4038C19.6321 15.6 19.1281 15.6 18.12 15.6H16.5M16.5 19.2L16.5 3M18.75 3.00001L14.25 3M18.75 19.2L14.25 19.2",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1$ = /*#__PURE__*/forwardRef(SvgTextInput);

var _path$1_;
var _excluded$1_ = ["title", "titleId"];
function _extends$1_() { _extends$1_ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1_.apply(this, arguments); }
function _objectWithoutProperties$1_(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1_(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1_(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgThermometer01 = function SvgThermometer01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1_(_ref, _excluded$1_);
  return /*#__PURE__*/React.createElement("svg", _extends$1_({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1_ || (_path$1_ = /*#__PURE__*/React.createElement("path", {
    d: "M13.8 5.25C13.8 4.00736 12.7926 3 11.55 3C10.3074 3 9.3 4.00736 9.3 5.25V13.582C8.21461 14.3085 7.5 15.5458 7.5 16.95C7.5 19.1868 9.31325 21 11.55 21C13.7868 21 15.6 19.1868 15.6 16.95C15.6 15.5458 14.8854 14.3085 13.8 13.582V5.25Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1_ = /*#__PURE__*/forwardRef(SvgThermometer01);

var _path$1Z, _path2$1J, _path3$I, _path4$h;
var _excluded$1Z = ["title", "titleId"];
function _extends$1Z() { _extends$1Z = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1Z.apply(this, arguments); }
function _objectWithoutProperties$1Z(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1Z(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1Z(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgThermometer02 = function SvgThermometer02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1Z(_ref, _excluded$1Z);
  return /*#__PURE__*/React.createElement("svg", _extends$1Z({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1Z || (_path$1Z = /*#__PURE__*/React.createElement("path", {
    d: "M13.8 5.25C13.8 4.00736 12.7926 3 11.55 3C10.3074 3 9.3 4.00736 9.3 5.25V13.582C8.21461 14.3085 7.5 15.5458 7.5 16.95C7.5 19.1868 9.31325 21 11.55 21C13.7868 21 15.6 19.1868 15.6 16.95C15.6 15.5458 14.8854 14.3085 13.8 13.582V5.25Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1J || (_path2$1J = /*#__PURE__*/React.createElement("path", {
    d: "M11.55 17.85C12.0471 17.85 12.45 17.4471 12.45 16.95C12.45 16.4529 12.0471 16.05 11.55 16.05C11.0529 16.05 10.65 16.4529 10.65 16.95C10.65 17.4471 11.0529 17.85 11.55 17.85Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$I || (_path3$I = /*#__PURE__*/React.createElement("path", {
    d: "M13.8 5.25C13.8 4.00736 12.7926 3 11.55 3C10.3074 3 9.3 4.00736 9.3 5.25V13.582C8.21461 14.3085 7.5 15.5458 7.5 16.95C7.5 19.1868 9.31325 21 11.55 21C13.7868 21 15.6 19.1868 15.6 16.95C15.6 15.5458 14.8854 14.3085 13.8 13.582V5.25Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$h || (_path4$h = /*#__PURE__*/React.createElement("path", {
    d: "M11.55 17.85C12.0471 17.85 12.45 17.4471 12.45 16.95C12.45 16.4529 12.0471 16.05 11.55 16.05C11.0529 16.05 10.65 16.4529 10.65 16.95C10.65 17.4471 11.0529 17.85 11.55 17.85Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1Z = /*#__PURE__*/forwardRef(SvgThermometer02);

var _path$1Y, _path2$1I, _path3$H;
var _excluded$1Y = ["title", "titleId"];
function _extends$1Y() { _extends$1Y = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1Y.apply(this, arguments); }
function _objectWithoutProperties$1Y(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1Y(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1Y(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgThermometer03 = function SvgThermometer03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1Y(_ref, _excluded$1Y);
  return /*#__PURE__*/React.createElement("svg", _extends$1Y({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1Y || (_path$1Y = /*#__PURE__*/React.createElement("path", {
    d: "M9.8 5.25C9.8 4.00736 8.79264 3 7.55 3C6.30736 3 5.3 4.00736 5.3 5.25V13.582C4.21461 14.3085 3.5 15.5458 3.5 16.95C3.5 19.1868 5.31325 21 7.55 21C9.78675 21 11.6 19.1868 11.6 16.95C11.6 15.5458 10.8854 14.3085 9.8 13.582V5.25Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1I || (_path2$1I = /*#__PURE__*/React.createElement("path", {
    d: "M7.55 17.85C8.04706 17.85 8.45 17.4471 8.45 16.95C8.45 16.4529 8.04706 16.05 7.55 16.05C7.05294 16.05 6.65 16.4529 6.65 16.95C6.65 17.4471 7.05294 17.85 7.55 17.85Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$H || (_path3$H = /*#__PURE__*/React.createElement("path", {
    d: "M19.25 3.9L13.85 3.9M19.25 7.5L13.85 7.5M19.25 11.1L13.85 11.1M5.3 13.582V5.25C5.3 4.00736 6.30736 3 7.55 3C8.79264 3 9.8 4.00736 9.8 5.25V13.582C10.8854 14.3085 11.6 15.5458 11.6 16.95C11.6 19.1868 9.78675 21 7.55 21C5.31325 21 3.5 19.1868 3.5 16.95C3.5 15.5458 4.21461 14.3085 5.3 13.582ZM8.45 16.95C8.45 17.4471 8.04706 17.85 7.55 17.85C7.05294 17.85 6.65 17.4471 6.65 16.95C6.65 16.4529 7.05294 16.05 7.55 16.05C8.04706 16.05 8.45 16.4529 8.45 16.95Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1Y = /*#__PURE__*/forwardRef(SvgThermometer03);

var _path$1X, _path2$1H, _path3$G, _path4$g, _path5$6, _path6$3, _path7$2;
var _excluded$1X = ["title", "titleId"];
function _extends$1X() { _extends$1X = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1X.apply(this, arguments); }
function _objectWithoutProperties$1X(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1X(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1X(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgThermometerCold = function SvgThermometerCold(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1X(_ref, _excluded$1X);
  return /*#__PURE__*/React.createElement("svg", _extends$1X({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1X || (_path$1X = /*#__PURE__*/React.createElement("path", {
    d: "M3 11H12H3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1H || (_path2$1H = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 3.8V18.2V3.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$G || (_path3$G = /*#__PURE__*/React.createElement("path", {
    d: "M3.9 8.3L6.6 11L3.9 13.7",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$g || (_path4$g = /*#__PURE__*/React.createElement("path", {
    d: "M12 5.6L9.3 8.3L6.6 5.6",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$6 || (_path5$6 = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 16.4L9.3 13.7L10.65 15.05",
    fill: "white",
    fillOpacity: 0.01
  })), _path6$3 || (_path6$3 = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 3.8C15.6 2.80589 16.4059 2 17.4 2C18.3941 2 19.2 2.80589 19.2 3.8V13.2816C20.276 13.9041 21 15.0675 21 16.4C21 18.3882 19.3882 20 17.4 20C15.4118 20 13.8 18.3882 13.8 16.4C13.8 15.0675 14.524 13.9041 15.6 13.2816V3.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path7$2 || (_path7$2 = /*#__PURE__*/React.createElement("path", {
    d: "M3 11H12M9.3 3.8V18.2M3.9 8.3L6.6 11L3.9 13.7M12 5.6L9.3 8.3L6.6 5.6M6.6 16.4L9.3 13.7L10.65 15.05M19.2 13.2816V3.8C19.2 2.80589 18.3941 2 17.4 2C16.4059 2 15.6 2.80589 15.6 3.8V13.2816C14.524 13.9041 13.8 15.0675 13.8 16.4C13.8 18.3882 15.4118 20 17.4 20C19.3882 20 21 18.3882 21 16.4C21 15.0675 20.276 13.9041 19.2 13.2816Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1X = /*#__PURE__*/forwardRef(SvgThermometerCold);

var _path$1W, _path2$1G, _path3$F, _path4$f, _path5$5, _path6$2, _path7$1;
var _excluded$1W = ["title", "titleId"];
function _extends$1W() { _extends$1W = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1W.apply(this, arguments); }
function _objectWithoutProperties$1W(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1W(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1W(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgThermometerWarm = function SvgThermometerWarm(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1W(_ref, _excluded$1W);
  return /*#__PURE__*/React.createElement("svg", _extends$1W({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1W || (_path$1W = /*#__PURE__*/React.createElement("path", {
    d: "M12 8.3C11.1969 8.28706 10.4126 8.54303 9.77182 9.0272C9.131 9.51136 8.67049 10.1959 8.46355 10.9719C8.25661 11.748 8.31511 12.5709 8.62976 13.3099C8.94441 14.0488 9.49713 14.6614 10.2 15.05",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1G || (_path2$1G = /*#__PURE__*/React.createElement("path", {
    d: "M12 2.9V4.7V2.9Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$F || (_path3$F = /*#__PURE__*/React.createElement("path", {
    d: "M7.14 16.76L5.88 18.02L7.14 16.76Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$f || (_path4$f = /*#__PURE__*/React.createElement("path", {
    d: "M4.8 11.9H3H4.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$5 || (_path5$5 = /*#__PURE__*/React.createElement("path", {
    d: "M7.14 7.04L5.88 5.78L7.14 7.04Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path6$2 || (_path6$2 = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 3.8C15.6 2.80589 16.4059 2 17.4 2C18.3941 2 19.2 2.80589 19.2 3.8V13.2816C20.276 13.9041 21 15.0675 21 16.4C21 18.3882 19.3882 20 17.4 20C15.4118 20 13.8 18.3882 13.8 16.4C13.8 15.0675 14.524 13.9041 15.6 13.2816V3.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path7$1 || (_path7$1 = /*#__PURE__*/React.createElement("path", {
    d: "M12 8.3C11.1969 8.28706 10.4126 8.54303 9.77182 9.0272C9.131 9.51136 8.67049 10.1959 8.46355 10.9719C8.25661 11.748 8.31511 12.5709 8.62976 13.3099C8.94441 14.0488 9.49713 14.6614 10.2 15.05M12 2.9V4.7M7.14 16.76L5.88 18.02M4.8 11.9H3M7.14 7.04L5.88 5.78M19.2 13.2816V3.8C19.2 2.80589 18.3941 2 17.4 2C16.4059 2 15.6 2.80589 15.6 3.8V13.2816C14.524 13.9041 13.8 15.0675 13.8 16.4C13.8 18.3882 15.4118 20 17.4 20C19.3882 20 21 18.3882 21 16.4C21 15.0675 20.276 13.9041 19.2 13.2816Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1W = /*#__PURE__*/forwardRef(SvgThermometerWarm);

var _path$1V, _path2$1F;
var _excluded$1V = ["title", "titleId"];
function _extends$1V() { _extends$1V = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1V.apply(this, arguments); }
function _objectWithoutProperties$1V(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1V(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1V(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgThumbsDown = function SvgThumbsDown(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1V(_ref, _excluded$1V);
  return /*#__PURE__*/React.createElement("svg", _extends$1V({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1V || (_path$1V = /*#__PURE__*/React.createElement("path", {
    d: "M3.29069 6.66311C3.4907 5.36307 3.5907 4.71305 3.90936 4.22464C4.19022 3.79418 4.58811 3.45282 5.05627 3.24069C5.58746 3 6.24512 3 7.56046 3H17.1742C18.1823 3 18.6864 3 19.0714 3.19619C19.4101 3.36876 19.6855 3.64413 19.8581 3.98282C20.0542 4.36786 20.0542 4.87191 20.0542 5.88V10.02C20.0542 11.0281 20.0542 11.5321 19.8581 11.9172C19.6855 12.2559 19.4101 12.5312 19.0714 12.7038C18.6864 12.9 18.1823 12.9 17.1742 12.9H16.4901C16.1513 12.9 15.982 12.9 15.8341 12.9533C15.7034 13.0004 15.5854 13.0771 15.4893 13.1774C15.3805 13.2909 15.3117 13.4456 15.1742 13.7552L12.1495 20.5607C12.0308 20.8278 11.7658 21 11.4735 21C10.2478 21 9.25425 20.0064 9.25425 18.7807V16.14C9.25425 15.636 9.25425 15.3839 9.15615 15.1914C9.06987 15.0221 8.93218 14.8844 8.76284 14.7981C8.57032 14.7 8.31829 14.7 7.81425 14.7H7.08969C5.35485 14.7 4.48743 14.7 3.86678 14.3471C3.32203 14.0373 2.90199 13.5477 2.67867 12.9622C2.42423 12.2951 2.55613 11.4378 2.81992 9.72311L3.29069 6.66311Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1F || (_path2$1F = /*#__PURE__*/React.createElement("path", {
    d: "M15.5542 3V12.9M20.0542 10.02V5.88C20.0542 4.87191 20.0542 4.36786 19.8581 3.98282C19.6855 3.64413 19.4101 3.36876 19.0714 3.19619C18.6864 3 18.1823 3 17.1742 3H7.56046C6.24512 3 5.58746 3 5.05627 3.24069C4.58811 3.45282 4.19022 3.79418 3.90936 4.22464C3.5907 4.71305 3.4907 5.36307 3.29069 6.66311L2.81992 9.72311C2.55613 11.4378 2.42423 12.2951 2.67867 12.9622C2.90199 13.5477 3.32203 14.0373 3.86678 14.3471C4.48743 14.7 5.35485 14.7 7.08969 14.7H7.81425C8.31829 14.7 8.57032 14.7 8.76284 14.7981C8.93218 14.8844 9.06987 15.0221 9.15615 15.1914C9.25425 15.3839 9.25425 15.636 9.25425 16.14V18.7807C9.25425 20.0064 10.2478 21 11.4735 21C11.7658 21 12.0308 20.8278 12.1495 20.5607L15.1742 13.7552C15.3117 13.4456 15.3805 13.2909 15.4893 13.1774C15.5854 13.0771 15.7034 13.0004 15.8341 12.9533C15.982 12.9 16.1513 12.9 16.4901 12.9H17.1742C18.1823 12.9 18.6864 12.9 19.0714 12.7038C19.4101 12.5312 19.6855 12.2559 19.8581 11.9172C20.0542 11.5321 20.0542 11.0281 20.0542 10.02Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1V = /*#__PURE__*/forwardRef(SvgThumbsDown);

var _path$1U, _path2$1E;
var _excluded$1U = ["title", "titleId"];
function _extends$1U() { _extends$1U = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1U.apply(this, arguments); }
function _objectWithoutProperties$1U(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1U(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1U(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgThumbsUp = function SvgThumbsUp(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1U(_ref, _excluded$1U);
  return /*#__PURE__*/React.createElement("svg", _extends$1U({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1U || (_path$1U = /*#__PURE__*/React.createElement("path", {
    d: "M18.5522 18.7106C18.3496 20.0277 17.2163 21 15.8836 21H3.8C2.80589 21 2 20.1941 2 19.2V12.9C2 11.9059 2.80589 11.1 3.8 11.1H5.91511C6.27078 11.1 6.59309 10.8905 6.73754 10.5655L9.90475 3.43931C10.0235 3.17217 10.2884 3 10.5807 3C11.8064 3 12.8 3.99359 12.8 5.21926V8.4C12.8 8.89706 13.2029 9.3 13.7 9.3H16.8528C18.5076 9.3 19.7731 10.775 19.5215 12.4106L18.5522 18.7106Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1E || (_path2$1E = /*#__PURE__*/React.createElement("path", {
    d: "M6.5 21V11.1M2 12.9V19.2C2 20.1941 2.80589 21 3.8 21H15.8836C17.2163 21 18.3496 20.0277 18.5522 18.7106L19.5215 12.4106C19.7731 10.775 18.5076 9.3 16.8529 9.3H13.7C13.2029 9.3 12.8 8.89706 12.8 8.4V5.21926C12.8 3.99359 11.8064 3 10.5807 3C10.2884 3 10.0235 3.17217 9.90475 3.43931L6.73754 10.5655C6.59309 10.8905 6.27078 11.1 5.91511 11.1H3.8C2.80589 11.1 2 11.9059 2 12.9Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1U = /*#__PURE__*/forwardRef(SvgThumbsUp);

var _path$1T, _path2$1D;
var _excluded$1T = ["title", "titleId"];
function _extends$1T() { _extends$1T = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1T.apply(this, arguments); }
function _objectWithoutProperties$1T(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1T(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1T(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTicket01 = function SvgTicket01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1T(_ref, _excluded$1T);
  return /*#__PURE__*/React.createElement("svg", _extends$1T({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1T || (_path$1T = /*#__PURE__*/React.createElement("path", {
    d: "M18.12 4H5.88C4.87191 4 4.36786 4 3.98282 4.19619C3.64413 4.36876 3.36876 4.64413 3.19619 4.98282C3 5.36786 3 5.87191 3 6.88V8.05C4.7397 8.05 6.15 9.4603 6.15 11.2C6.15 12.9397 4.7397 14.35 3 14.35V15.52C3 16.5281 3 17.0321 3.19619 17.4172C3.36876 17.7559 3.64413 18.0312 3.98282 18.2038C4.36786 18.4 4.87191 18.4 5.88 18.4H18.12C19.1281 18.4 19.6321 18.4 20.0172 18.2038C20.3559 18.0312 20.6312 17.7559 20.8038 17.4172C21 17.0321 21 16.5281 21 15.52V14.35C19.2603 14.35 17.85 12.9397 17.85 11.2C17.85 9.4603 19.2603 8.05 21 8.05V6.88C21 5.87191 21 5.36786 20.8038 4.98282C20.6312 4.64413 20.3559 4.36876 20.0172 4.19619C19.6321 4 19.1281 4 18.12 4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1D || (_path2$1D = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 7.6V6.7M10.2 11.65V10.75M10.2 15.7V14.8M5.88 4H18.12C19.1281 4 19.6321 4 20.0172 4.19619C20.3559 4.36876 20.6312 4.64413 20.8038 4.98282C21 5.36786 21 5.87191 21 6.88V8.05C19.2603 8.05 17.85 9.4603 17.85 11.2C17.85 12.9397 19.2603 14.35 21 14.35V15.52C21 16.5281 21 17.0321 20.8038 17.4172C20.6312 17.7559 20.3559 18.0312 20.0172 18.2038C19.6321 18.4 19.1281 18.4 18.12 18.4H5.88C4.87191 18.4 4.36786 18.4 3.98282 18.2038C3.64413 18.0312 3.36876 17.7559 3.19619 17.4172C3 17.0321 3 16.5281 3 15.52V14.35C4.7397 14.35 6.15 12.9397 6.15 11.2C6.15 9.4603 4.7397 8.05 3 8.05V6.88C3 5.87191 3 5.36786 3.19619 4.98282C3.36876 4.64413 3.64413 4.36876 3.98282 4.19619C4.36786 4 4.87191 4 5.88 4Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1T = /*#__PURE__*/forwardRef(SvgTicket01);

var _path$1S, _path2$1C;
var _excluded$1S = ["title", "titleId"];
function _extends$1S() { _extends$1S = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1S.apply(this, arguments); }
function _objectWithoutProperties$1S(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1S(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1S(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTicket02 = function SvgTicket02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1S(_ref, _excluded$1S);
  return /*#__PURE__*/React.createElement("svg", _extends$1S({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1S || (_path$1S = /*#__PURE__*/React.createElement("path", {
    d: "M3 8.32C3 6.80786 3 6.05179 3.29428 5.47423C3.55314 4.96619 3.96619 4.55314 4.47423 4.29428C5.05179 4 5.80786 4 7.32 4H16.68C18.1921 4 18.9482 4 19.5258 4.29428C20.0338 4.55314 20.4469 4.96619 20.7057 5.47423C21 6.05179 21 6.80786 21 8.32V14.08C21 15.5921 21 16.3482 20.7057 16.9258C20.4469 17.4338 20.0338 17.8469 19.5258 18.1057C18.9482 18.4 18.1921 18.4 16.68 18.4H7.32C5.80786 18.4 5.05179 18.4 4.47423 18.1057C3.96619 17.8469 3.55314 17.4338 3.29428 16.9258C3 16.3482 3 15.5921 3 14.08V8.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1C || (_path2$1C = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 7.6V6.7M8.4 11.65V10.75M8.4 15.7V14.8M7.32 18.4H16.68C18.1921 18.4 18.9482 18.4 19.5258 18.1057C20.0338 17.8469 20.4469 17.4338 20.7057 16.9258C21 16.3482 21 15.5921 21 14.08V8.32C21 6.80786 21 6.05179 20.7057 5.47423C20.4469 4.96619 20.0338 4.55314 19.5258 4.29428C18.9482 4 18.1921 4 16.68 4H7.32C5.80786 4 5.05179 4 4.47423 4.29428C3.96619 4.55314 3.55314 4.96619 3.29428 5.47423C3 6.05179 3 6.80786 3 8.32V14.08C3 15.5921 3 16.3482 3.29428 16.9258C3.55314 17.4338 3.96619 17.8469 4.47423 18.1057C5.05179 18.4 5.80786 18.4 7.32 18.4Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1S = /*#__PURE__*/forwardRef(SvgTicket02);

var _path$1R, _path2$1B, _path3$E;
var _excluded$1R = ["title", "titleId"];
function _extends$1R() { _extends$1R = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1R.apply(this, arguments); }
function _objectWithoutProperties$1R(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1R(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1R(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgToggle01Left = function SvgToggle01Left(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1R(_ref, _excluded$1R);
  return /*#__PURE__*/React.createElement("svg", _extends$1R({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1R || (_path$1R = /*#__PURE__*/React.createElement("path", {
    d: "M3 11.5C3 9.01472 5.01472 7 7.5 7H16.5C18.9853 7 21 9.01472 21 11.5C21 13.9853 18.9853 16 16.5 16H7.5C5.01472 16 3 13.9853 3 11.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1B || (_path2$1B = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 16C9.98528 16 12 13.9853 12 11.5C12 9.01472 9.98528 7 7.5 7C5.01472 7 3 9.01472 3 11.5C3 13.9853 5.01472 16 7.5 16Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$E || (_path3$E = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 16H16.5C18.9853 16 21 13.9853 21 11.5C21 9.01472 18.9853 7 16.5 7H7.5M7.5 16C5.01472 16 3 13.9853 3 11.5C3 9.01472 5.01472 7 7.5 7M7.5 16C9.98528 16 12 13.9853 12 11.5C12 9.01472 9.98528 7 7.5 7",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1R = /*#__PURE__*/forwardRef(SvgToggle01Left);

var _path$1Q, _path2$1A, _path3$D;
var _excluded$1Q = ["title", "titleId"];
function _extends$1Q() { _extends$1Q = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1Q.apply(this, arguments); }
function _objectWithoutProperties$1Q(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1Q(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1Q(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgToggle01Right = function SvgToggle01Right(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1Q(_ref, _excluded$1Q);
  return /*#__PURE__*/React.createElement("svg", _extends$1Q({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1Q || (_path$1Q = /*#__PURE__*/React.createElement("path", {
    d: "M3 11.5C3 9.01472 5.01472 7 7.5 7H16.5C18.9853 7 21 9.01472 21 11.5C21 13.9853 18.9853 16 16.5 16H7.5C5.01472 16 3 13.9853 3 11.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1A || (_path2$1A = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 16C18.9853 16 21 13.9853 21 11.5C21 9.01472 18.9853 7 16.5 7C14.0147 7 12 9.01472 12 11.5C12 13.9853 14.0147 16 16.5 16Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$D || (_path3$D = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 16H7.5C5.01472 16 3 13.9853 3 11.5C3 9.01472 5.01472 7 7.5 7H16.5M16.5 16C18.9853 16 21 13.9853 21 11.5C21 9.01472 18.9853 7 16.5 7M16.5 16C14.0147 16 12 13.9853 12 11.5C12 9.01472 14.0147 7 16.5 7",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1Q = /*#__PURE__*/forwardRef(SvgToggle01Right);

var _path$1P, _path2$1z;
var _excluded$1P = ["title", "titleId"];
function _extends$1P() { _extends$1P = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1P.apply(this, arguments); }
function _objectWithoutProperties$1P(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1P(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1P(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgToggle02Left = function SvgToggle02Left(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1P(_ref, _excluded$1P);
  return /*#__PURE__*/React.createElement("svg", _extends$1P({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1P || (_path$1P = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 16C9.98528 16 12 13.9853 12 11.5C12 9.01472 9.98528 7 7.5 7C5.01472 7 3 9.01472 3 11.5C3 13.9853 5.01472 16 7.5 16Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1z || (_path2$1z = /*#__PURE__*/React.createElement("path", {
    d: "M10.2004 15.1H17.4C19.3882 15.1 21 13.4882 21 11.5C21 9.51177 19.3882 7.9 17.4 7.9H10.2004M12 11.5C12 13.9853 9.98528 16 7.5 16C5.01472 16 3 13.9853 3 11.5C3 9.01472 5.01472 7 7.5 7C9.98528 7 12 9.01472 12 11.5Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1P = /*#__PURE__*/forwardRef(SvgToggle02Left);

var _path$1O, _path2$1y;
var _excluded$1O = ["title", "titleId"];
function _extends$1O() { _extends$1O = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1O.apply(this, arguments); }
function _objectWithoutProperties$1O(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1O(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1O(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgToggle02Right = function SvgToggle02Right(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1O(_ref, _excluded$1O);
  return /*#__PURE__*/React.createElement("svg", _extends$1O({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1O || (_path$1O = /*#__PURE__*/React.createElement("path", {
    d: "M16.9995 17C19.7609 17 21.9995 14.7614 21.9995 12C21.9995 9.23858 19.7609 7 16.9995 7C14.2381 7 11.9995 9.23858 11.9995 12C11.9995 14.7614 14.2381 17 16.9995 17Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1y || (_path2$1y = /*#__PURE__*/React.createElement("path", {
    d: "M13.9995 16H6C3.79086 16 2 14.2091 2 12C2 9.79086 3.79086 8 6 8H13.9995M21.9995 12C21.9995 14.7614 19.7609 17 16.9995 17C14.2381 17 11.9995 14.7614 11.9995 12C11.9995 9.23858 14.2381 7 16.9995 7C19.7609 7 21.9995 9.23858 21.9995 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1O = /*#__PURE__*/forwardRef(SvgToggle02Right);

var _path$1N, _path2$1x, _path3$C, _path4$e;
var _excluded$1N = ["title", "titleId"];
function _extends$1N() { _extends$1N = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1N.apply(this, arguments); }
function _objectWithoutProperties$1N(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1N(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1N(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgToggle03Left = function SvgToggle03Left(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1N(_ref, _excluded$1N);
  return /*#__PURE__*/React.createElement("svg", _extends$1N({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1N || (_path$1N = /*#__PURE__*/React.createElement("path", {
    d: "M3 11.4C3 8.41766 5.41766 6 8.4 6H15.6C18.5823 6 21 8.41766 21 11.4C21 14.3823 18.5823 16.8 15.6 16.8H8.4C5.41766 16.8 3 14.3823 3 11.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1x || (_path2$1x = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 13.65C9.64264 13.65 10.65 12.6426 10.65 11.4C10.65 10.1574 9.64264 9.15 8.4 9.15C7.15736 9.15 6.15 10.1574 6.15 11.4C6.15 12.6426 7.15736 13.65 8.4 13.65Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$C || (_path3$C = /*#__PURE__*/React.createElement("path", {
    d: "M3 11.4C3 8.41766 5.41766 6 8.4 6H15.6C18.5823 6 21 8.41766 21 11.4C21 14.3823 18.5823 16.8 15.6 16.8H8.4C5.41766 16.8 3 14.3823 3 11.4Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$e || (_path4$e = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 13.65C9.64264 13.65 10.65 12.6426 10.65 11.4C10.65 10.1574 9.64264 9.15 8.4 9.15C7.15736 9.15 6.15 10.1574 6.15 11.4C6.15 12.6426 7.15736 13.65 8.4 13.65Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1N = /*#__PURE__*/forwardRef(SvgToggle03Left);

var _path$1M, _path2$1w, _path3$B, _path4$d;
var _excluded$1M = ["title", "titleId"];
function _extends$1M() { _extends$1M = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1M.apply(this, arguments); }
function _objectWithoutProperties$1M(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1M(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1M(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgToggle03Right = function SvgToggle03Right(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1M(_ref, _excluded$1M);
  return /*#__PURE__*/React.createElement("svg", _extends$1M({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1M || (_path$1M = /*#__PURE__*/React.createElement("path", {
    d: "M3 11.4C3 8.41766 5.41766 6 8.4 6H15.6C18.5823 6 21 8.41766 21 11.4C21 14.3823 18.5823 16.8 15.6 16.8H8.4C5.41766 16.8 3 14.3823 3 11.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1w || (_path2$1w = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 13.65C16.8426 13.65 17.85 12.6426 17.85 11.4C17.85 10.1574 16.8426 9.15 15.6 9.15C14.3574 9.15 13.35 10.1574 13.35 11.4C13.35 12.6426 14.3574 13.65 15.6 13.65Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$B || (_path3$B = /*#__PURE__*/React.createElement("path", {
    d: "M3 11.4C3 8.41766 5.41766 6 8.4 6H15.6C18.5823 6 21 8.41766 21 11.4C21 14.3823 18.5823 16.8 15.6 16.8H8.4C5.41766 16.8 3 14.3823 3 11.4Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$d || (_path4$d = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 13.65C16.8426 13.65 17.85 12.6426 17.85 11.4C17.85 10.1574 16.8426 9.15 15.6 9.15C14.3574 9.15 13.35 10.1574 13.35 11.4C13.35 12.6426 14.3574 13.65 15.6 13.65Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1M = /*#__PURE__*/forwardRef(SvgToggle03Right);

var _path$1L;
var _excluded$1L = ["title", "titleId"];
function _extends$1L() { _extends$1L = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1L.apply(this, arguments); }
function _objectWithoutProperties$1L(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1L(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1L(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTool01 = function SvgTool01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1L(_ref, _excluded$1L);
  return /*#__PURE__*/React.createElement("svg", _extends$1L({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1L || (_path$1L = /*#__PURE__*/React.createElement("path", {
    d: "M15.6314 7.63137C15.2353 7.23535 15.0373 7.03734 14.9631 6.80902C14.8979 6.60817 14.8979 6.39183 14.9631 6.19098C15.0373 5.96265 15.2353 5.76465 15.6314 5.36863L18.4697 2.53026C17.7165 2.18962 16.8804 2 16 2C12.6863 2 9.99998 4.68629 9.99998 8C9.99998 8.49104 10.059 8.9683 10.1702 9.42509C10.2894 9.91424 10.349 10.1588 10.3384 10.3133C10.3273 10.4751 10.3032 10.5612 10.2286 10.7051C10.1574 10.8426 10.0208 10.9791 9.7478 11.2522L3.49998 17.5C2.67156 18.3284 2.67156 19.6716 3.49998 20.5C4.32841 21.3284 5.67156 21.3284 6.49998 20.5L12.7478 14.2522C13.0208 13.9791 13.1574 13.8426 13.2949 13.7714C13.4388 13.6968 13.5249 13.6727 13.6867 13.6616C13.8412 13.651 14.0857 13.7106 14.5749 13.8297C15.0317 13.941 15.5089 14 16 14C19.3137 14 22 11.3137 22 8C22 7.11959 21.8104 6.28347 21.4697 5.53026L18.6314 8.36863C18.2353 8.76465 18.0373 8.96265 17.809 9.03684C17.6082 9.1021 17.3918 9.1021 17.191 9.03684C16.9626 8.96265 16.7646 8.76465 16.3686 8.36863L15.6314 7.63137Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1L = /*#__PURE__*/forwardRef(SvgTool01);

var _path$1K, _path2$1v, _path3$A, _path4$c, _path5$4;
var _excluded$1K = ["title", "titleId"];
function _extends$1K() { _extends$1K = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1K.apply(this, arguments); }
function _objectWithoutProperties$1K(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1K(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1K(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTool02 = function SvgTool02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1K(_ref, _excluded$1K);
  return /*#__PURE__*/React.createElement("svg", _extends$1K({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1K || (_path$1K = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 5.6L10.65 9.65L6.6 5.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1v || (_path2$1v = /*#__PURE__*/React.createElement("path", {
    d: "M3.9 2L6.6 2.9V5.6H3.9L3 2.9L3.9 2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$A || (_path3$A = /*#__PURE__*/React.createElement("path", {
    d: "M18.5331 2.66691L16.1682 5.03177C15.8118 5.38818 15.6336 5.56639 15.5668 5.77188C15.5081 5.95264 15.5081 6.14736 15.5668 6.32812C15.6336 6.53361 15.8118 6.71182 16.1682 7.06823L16.3818 7.28177C16.7382 7.63818 16.9164 7.81639 17.1219 7.88316C17.3026 7.94189 17.4974 7.94189 17.6781 7.88316C17.8836 7.81639 18.0618 7.63818 18.4182 7.28177L20.6304 5.06965C20.8686 5.6494 21 6.28435 21 6.95C21 9.68381 18.7838 11.9 16.05 11.9C15.7204 11.9 15.3983 11.8678 15.0868 11.8063C14.6493 11.7201 14.4305 11.6769 14.2979 11.6901C14.1569 11.7042 14.0874 11.7253 13.9625 11.7922C13.8449 11.855 13.7271 11.9729 13.4913 12.2087L7.05 18.65C6.30442 19.3956 5.09559 19.3956 4.35 18.65C3.60442 17.9044 3.60442 16.6956 4.35 15.95L10.7913 9.50867C11.0271 9.27292 11.145 9.15505 11.2078 9.03754C11.2747 8.91261 11.2958 8.84312 11.3099 8.70213C11.3231 8.56951 11.2799 8.35074 11.1937 7.91322C11.1322 7.60165 11.1 7.27959 11.1 6.95C11.1 4.21619 13.3162 2 16.05 2C16.955 2 17.8032 2.24284 18.5331 2.66691Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$c || (_path4$c = /*#__PURE__*/React.createElement("path", {
    d: "M12 13.7L16.95 18.6499C17.6956 19.3955 18.9044 19.3955 19.65 18.6499C20.3956 17.9043 20.3956 16.6955 19.65 15.9499L15.5778 11.8778C15.2895 11.8505 15.0084 11.7985 14.7367 11.7239C14.3865 11.6278 14.0024 11.6975 13.7457 11.9543L12 13.7Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$4 || (_path5$4 = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 5.6L10.65 9.65M6.6 5.6H3.9L3 2.9L3.9 2L6.6 2.9V5.6ZM18.5331 2.66691L16.1682 5.03177C15.8118 5.38818 15.6336 5.56639 15.5668 5.77188C15.5081 5.95264 15.5081 6.14736 15.5668 6.32812C15.6336 6.53361 15.8118 6.71182 16.1682 7.06823L16.3818 7.28177C16.7382 7.63818 16.9164 7.81639 17.1219 7.88316C17.3026 7.94189 17.4974 7.94189 17.6781 7.88316C17.8836 7.81639 18.0618 7.63818 18.4182 7.28177L20.6304 5.06965C20.8686 5.6494 21 6.28435 21 6.95C21 9.68381 18.7838 11.9 16.05 11.9C15.7204 11.9 15.3983 11.8678 15.0868 11.8063C14.6493 11.7201 14.4305 11.6769 14.2979 11.6901C14.1569 11.7042 14.0874 11.7253 13.9625 11.7922C13.8449 11.855 13.7271 11.9729 13.4913 12.2087L7.05 18.65C6.30442 19.3956 5.09559 19.3956 4.35 18.65C3.60442 17.9044 3.60442 16.6956 4.35 15.95L10.7913 9.50867C11.0271 9.27292 11.145 9.15505 11.2078 9.03754C11.2747 8.91261 11.2958 8.84312 11.3099 8.70213C11.3231 8.56951 11.2799 8.35074 11.1937 7.91322C11.1322 7.60165 11.1 7.27959 11.1 6.95C11.1 4.21619 13.3162 2 16.05 2C16.955 2 17.8032 2.24284 18.5331 2.66691ZM12 13.7L16.95 18.6499C17.6956 19.3955 18.9044 19.3955 19.65 18.6499C20.3956 17.9043 20.3956 16.6955 19.65 15.9499L15.5778 11.8778C15.2895 11.8505 15.0084 11.7985 14.7367 11.7239C14.3865 11.6278 14.0024 11.6975 13.7457 11.9543L12 13.7Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1K = /*#__PURE__*/forwardRef(SvgTool02);

var _path$1J, _path2$1u, _path3$z, _path4$b;
var _excluded$1J = ["title", "titleId"];
function _extends$1J() { _extends$1J = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1J.apply(this, arguments); }
function _objectWithoutProperties$1J(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1J(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1J(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTrain = function SvgTrain(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1J(_ref, _excluded$1J);
  return /*#__PURE__*/React.createElement("svg", _extends$1J({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1J || (_path$1J = /*#__PURE__*/React.createElement("path", {
    d: "M4 10.02C4 8.50786 4 7.75179 4.29428 7.17423C4.55314 6.66619 4.96619 6.25314 5.47423 5.99428C6.05179 5.7 6.80786 5.7 8.32 5.7H14.08C15.5921 5.7 16.3482 5.7 16.9258 5.99428C17.4338 6.25314 17.8469 6.66619 18.1057 7.17423C18.4 7.75179 18.4 8.50786 18.4 10.02V13.98C18.4 15.4921 18.4 16.2482 18.1057 16.8258C17.8469 17.3338 17.4338 17.7469 16.9258 18.0057C16.3482 18.3 15.5921 18.3 14.08 18.3H8.32C6.80786 18.3 6.05179 18.3 5.47423 18.0057C4.96619 17.7469 4.55314 17.3338 4.29428 16.8258C4 16.2482 4 15.4921 4 13.98V10.02Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1u || (_path2$1u = /*#__PURE__*/React.createElement("path", {
    d: "M8.5 15.15C8.5 15.3985 8.29853 15.6 8.05 15.6C7.80147 15.6 7.6 15.3985 7.6 15.15C7.6 14.9015 7.80147 14.7 8.05 14.7C8.29853 14.7 8.5 14.9015 8.5 15.15Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$z || (_path3$z = /*#__PURE__*/React.createElement("path", {
    d: "M14.8 15.15C14.8 15.3985 14.5985 15.6 14.35 15.6C14.1015 15.6 13.9 15.3985 13.9 15.15C13.9 14.9015 14.1015 14.7 14.35 14.7C14.5985 14.7 14.8 14.9015 14.8 15.15Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$b || (_path4$b = /*#__PURE__*/React.createElement("path", {
    d: "M8.95 21H13.45M7.6 3H14.8M11.2 5.7V3M4 12H18.4M15.7 18.3L17.05 21M6.7 18.3L5.35 21M8.05 15.15H8.059M14.35 15.15H14.359M8.32 18.3H14.08C15.5921 18.3 16.3482 18.3 16.9258 18.0057C17.4338 17.7469 17.8469 17.3338 18.1057 16.8258C18.4 16.2482 18.4 15.4921 18.4 13.98V10.02C18.4 8.50786 18.4 7.75179 18.1057 7.17423C17.8469 6.66619 17.4338 6.25314 16.9258 5.99428C16.3482 5.7 15.5921 5.7 14.08 5.7H8.32C6.80786 5.7 6.05179 5.7 5.47423 5.99428C4.96619 6.25314 4.55314 6.66619 4.29428 7.17423C4 7.75179 4 8.50786 4 10.02V13.98C4 15.4921 4 16.2482 4.29428 16.8258C4.55314 17.3338 4.96619 17.7469 5.47423 18.0057C6.05179 18.3 6.80786 18.3 8.32 18.3ZM8.5 15.15C8.5 15.3985 8.29853 15.6 8.05 15.6C7.80147 15.6 7.6 15.3985 7.6 15.15C7.6 14.9015 7.80147 14.7 8.05 14.7C8.29853 14.7 8.5 14.9015 8.5 15.15ZM14.8 15.15C14.8 15.3985 14.5985 15.6 14.35 15.6C14.1015 15.6 13.9 15.3985 13.9 15.15C13.9 14.9015 14.1015 14.7 14.35 14.7C14.5985 14.7 14.8 14.9015 14.8 15.15Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1J = /*#__PURE__*/forwardRef(SvgTrain);

var _path$1I, _path2$1t, _path3$y, _path4$a;
var _excluded$1I = ["title", "titleId"];
function _extends$1I() { _extends$1I = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1I.apply(this, arguments); }
function _objectWithoutProperties$1I(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1I(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1I(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTram = function SvgTram(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1I(_ref, _excluded$1I);
  return /*#__PURE__*/React.createElement("svg", _extends$1I({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1I || (_path$1I = /*#__PURE__*/React.createElement("path", {
    d: "M4 10.92C4 9.40786 4 8.65179 4.29428 8.07423C4.55314 7.56619 4.96619 7.15314 5.47423 6.89428C6.05179 6.6 6.80786 6.6 8.32 6.6H14.08C15.5921 6.6 16.3482 6.6 16.9258 6.89428C17.4338 7.15314 17.8469 7.56619 18.1057 8.07423C18.4 8.65179 18.4 9.40786 18.4 10.92V14.88C18.4 16.3921 18.4 17.1482 18.1057 17.7258C17.8469 18.2338 17.4338 18.6469 16.9258 18.9057C16.3482 19.2 15.5921 19.2 14.08 19.2H8.32C6.80786 19.2 6.05179 19.2 5.47423 18.9057C4.96619 18.6469 4.55314 18.2338 4.29428 17.7258C4 17.1482 4 16.3921 4 14.88V10.92Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1t || (_path2$1t = /*#__PURE__*/React.createElement("path", {
    d: "M8.5 16.05C8.5 16.2985 8.29853 16.5 8.05 16.5C7.80147 16.5 7.6 16.2985 7.6 16.05C7.6 15.8015 7.80147 15.6 8.05 15.6C8.29853 15.6 8.5 15.8015 8.5 16.05Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$y || (_path3$y = /*#__PURE__*/React.createElement("path", {
    d: "M14.8 16.05C14.8 16.2985 14.5985 16.5 14.35 16.5C14.1015 16.5 13.9 16.2985 13.9 16.05C13.9 15.8015 14.1015 15.6 14.35 15.6C14.5985 15.6 14.8 15.8015 14.8 16.05Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$a || (_path4$a = /*#__PURE__*/React.createElement("path", {
    d: "M17.05 3.9L16.1621 3.45607C15.822 3.28598 15.6519 3.20093 15.4736 3.14096C15.3153 3.08769 15.1524 3.04924 14.987 3.02608C14.8007 3 14.6105 3 14.2302 3H8.16981C7.78947 3 7.5993 3 7.41304 3.02608C7.24762 3.04924 7.08471 3.08769 6.92639 3.14096C6.74813 3.20093 6.57804 3.28598 6.23785 3.45607L5.35 3.9M10.3 6.6L8.5 3M12.1 6.6L13.9 3M4 12.9H18.4M15.7 19.2L16.6 21M6.7 19.2L5.80014 21M8.05 16.05H8.059M14.35 16.05H14.359M8.32 19.2H14.08C15.5921 19.2 16.3482 19.2 16.9258 18.9057C17.4338 18.6469 17.8469 18.2338 18.1057 17.7258C18.4 17.1482 18.4 16.3921 18.4 14.88V10.92C18.4 9.40786 18.4 8.65179 18.1057 8.07423C17.8469 7.56619 17.4338 7.15314 16.9258 6.89428C16.3482 6.6 15.5921 6.6 14.08 6.6H8.32C6.80786 6.6 6.05179 6.6 5.47423 6.89428C4.96619 7.15314 4.55314 7.56619 4.29428 8.07423C4 8.65179 4 9.40786 4 10.92V14.88C4 16.3921 4 17.1482 4.29428 17.7258C4.55314 18.2338 4.96619 18.6469 5.47423 18.9057C6.05179 19.2 6.80786 19.2 8.32 19.2ZM8.5 16.05C8.5 16.2985 8.29853 16.5 8.05 16.5C7.80147 16.5 7.6 16.2985 7.6 16.05C7.6 15.8015 7.80147 15.6 8.05 15.6C8.29853 15.6 8.5 15.8015 8.5 16.05ZM14.8 16.05C14.8 16.2985 14.5985 16.5 14.35 16.5C14.1015 16.5 13.9 16.2985 13.9 16.05C13.9 15.8015 14.1015 15.6 14.35 15.6C14.5985 15.6 14.8 15.8015 14.8 16.05Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1I = /*#__PURE__*/forwardRef(SvgTram);

var _path$1H, _path2$1s, _path3$x, _path4$9, _path5$3;
var _excluded$1H = ["title", "titleId"];
function _extends$1H() { _extends$1H = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1H.apply(this, arguments); }
function _objectWithoutProperties$1H(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1H(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1H(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTransform = function SvgTransform(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1H(_ref, _excluded$1H);
  return /*#__PURE__*/React.createElement("svg", _extends$1H({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1H || (_path$1H = /*#__PURE__*/React.createElement("path", {
    d: "M3 4.6C3 4.03995 3 3.75992 3.10899 3.54601C3.20487 3.35785 3.35785 3.20487 3.54601 3.10899C3.75992 3 4.03995 3 4.6 3H5.4C5.96005 3 6.24008 3 6.45399 3.10899C6.64215 3.20487 6.79513 3.35785 6.89101 3.54601C7 3.75992 7 4.03995 7 4.6V5.4C7 5.96005 7 6.24008 6.89101 6.45399C6.79513 6.64215 6.64215 6.79513 6.45399 6.89101C6.24008 7 5.96005 7 5.4 7H4.6C4.03995 7 3.75992 7 3.54601 6.89101C3.35785 6.79513 3.20487 6.64215 3.10899 6.45399C3 6.24008 3 5.96005 3 5.4V4.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1s || (_path2$1s = /*#__PURE__*/React.createElement("path", {
    d: "M3 18.6C3 18.0399 3 17.7599 3.10899 17.546C3.20487 17.3578 3.35785 17.2049 3.54601 17.109C3.75992 17 4.03995 17 4.6 17H5.4C5.96005 17 6.24008 17 6.45399 17.109C6.64215 17.2049 6.79513 17.3578 6.89101 17.546C7 17.7599 7 18.0399 7 18.6V19.4C7 19.9601 7 20.2401 6.89101 20.454C6.79513 20.6422 6.64215 20.7951 6.45399 20.891C6.24008 21 5.96005 21 5.4 21H4.6C4.03995 21 3.75992 21 3.54601 20.891C3.35785 20.7951 3.20487 20.6422 3.10899 20.454C3 20.2401 3 19.9601 3 19.4V18.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$x || (_path3$x = /*#__PURE__*/React.createElement("path", {
    d: "M17 4.6C17 4.03995 17 3.75992 17.109 3.54601C17.2049 3.35785 17.3578 3.20487 17.546 3.10899C17.7599 3 18.0399 3 18.6 3H19.4C19.9601 3 20.2401 3 20.454 3.10899C20.6422 3.20487 20.7951 3.35785 20.891 3.54601C21 3.75992 21 4.03995 21 4.6V5.4C21 5.96005 21 6.24008 20.891 6.45399C20.7951 6.64215 20.6422 6.79513 20.454 6.89101C20.2401 7 19.9601 7 19.4 7H18.6C18.0399 7 17.7599 7 17.546 6.89101C17.3578 6.79513 17.2049 6.64215 17.109 6.45399C17 6.24008 17 5.96005 17 5.4V4.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$9 || (_path4$9 = /*#__PURE__*/React.createElement("path", {
    d: "M17 18.6C17 18.0399 17 17.7599 17.109 17.546C17.2049 17.3578 17.3578 17.2049 17.546 17.109C17.7599 17 18.0399 17 18.6 17H19.4C19.9601 17 20.2401 17 20.454 17.109C20.6422 17.2049 20.7951 17.3578 20.891 17.546C21 17.7599 21 18.0399 21 18.6V19.4C21 19.9601 21 20.2401 20.891 20.454C20.7951 20.6422 20.6422 20.7951 20.454 20.891C20.2401 21 19.9601 21 19.4 21H18.6C18.0399 21 17.7599 21 17.546 20.891C17.3578 20.7951 17.2049 20.6422 17.109 20.454C17 20.2401 17 19.9601 17 19.4V18.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$3 || (_path5$3 = /*#__PURE__*/React.createElement("path", {
    d: "M19 7V17M5 7V17M17 5L7 5M17 19H7M4.6 7H5.4C5.96005 7 6.24008 7 6.45399 6.89101C6.64215 6.79513 6.79513 6.64215 6.89101 6.45399C7 6.24008 7 5.96005 7 5.4V4.6C7 4.03995 7 3.75992 6.89101 3.54601C6.79513 3.35785 6.64215 3.20487 6.45399 3.10899C6.24008 3 5.96005 3 5.4 3H4.6C4.03995 3 3.75992 3 3.54601 3.10899C3.35785 3.20487 3.20487 3.35785 3.10899 3.54601C3 3.75992 3 4.03995 3 4.6V5.4C3 5.96005 3 6.24008 3.10899 6.45399C3.20487 6.64215 3.35785 6.79513 3.54601 6.89101C3.75992 7 4.03995 7 4.6 7ZM4.6 21H5.4C5.96005 21 6.24008 21 6.45399 20.891C6.64215 20.7951 6.79513 20.6422 6.89101 20.454C7 20.2401 7 19.9601 7 19.4V18.6C7 18.0399 7 17.7599 6.89101 17.546C6.79513 17.3578 6.64215 17.2049 6.45399 17.109C6.24008 17 5.96005 17 5.4 17H4.6C4.03995 17 3.75992 17 3.54601 17.109C3.35785 17.2049 3.20487 17.3578 3.10899 17.546C3 17.7599 3 18.0399 3 18.6V19.4C3 19.9601 3 20.2401 3.10899 20.454C3.20487 20.6422 3.35785 20.7951 3.54601 20.891C3.75992 21 4.03995 21 4.6 21ZM18.6 7H19.4C19.9601 7 20.2401 7 20.454 6.89101C20.6422 6.79513 20.7951 6.64215 20.891 6.45399C21 6.24008 21 5.96005 21 5.4V4.6C21 4.03995 21 3.75992 20.891 3.54601C20.7951 3.35785 20.6422 3.20487 20.454 3.10899C20.2401 3 19.9601 3 19.4 3H18.6C18.0399 3 17.7599 3 17.546 3.10899C17.3578 3.20487 17.2049 3.35785 17.109 3.54601C17 3.75992 17 4.03995 17 4.6V5.4C17 5.96005 17 6.24008 17.109 6.45399C17.2049 6.64215 17.3578 6.79513 17.546 6.89101C17.7599 7 18.0399 7 18.6 7ZM18.6 21H19.4C19.9601 21 20.2401 21 20.454 20.891C20.6422 20.7951 20.7951 20.6422 20.891 20.454C21 20.2401 21 19.9601 21 19.4V18.6C21 18.0399 21 17.7599 20.891 17.546C20.7951 17.3578 20.6422 17.2049 20.454 17.109C20.2401 17 19.9601 17 19.4 17H18.6C18.0399 17 17.7599 17 17.546 17.109C17.3578 17.2049 17.2049 17.3578 17.109 17.546C17 17.7599 17 18.0399 17 18.6V19.4C17 19.9601 17 20.2401 17.109 20.454C17.2049 20.6422 17.3578 20.7951 17.546 20.891C17.7599 21 18.0399 21 18.6 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1H = /*#__PURE__*/forwardRef(SvgTransform);

var _path$1G, _path2$1r;
var _excluded$1G = ["title", "titleId"];
function _extends$1G() { _extends$1G = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1G.apply(this, arguments); }
function _objectWithoutProperties$1G(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1G(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1G(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTranslate01 = function SvgTranslate01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1G(_ref, _excluded$1G);
  return /*#__PURE__*/React.createElement("svg", _extends$1G({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1G || (_path$1G = /*#__PURE__*/React.createElement("path", {
    d: "M19.2783 15.6H12.8217L15.4005 10.2081C15.6083 9.77364 15.7122 9.55641 15.8543 9.48776C15.9779 9.42806 16.1221 9.42806 16.2457 9.48776C16.3878 9.55641 16.4917 9.77365 16.6995 10.2081L19.2783 15.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1r || (_path2$1r = /*#__PURE__*/React.createElement("path", {
    d: "M12.8217 15.6H19.2783M12.8217 15.6L11.1 19.2M12.8217 15.6L15.4005 10.2081C15.6083 9.77364 15.7122 9.55641 15.8543 9.48776C15.9779 9.42806 16.1221 9.42806 16.2457 9.48776C16.3878 9.55641 16.4917 9.77365 16.6995 10.2081L19.2783 15.6M19.2783 15.6L21 19.2M3 4.8H8.4M8.4 4.8H11.55M8.4 4.8V3M11.55 4.8H13.8M11.55 4.8C11.1035 7.46156 10.0673 9.87256 8.54899 11.896M10.2 12.9C9.64873 12.6523 9.08638 12.3079 8.54899 11.896M8.54899 11.896C7.33172 10.963 6.24249 9.68397 5.7 8.4M8.54899 11.896C7.10477 13.8206 5.22429 15.3946 3 16.5",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1G = /*#__PURE__*/forwardRef(SvgTranslate01);

var _path$1F, _path2$1q, _path3$w, _path4$8, _path5$2, _path6$1;
var _excluded$1F = ["title", "titleId"];
function _extends$1F() { _extends$1F = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1F.apply(this, arguments); }
function _objectWithoutProperties$1F(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1F(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1F(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTranslate02 = function SvgTranslate02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1F(_ref, _excluded$1F);
  return /*#__PURE__*/React.createElement("svg", _extends$1F({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1F || (_path$1F = /*#__PURE__*/React.createElement("path", {
    d: "M5.7 7.4L10.2 11.9L5.7 7.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1q || (_path2$1q = /*#__PURE__*/React.createElement("path", {
    d: "M4.8 12.8L10.2 7.4L12 4.7",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$w || (_path3$w = /*#__PURE__*/React.createElement("path", {
    d: "M3 4.7H13.8H3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$8 || (_path4$8 = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 2H8.4H7.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$2 || (_path5$2 = /*#__PURE__*/React.createElement("path", {
    d: "M19.2783 15.5H12.8217L15.4005 10.1081C15.6083 9.67365 15.7122 9.45641 15.8543 9.38776C15.9779 9.32806 16.1221 9.32806 16.2457 9.38776C16.3878 9.45641 16.4917 9.67365 16.6995 10.1081L19.2783 15.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path6$1 || (_path6$1 = /*#__PURE__*/React.createElement("path", {
    d: "M5.7 7.4L10.2 11.9M4.8 12.8L10.2 7.4L12 4.7M3 4.7H13.8M7.5 2H8.4M12.8217 15.5H19.2783M12.8217 15.5L11.1 19.1M12.8217 15.5L15.4005 10.1081C15.6083 9.67364 15.7122 9.45641 15.8543 9.38776C15.9779 9.32806 16.1221 9.32806 16.2457 9.38776C16.3878 9.45641 16.4917 9.67365 16.6995 10.1081L19.2783 15.5M19.2783 15.5L21 19.1",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1F = /*#__PURE__*/forwardRef(SvgTranslate02);

var _path$1E, _path2$1p;
var _excluded$1E = ["title", "titleId"];
function _extends$1E() { _extends$1E = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1E.apply(this, arguments); }
function _objectWithoutProperties$1E(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1E(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1E(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTrash01 = function SvgTrash01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1E(_ref, _excluded$1E);
  return /*#__PURE__*/React.createElement("svg", _extends$1E({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1E || (_path$1E = /*#__PURE__*/React.createElement("path", {
    d: "M3 6.6H19.2H3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1p || (_path2$1p = /*#__PURE__*/React.createElement("path", {
    d: "M14.7 6.6V5.88C14.7 4.87191 14.7 4.36786 14.5038 3.98282C14.3312 3.64413 14.0559 3.36876 13.7172 3.19619C13.3321 3 12.8281 3 11.82 3H10.38C9.37191 3 8.86786 3 8.48282 3.19619C8.14413 3.36876 7.86876 3.64413 7.69619 3.98282C7.5 4.36786 7.5 4.87191 7.5 5.88V6.6M9.3 11.55V16.05M12.9 11.55V16.05M3 6.6H19.2M17.4 6.6V16.68C17.4 18.1921 17.4 18.9482 17.1057 19.5258C16.8469 20.0338 16.4338 20.4469 15.9258 20.7057C15.3482 21 14.5921 21 13.08 21H9.12C7.60786 21 6.85179 21 6.27423 20.7057C5.76619 20.4469 5.35314 20.0338 5.09428 19.5258C4.8 18.9482 4.8 18.1921 4.8 16.68V6.6",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1E = /*#__PURE__*/forwardRef(SvgTrash01);

var _path$1D, _path2$1o;
var _excluded$1D = ["title", "titleId"];
function _extends$1D() { _extends$1D = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1D.apply(this, arguments); }
function _objectWithoutProperties$1D(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1D(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1D(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTrash02 = function SvgTrash02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1D(_ref, _excluded$1D);
  return /*#__PURE__*/React.createElement("svg", _extends$1D({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1D || (_path$1D = /*#__PURE__*/React.createElement("path", {
    d: "M3 6.6H19.2H3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1o || (_path2$1o = /*#__PURE__*/React.createElement("path", {
    d: "M14.7 6.6V5.88C14.7 4.87191 14.7 4.36786 14.5038 3.98282C14.3312 3.64413 14.0559 3.36876 13.7172 3.19619C13.3321 3 12.8281 3 11.82 3H10.38C9.37191 3 8.86786 3 8.48282 3.19619C8.14413 3.36876 7.86876 3.64413 7.69619 3.98282C7.5 4.36786 7.5 4.87191 7.5 5.88V6.6M3 6.6H19.2M17.4 6.6V16.68C17.4 18.1921 17.4 18.9482 17.1057 19.5258C16.8469 20.0338 16.4338 20.4469 15.9258 20.7057C15.3482 21 14.5921 21 13.08 21H9.12C7.60786 21 6.85179 21 6.27423 20.7057C5.76619 20.4469 5.35314 20.0338 5.09428 19.5258C4.8 18.9482 4.8 18.1921 4.8 16.68V6.6",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1D = /*#__PURE__*/forwardRef(SvgTrash02);

var _path$1C, _path2$1n, _path3$v;
var _excluded$1C = ["title", "titleId"];
function _extends$1C() { _extends$1C = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1C.apply(this, arguments); }
function _objectWithoutProperties$1C(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1C(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1C(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTrash03 = function SvgTrash03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1C(_ref, _excluded$1C);
  return /*#__PURE__*/React.createElement("svg", _extends$1C({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1C || (_path$1C = /*#__PURE__*/React.createElement("path", {
    d: "M9 3H15H9Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1n || (_path2$1n = /*#__PURE__*/React.createElement("path", {
    d: "M3 6H21H3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$v || (_path3$v = /*#__PURE__*/React.createElement("path", {
    d: "M9 3H15M3 6H21M19 6L18.2987 16.5193C18.1935 18.0975 18.1409 18.8867 17.8 19.485C17.4999 20.0118 17.0472 20.4353 16.5017 20.6997C15.882 21 15.0911 21 13.5093 21H10.4907C8.90891 21 8.11803 21 7.49834 20.6997C6.95276 20.4353 6.50009 20.0118 6.19998 19.485C5.85911 18.8867 5.8065 18.0975 5.70129 16.5193L5 6M10 10.5V15.5M14 10.5V15.5",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1C = /*#__PURE__*/forwardRef(SvgTrash03);

var _path$1B, _path2$1m, _path3$u;
var _excluded$1B = ["title", "titleId"];
function _extends$1B() { _extends$1B = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1B.apply(this, arguments); }
function _objectWithoutProperties$1B(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1B(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1B(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTrash04 = function SvgTrash04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1B(_ref, _excluded$1B);
  return /*#__PURE__*/React.createElement("svg", _extends$1B({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1B || (_path$1B = /*#__PURE__*/React.createElement("path", {
    d: "M9 3H15H9Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1m || (_path2$1m = /*#__PURE__*/React.createElement("path", {
    d: "M3 6H21H3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$u || (_path3$u = /*#__PURE__*/React.createElement("path", {
    d: "M9 3H15M3 6H21M19 6L18.2987 16.5193C18.1935 18.0975 18.1409 18.8867 17.8 19.485C17.4999 20.0118 17.0472 20.4353 16.5017 20.6997C15.882 21 15.0911 21 13.5093 21H10.4907C8.90891 21 8.11803 21 7.49834 20.6997C6.95276 20.4353 6.50009 20.0118 6.19998 19.485C5.85911 18.8867 5.8065 18.0975 5.70129 16.5193L5 6",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1B = /*#__PURE__*/forwardRef(SvgTrash04);

var _path$1A, _path2$1l, _path3$t;
var _excluded$1A = ["title", "titleId"];
function _extends$1A() { _extends$1A = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1A.apply(this, arguments); }
function _objectWithoutProperties$1A(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1A(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1A(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTrendDown01 = function SvgTrendDown01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1A(_ref, _excluded$1A);
  return /*#__PURE__*/React.createElement("svg", _extends$1A({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1A || (_path$1A = /*#__PURE__*/React.createElement("path", {
    d: "M21 16L13.9182 8.91823C13.5618 8.56182 13.3836 8.38361 13.1781 8.31684C12.9974 8.25811 12.8026 8.25811 12.6219 8.31684C12.4164 8.38361 12.2382 8.56182 11.8818 8.91823L9.41823 11.3818C9.06182 11.7382 8.88361 11.9164 8.67812 11.9832C8.49736 12.0419 8.30264 12.0419 8.12188 11.9832C7.91639 11.9164 7.73818 11.7382 7.38177 11.3818L3 7",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1l || (_path2$1l = /*#__PURE__*/React.createElement("path", {
    d: "M14.7 16H21V9.7",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$t || (_path3$t = /*#__PURE__*/React.createElement("path", {
    d: "M21 16L13.9182 8.91823C13.5618 8.56182 13.3836 8.38361 13.1781 8.31684C12.9974 8.25811 12.8026 8.25811 12.6219 8.31684C12.4164 8.38361 12.2382 8.56182 11.8818 8.91823L9.41823 11.3818C9.06182 11.7382 8.88361 11.9164 8.67812 11.9832C8.49736 12.0419 8.30264 12.0419 8.12188 11.9832C7.91639 11.9164 7.73818 11.7382 7.38177 11.3818L3 7M21 16H14.7M21 16V9.7",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1A = /*#__PURE__*/forwardRef(SvgTrendDown01);

var _path$1z, _path2$1k;
var _excluded$1z = ["title", "titleId"];
function _extends$1z() { _extends$1z = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1z.apply(this, arguments); }
function _objectWithoutProperties$1z(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1z(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1z(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTrendDown02 = function SvgTrendDown02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1z(_ref, _excluded$1z);
  return /*#__PURE__*/React.createElement("svg", _extends$1z({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1z || (_path$1z = /*#__PURE__*/React.createElement("path", {
    d: "M17 7V17H7",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1k || (_path2$1k = /*#__PURE__*/React.createElement("path", {
    d: "M7 7L17 17M17 17V7M17 17H7",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1z = /*#__PURE__*/forwardRef(SvgTrendDown02);

var _path$1y, _path2$1j, _path3$s;
var _excluded$1y = ["title", "titleId"];
function _extends$1y() { _extends$1y = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1y.apply(this, arguments); }
function _objectWithoutProperties$1y(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1y(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1y(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTrendUp01 = function SvgTrendUp01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1y(_ref, _excluded$1y);
  return /*#__PURE__*/React.createElement("svg", _extends$1y({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1y || (_path$1y = /*#__PURE__*/React.createElement("path", {
    d: "M21 7L13.9182 14.0818C13.5618 14.4382 13.3836 14.6164 13.1781 14.6832C12.9974 14.7419 12.8026 14.7419 12.6219 14.6832C12.4164 14.6164 12.2382 14.4382 11.8818 14.0818L9.41823 11.6182C9.06182 11.2618 8.88361 11.0836 8.67812 11.0168C8.49736 10.9581 8.30264 10.9581 8.12188 11.0168C7.91639 11.0836 7.73818 11.2618 7.38177 11.6182L3 16",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1j || (_path2$1j = /*#__PURE__*/React.createElement("path", {
    d: "M14.7 7H21V13.3",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$s || (_path3$s = /*#__PURE__*/React.createElement("path", {
    d: "M21 7L13.9182 14.0818C13.5618 14.4382 13.3836 14.6164 13.1781 14.6832C12.9974 14.7419 12.8026 14.7419 12.6219 14.6832C12.4164 14.6164 12.2382 14.4382 11.8818 14.0818L9.41823 11.6182C9.06182 11.2618 8.88361 11.0836 8.67812 11.0168C8.49736 10.9581 8.30264 10.9581 8.12188 11.0168C7.91639 11.0836 7.73818 11.2618 7.38177 11.6182L3 16M21 7H14.7M21 7V13.3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1y = /*#__PURE__*/forwardRef(SvgTrendUp01);

var _path$1x, _path2$1i;
var _excluded$1x = ["title", "titleId"];
function _extends$1x() { _extends$1x = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1x.apply(this, arguments); }
function _objectWithoutProperties$1x(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1x(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1x(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTrendUp02 = function SvgTrendUp02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1x(_ref, _excluded$1x);
  return /*#__PURE__*/React.createElement("svg", _extends$1x({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1x || (_path$1x = /*#__PURE__*/React.createElement("path", {
    d: "M7 7H17V17",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1i || (_path2$1i = /*#__PURE__*/React.createElement("path", {
    d: "M7 17L17 7M17 7H7M17 7V17",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1x = /*#__PURE__*/forwardRef(SvgTrendUp02);

var _path$1w;
var _excluded$1w = ["title", "titleId"];
function _extends$1w() { _extends$1w = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1w.apply(this, arguments); }
function _objectWithoutProperties$1w(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1w(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1w(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTriangle = function SvgTriangle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1w(_ref, _excluded$1w);
  return /*#__PURE__*/React.createElement("svg", _extends$1w({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1w || (_path$1w = /*#__PURE__*/React.createElement("path", {
    d: "M2.39019 18.0983L10.6151 3.89171C11.0696 3.10655 11.2969 2.71396 11.5935 2.58211C11.8521 2.4671 12.1474 2.4671 12.4061 2.58211C12.7026 2.71396 12.9299 3.10654 13.3844 3.89171L21.6093 18.0983C22.0655 18.8863 22.2936 19.2803 22.2599 19.6037C22.2305 19.8857 22.0827 20.142 21.8534 20.3088C21.5904 20.5 21.1352 20.5 20.2246 20.5H3.77487C2.86435 20.5 2.40908 20.5 2.14613 20.3088C1.91677 20.142 1.769 19.8857 1.73959 19.6037C1.70588 19.2803 1.93398 18.8863 2.39019 18.0983Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1w = /*#__PURE__*/forwardRef(SvgTriangle);

var _path$1v, _path2$1h, _path3$r;
var _excluded$1v = ["title", "titleId"];
function _extends$1v() { _extends$1v = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1v.apply(this, arguments); }
function _objectWithoutProperties$1v(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1v(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1v(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTrophy01 = function SvgTrophy01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1v(_ref, _excluded$1v);
  return /*#__PURE__*/React.createElement("svg", _extends$1v({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1v || (_path$1v = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 3.3C6.6 2.92754 6.6 2.74131 6.65428 2.59218C6.74527 2.34219 6.94219 2.14527 7.19218 2.05428C7.34131 2 7.52754 2 7.9 2H16.1C16.4725 2 16.6587 2 16.8078 2.05428C17.0578 2.14527 17.2547 2.34219 17.3457 2.59218C17.4 2.74131 17.4 2.92754 17.4 3.3V8.3C17.4 11.2823 14.9823 13.7 12 13.7C9.01766 13.7 6.6 11.2823 6.6 8.3V3.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1h || (_path2$1h = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 19.6C7.5 17.8327 8.93269 16.4 10.7 16.4H13.3C15.0673 16.4 16.5 17.8327 16.5 19.6C16.5 19.8209 16.3209 20 16.1 20H7.9C7.67909 20 7.5 19.8209 7.5 19.6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$r || (_path3$r = /*#__PURE__*/React.createElement("path", {
    d: "M12 13.7C9.01766 13.7 6.6 11.2823 6.6 8.3V3.3C6.6 2.92754 6.6 2.74131 6.65428 2.59218C6.74527 2.34219 6.94219 2.14527 7.19218 2.05428C7.34131 2 7.52754 2 7.9 2H16.1C16.4725 2 16.6587 2 16.8078 2.05428C17.0578 2.14527 17.2547 2.34219 17.3457 2.59218C17.4 2.74131 17.4 2.92754 17.4 3.3V8.3C17.4 11.2823 14.9823 13.7 12 13.7ZM12 13.7V16.4M17.4 3.8H19.65C20.0693 3.8 20.279 3.8 20.4444 3.86851C20.6649 3.95985 20.8401 4.13506 20.9315 4.35558C21 4.52098 21 4.73065 21 5.15V5.6C21 6.43697 21 6.85546 20.908 7.19881C20.6583 8.13056 19.9306 8.85834 18.9988 9.108C18.6555 9.2 18.237 9.2 17.4 9.2M6.6 3.8H4.35C3.93065 3.8 3.72098 3.8 3.55558 3.86851C3.33506 3.95985 3.15985 4.13506 3.06851 4.35558C3 4.52098 3 4.73065 3 5.15V5.6C3 6.43697 3 6.85546 3.092 7.19881C3.34166 8.13056 4.06944 8.85834 5.00119 9.108C5.34454 9.2 5.76303 9.2 6.6 9.2M7.9 20H16.1C16.3209 20 16.5 19.8209 16.5 19.6C16.5 17.8327 15.0673 16.4 13.3 16.4H10.7C8.93269 16.4 7.5 17.8327 7.5 19.6C7.5 19.8209 7.67909 20 7.9 20Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1v = /*#__PURE__*/forwardRef(SvgTrophy01);

var _path$1u, _path2$1g;
var _excluded$1u = ["title", "titleId"];
function _extends$1u() { _extends$1u = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1u.apply(this, arguments); }
function _objectWithoutProperties$1u(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1u(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1u(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTrophy02 = function SvgTrophy02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1u(_ref, _excluded$1u);
  return /*#__PURE__*/React.createElement("svg", _extends$1u({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1u || (_path$1u = /*#__PURE__*/React.createElement("path", {
    d: "M6.15 4.4C6.15 3.93365 6.15 3.70047 6.23432 3.51964C6.32375 3.32788 6.47788 3.17375 6.66964 3.08432C6.85047 3 7.08365 3 7.55 3H16.45C16.9163 3 17.1495 3 17.3304 3.08432C17.5221 3.17375 17.6763 3.32788 17.7657 3.51964C17.85 3.70047 17.85 3.93365 17.85 4.4V9.75C17.85 12.9809 15.2309 15.6 12 15.6C8.76913 15.6 6.15 12.9809 6.15 9.75V4.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1g || (_path2$1g = /*#__PURE__*/React.createElement("path", {
    d: "M12 15.6C8.76913 15.6 6.15 12.9809 6.15 9.75V4.4C6.15 3.93365 6.15 3.70047 6.23432 3.51964C6.32375 3.32788 6.47788 3.17375 6.66964 3.08432C6.85047 3 7.08365 3 7.55 3H16.45C16.9163 3 17.1495 3 17.3304 3.08432C17.5221 3.17375 17.6763 3.32788 17.7657 3.51964C17.85 3.70047 17.85 3.93365 17.85 4.4V9.75C17.85 12.9809 15.2309 15.6 12 15.6ZM12 15.6V19.2M16.5 19.2H7.5M21 4.8V9.3M3 4.8V9.3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1u = /*#__PURE__*/forwardRef(SvgTrophy02);

var _path$1t, _path2$1f, _path3$q;
var _excluded$1t = ["title", "titleId"];
function _extends$1t() { _extends$1t = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1t.apply(this, arguments); }
function _objectWithoutProperties$1t(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1t(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1t(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTruck01 = function SvgTruck01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1t(_ref, _excluded$1t);
  return /*#__PURE__*/React.createElement("svg", _extends$1t({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1t || (_path$1t = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 18.4C8.99117 18.4 10.2 17.1912 10.2 15.7C10.2 14.2088 8.99117 13 7.5 13C6.00883 13 4.8 14.2088 4.8 15.7C4.8 17.1912 6.00883 18.4 7.5 18.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1f || (_path2$1f = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 18.4C18.6426 18.4 19.65 17.3926 19.65 16.15C19.65 14.9074 18.6426 13.9 17.4 13.9C16.1574 13.9 15.15 14.9074 15.15 16.15C15.15 17.3926 16.1574 18.4 17.4 18.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$q || (_path3$q = /*#__PURE__*/React.createElement("path", {
    d: "M13.8 6.7H15.9035C16.1237 6.7 16.2337 6.7 16.3373 6.72487C16.4291 6.74691 16.5169 6.78328 16.5975 6.83262C16.6883 6.88828 16.7661 6.96611 16.9218 7.12177L20.5782 10.7782C20.7339 10.9339 20.8117 11.0117 20.8674 11.1025C20.9167 11.1831 20.9531 11.2709 20.9751 11.3627C21 11.4663 21 11.5763 21 11.7965V14.35C21 14.7693 21 14.979 20.9315 15.1444C20.8401 15.3649 20.6649 15.5401 20.4444 15.6315C20.279 15.7 20.0693 15.7 19.65 15.7M15.15 15.7H13.8M13.8 15.7V6.88C13.8 5.87191 13.8 5.36786 13.6038 4.98282C13.4312 4.64413 13.1559 4.36876 12.8172 4.19619C12.4321 4 11.9281 4 10.92 4H5.88C4.87191 4 4.36786 4 3.98282 4.19619C3.64413 4.36876 3.36876 4.64413 3.19619 4.98282C3 5.36786 3 5.87191 3 6.88V13.9C3 14.8941 3.80589 15.7 4.8 15.7M13.8 15.7H10.2M10.2 15.7C10.2 17.1912 8.99117 18.4 7.5 18.4C6.00883 18.4 4.8 17.1912 4.8 15.7M10.2 15.7C10.2 14.2088 8.99117 13 7.5 13C6.00883 13 4.8 14.2088 4.8 15.7M19.65 16.15C19.65 17.3926 18.6426 18.4 17.4 18.4C16.1574 18.4 15.15 17.3926 15.15 16.15C15.15 14.9074 16.1574 13.9 17.4 13.9C18.6426 13.9 19.65 14.9074 19.65 16.15Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1t = /*#__PURE__*/forwardRef(SvgTruck01);

var _path$1s, _path2$1e, _path3$p, _path4$7;
var _excluded$1s = ["title", "titleId"];
function _extends$1s() { _extends$1s = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1s.apply(this, arguments); }
function _objectWithoutProperties$1s(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1s(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1s(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTruck02 = function SvgTruck02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1s(_ref, _excluded$1s);
  return /*#__PURE__*/React.createElement("svg", _extends$1s({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1s || (_path$1s = /*#__PURE__*/React.createElement("path", {
    d: "M12.72 3H5.88C4.87191 3 4.36786 3 3.98282 3.19619C3.64413 3.36876 3.36876 3.64413 3.19619 3.98282C3 4.36786 3 4.87191 3 5.88V11.82C3 12.8281 3 13.3321 3.19619 13.7172C3.36876 14.0559 3.64413 14.3312 3.98282 14.5038C4.36786 14.7 4.87191 14.7 5.88 14.7H15.6V5.88C15.6 4.87191 15.6 4.36786 15.4038 3.98282C15.2312 3.64413 14.9559 3.36876 14.6172 3.19619C14.2321 3 13.7281 3 12.72 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1e || (_path2$1e = /*#__PURE__*/React.createElement("path", {
    d: "M7.05 19.2C8.29264 19.2 9.3 18.1926 9.3 16.95C9.3 15.7074 8.29264 14.7 7.05 14.7C5.80736 14.7 4.8 15.7074 4.8 16.95C4.8 18.1926 5.80736 19.2 7.05 19.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$p || (_path3$p = /*#__PURE__*/React.createElement("path", {
    d: "M16.95 19.2C18.1926 19.2 19.2 18.1926 19.2 16.95C19.2 15.7074 18.1926 14.7 16.95 14.7C15.7074 14.7 14.7 15.7074 14.7 16.95C14.7 18.1926 15.7074 19.2 16.95 19.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$7 || (_path4$7 = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 14.7V5.88C15.6 4.87191 15.6 4.36786 15.4038 3.98282C15.2312 3.64413 14.9559 3.36876 14.6172 3.19619C14.2321 3 13.7281 3 12.72 3H5.88C4.87191 3 4.36786 3 3.98282 3.19619C3.64413 3.36876 3.36876 3.64413 3.19619 3.98282C3 4.36786 3 4.87191 3 5.88V11.82C3 12.8281 3 13.3321 3.19619 13.7172C3.36876 14.0559 3.64413 14.3312 3.98282 14.5038C4.36786 14.7 4.87191 14.7 5.88 14.7H15.6ZM15.6 14.7H19.56C20.064 14.7 20.3161 14.7 20.5086 14.6019C20.6779 14.5156 20.8156 14.3779 20.9019 14.2086C21 14.0161 21 13.764 21 13.26V10.7965C21 10.5763 21 10.4663 20.9751 10.3627C20.9531 10.2709 20.9167 10.1831 20.8674 10.1025C20.8117 10.0117 20.7339 9.93389 20.5782 9.77823L18.7218 7.92177C18.5661 7.76611 18.4883 7.68828 18.3975 7.63262C18.3169 7.58328 18.2291 7.54691 18.1373 7.52487C18.0337 7.5 17.9237 7.5 17.7035 7.5H15.6M9.3 16.95C9.3 18.1926 8.29264 19.2 7.05 19.2C5.80736 19.2 4.8 18.1926 4.8 16.95C4.8 15.7074 5.80736 14.7 7.05 14.7C8.29264 14.7 9.3 15.7074 9.3 16.95ZM19.2 16.95C19.2 18.1926 18.1926 19.2 16.95 19.2C15.7074 19.2 14.7 18.1926 14.7 16.95C14.7 15.7074 15.7074 14.7 16.95 14.7C18.1926 14.7 19.2 15.7074 19.2 16.95Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1s = /*#__PURE__*/forwardRef(SvgTruck02);

var _path$1r, _path2$1d;
var _excluded$1r = ["title", "titleId"];
function _extends$1r() { _extends$1r = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1r.apply(this, arguments); }
function _objectWithoutProperties$1r(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1r(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1r(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTv01 = function SvgTv01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1r(_ref, _excluded$1r);
  return /*#__PURE__*/React.createElement("svg", _extends$1r({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1r || (_path$1r = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.32C3 5.80786 3 5.05179 3.29428 4.47423C3.55314 3.96619 3.96619 3.55314 4.47423 3.29428C5.05179 3 5.80786 3 7.32 3H16.68C18.1921 3 18.9482 3 19.5258 3.29428C20.0338 3.55314 20.4469 3.96619 20.7057 4.47423C21 5.05179 21 5.80786 21 7.32V11.28C21 12.7921 21 13.5482 20.7057 14.1258C20.4469 14.6338 20.0338 15.0469 19.5258 15.3057C18.9482 15.6 18.1921 15.6 16.68 15.6H7.32C5.80786 15.6 5.05179 15.6 4.47423 15.3057C3.96619 15.0469 3.55314 14.6338 3.29428 14.1258C3 13.5482 3 12.7921 3 11.28V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1d || (_path2$1d = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 15.6V17.76C17.4 18.264 17.4 18.5161 17.3019 18.7086C17.2156 18.8779 17.0779 19.0156 16.9086 19.1019C16.7161 19.2 16.464 19.2 15.96 19.2H8.04C7.53595 19.2 7.28393 19.2 7.09141 19.1019C6.92206 19.0156 6.78438 18.8779 6.69809 18.7086C6.6 18.5161 6.6 18.264 6.6 17.76V15.6M7.32 15.6H16.68C18.1921 15.6 18.9482 15.6 19.5258 15.3057C20.0338 15.0469 20.4469 14.6338 20.7057 14.1258C21 13.5482 21 12.7921 21 11.28V7.32C21 5.80786 21 5.05179 20.7057 4.47423C20.4469 3.96619 20.0338 3.55314 19.5258 3.29428C18.9482 3 18.1921 3 16.68 3H7.32C5.80786 3 5.05179 3 4.47423 3.29428C3.96619 3.55314 3.55314 3.96619 3.29428 4.47423C3 5.05179 3 5.80786 3 7.32V11.28C3 12.7921 3 13.5482 3.29428 14.1258C3.55314 14.6338 3.96619 15.0469 4.47423 15.3057C5.05179 15.6 5.80786 15.6 7.32 15.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1r = /*#__PURE__*/forwardRef(SvgTv01);

var _path$1q, _path2$1c, _path3$o;
var _excluded$1q = ["title", "titleId"];
function _extends$1q() { _extends$1q = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1q.apply(this, arguments); }
function _objectWithoutProperties$1q(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1q(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1q(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTv02 = function SvgTv02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1q(_ref, _excluded$1q);
  return /*#__PURE__*/React.createElement("svg", _extends$1q({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1q || (_path$1q = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.32C3 5.80786 3 5.05179 3.29428 4.47423C3.55314 3.96619 3.96619 3.55314 4.47423 3.29428C5.05179 3 5.80786 3 7.32 3H16.68C18.1921 3 18.9482 3 19.5258 3.29428C20.0338 3.55314 20.4469 3.96619 20.7057 4.47423C21 5.05179 21 5.80786 21 7.32V11.28C21 12.7921 21 13.5482 20.7057 14.1258C20.4469 14.6338 20.0338 15.0469 19.5258 15.3057C18.9482 15.6 18.1921 15.6 16.68 15.6H7.32C5.80786 15.6 5.05179 15.6 4.47423 15.3057C3.96619 15.0469 3.55314 14.6338 3.29428 14.1258C3 13.5482 3 12.7921 3 11.28V7.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1c || (_path2$1c = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 19.2L12 15.6L7.5 19.2",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$o || (_path3$o = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 19.2L12 15.6L7.5 19.2M7.32 15.6H16.68C18.1921 15.6 18.9482 15.6 19.5258 15.3057C20.0338 15.0469 20.4469 14.6338 20.7057 14.1258C21 13.5482 21 12.7921 21 11.28V7.32C21 5.80786 21 5.05179 20.7057 4.47423C20.4469 3.96619 20.0338 3.55314 19.5258 3.29428C18.9482 3 18.1921 3 16.68 3H7.32C5.80786 3 5.05179 3 4.47423 3.29428C3.96619 3.55314 3.55314 3.96619 3.29428 4.47423C3 5.05179 3 5.80786 3 7.32V11.28C3 12.7921 3 13.5482 3.29428 14.1258C3.55314 14.6338 3.96619 15.0469 4.47423 15.3057C5.05179 15.6 5.80786 15.6 7.32 15.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1q = /*#__PURE__*/forwardRef(SvgTv02);

var _path$1p, _path2$1b, _path3$n;
var _excluded$1p = ["title", "titleId"];
function _extends$1p() { _extends$1p = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1p.apply(this, arguments); }
function _objectWithoutProperties$1p(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1p(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1p(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTv03 = function SvgTv03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1p(_ref, _excluded$1p);
  return /*#__PURE__*/React.createElement("svg", _extends$1p({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1p || (_path$1p = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 3L12 6.6L7.5 3",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1b || (_path2$1b = /*#__PURE__*/React.createElement("path", {
    d: "M3 10.92C3 9.40786 3 8.65179 3.29428 8.07423C3.55314 7.56619 3.96619 7.15314 4.47423 6.89428C5.05179 6.6 5.80786 6.6 7.32 6.6H16.68C18.1921 6.6 18.9482 6.6 19.5258 6.89428C20.0338 7.15314 20.4469 7.56619 20.7057 8.07423C21 8.65179 21 9.40786 21 10.92V14.88C21 16.3921 21 17.1482 20.7057 17.7258C20.4469 18.2338 20.0338 18.6469 19.5258 18.9057C18.9482 19.2 18.1921 19.2 16.68 19.2H7.32C5.80786 19.2 5.05179 19.2 4.47423 18.9057C3.96619 18.6469 3.55314 18.2338 3.29428 17.7258C3 17.1482 3 16.3921 3 14.88V10.92Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$n || (_path3$n = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 3L12 6.6L7.5 3M7.32 19.2H16.68C18.1921 19.2 18.9482 19.2 19.5258 18.9057C20.0338 18.6469 20.4469 18.2338 20.7057 17.7258C21 17.1482 21 16.3921 21 14.88V10.92C21 9.40786 21 8.65179 20.7057 8.07423C20.4469 7.56619 20.0338 7.15314 19.5258 6.89428C18.9482 6.6 18.1921 6.6 16.68 6.6H7.32C5.80786 6.6 5.05179 6.6 4.47423 6.89428C3.96619 7.15314 3.55314 7.56619 3.29428 8.07423C3 8.65179 3 9.40786 3 10.92V14.88C3 16.3921 3 17.1482 3.29428 17.7258C3.55314 18.2338 3.96619 18.6469 4.47423 18.9057C5.05179 19.2 5.80786 19.2 7.32 19.2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1p = /*#__PURE__*/forwardRef(SvgTv03);

var _path$1o, _path2$1a;
var _excluded$1o = ["title", "titleId"];
function _extends$1o() { _extends$1o = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1o.apply(this, arguments); }
function _objectWithoutProperties$1o(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1o(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1o(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgType01 = function SvgType01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1o(_ref, _excluded$1o);
  return /*#__PURE__*/React.createElement("svg", _extends$1o({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1o || (_path$1o = /*#__PURE__*/React.createElement("path", {
    d: "M4 7C4 6.06812 4 5.60218 4.15224 5.23463C4.35523 4.74458 4.74458 4.35523 5.23463 4.15224C5.60218 4 6.06812 4 7 4H17C17.9319 4 18.3978 4 18.7654 4.15224C19.2554 4.35523 19.6448 4.74458 19.8478 5.23463C20 5.60218 20 6.06812 20 7",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1a || (_path2$1a = /*#__PURE__*/React.createElement("path", {
    d: "M4 7C4 6.06812 4 5.60218 4.15224 5.23463C4.35523 4.74458 4.74458 4.35523 5.23463 4.15224C5.60218 4 6.06812 4 7 4H17C17.9319 4 18.3978 4 18.7654 4.15224C19.2554 4.35523 19.6448 4.74458 19.8478 5.23463C20 5.60218 20 6.06812 20 7M9 20H15M12 4V20",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1o = /*#__PURE__*/forwardRef(SvgType01);

var _path$1n, _path2$19;
var _excluded$1n = ["title", "titleId"];
function _extends$1n() { _extends$1n = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1n.apply(this, arguments); }
function _objectWithoutProperties$1n(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1n(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1n(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgType02 = function SvgType02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1n(_ref, _excluded$1n);
  return /*#__PURE__*/React.createElement("svg", _extends$1n({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1n || (_path$1n = /*#__PURE__*/React.createElement("path", {
    d: "M4 7C4 6.06812 4 5.60218 4.15224 5.23463C4.35523 4.74458 4.74458 4.35523 5.23463 4.15224C5.60218 4 6.06812 4 7 4H17C17.9319 4 18.3978 4 18.7654 4.15224C19.2554 4.35523 19.6448 4.74458 19.8478 5.23463C20 5.60218 20 6.06812 20 7",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$19 || (_path2$19 = /*#__PURE__*/React.createElement("path", {
    d: "M4 7C4 6.06812 4 5.60218 4.15224 5.23463C4.35523 4.74458 4.74458 4.35523 5.23463 4.15224C5.60218 4 6.06812 4 7 4H17C17.9319 4 18.3978 4 18.7654 4.15224C19.2554 4.35523 19.6448 4.74458 19.8478 5.23463C20 5.60218 20 6.06812 20 7M8 20H16M10.25 4V20M13.75 4V20",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1n = /*#__PURE__*/forwardRef(SvgType02);

var _path$1m, _path2$18;
var _excluded$1m = ["title", "titleId"];
function _extends$1m() { _extends$1m = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1m.apply(this, arguments); }
function _objectWithoutProperties$1m(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1m(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1m(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTypeSquare = function SvgTypeSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1m(_ref, _excluded$1m);
  return /*#__PURE__*/React.createElement("svg", _extends$1m({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1m || (_path$1m = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$18 || (_path2$18 = /*#__PURE__*/React.createElement("path", {
    d: "M8 7H16M12 7V17M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1m = /*#__PURE__*/forwardRef(SvgTypeSquare);

var _path$1l;
var _excluded$1l = ["title", "titleId"];
function _extends$1l() { _extends$1l = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1l.apply(this, arguments); }
function _objectWithoutProperties$1l(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1l(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1l(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTypeStrikethrough01 = function SvgTypeStrikethrough01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1l(_ref, _excluded$1l);
  return /*#__PURE__*/React.createElement("svg", _extends$1l({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1l || (_path$1l = /*#__PURE__*/React.createElement("path", {
    d: "M4 7V6C4 5.45879 4.21497 4.96778 4.56419 4.60772M9 20H15M12 12V20M3 3L21 21M9.5 4H17C17.9319 4 18.3978 4 18.7654 4.15224C19.2554 4.35523 19.6448 4.74458 19.8478 5.23463C20 5.60218 20 6.06812 20 7M12 4V6.5",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1l = /*#__PURE__*/forwardRef(SvgTypeStrikethrough01);

var _path$1k;
var _excluded$1k = ["title", "titleId"];
function _extends$1k() { _extends$1k = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1k.apply(this, arguments); }
function _objectWithoutProperties$1k(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1k(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1k(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgTypeStrikethrough02 = function SvgTypeStrikethrough02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1k(_ref, _excluded$1k);
  return /*#__PURE__*/React.createElement("svg", _extends$1k({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1k || (_path$1k = /*#__PURE__*/React.createElement("path", {
    d: "M8 20H16M10.25 10.5V20M13.75 14V20M3 3L21 21M4 6.99995V5.99995C4 5.45873 4.21497 4.96773 4.56419 4.60767M9.5 4H17C17.9319 4 18.3978 4 18.7654 4.15224C19.2554 4.35523 19.6448 4.74458 19.8478 5.23463C20 5.60218 20 6.06812 20 7M10.25 4V5M13.75 4V8",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1k = /*#__PURE__*/forwardRef(SvgTypeStrikethrough02);

var _path$1j, _path2$17;
var _excluded$1j = ["title", "titleId"];
function _extends$1j() { _extends$1j = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1j.apply(this, arguments); }
function _objectWithoutProperties$1j(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1j(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1j(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUmbrella01 = function SvgUmbrella01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1j(_ref, _excluded$1j);
  return /*#__PURE__*/React.createElement("svg", _extends$1j({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1j || (_path$1j = /*#__PURE__*/React.createElement("path", {
    d: "M11.0052 3C6.52283 3 2.80578 6.27682 2.11889 10.5656C2.05185 10.9842 2.01833 11.1935 2.1025 11.4171C2.16946 11.595 2.33342 11.7873 2.49846 11.8815C2.7059 12 2.95234 12 3.44522 12H18.5652C19.0581 12 19.3045 12 19.512 11.8815C19.677 11.7873 19.841 11.595 19.9079 11.4171C19.9921 11.1935 19.9586 10.9842 19.8915 10.5656C19.2047 6.27682 15.4876 3 11.0052 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$17 || (_path2$17 = /*#__PURE__*/React.createElement("path", {
    d: "M15.5052 18.66C15.5052 19.9523 14.4979 21 13.2552 21C12.0126 21 11.0052 19.9523 11.0052 18.66V12M2.11889 10.5656C2.80578 6.27682 6.52283 3 11.0052 3C15.4876 3 19.2047 6.27682 19.8915 10.5656C19.9586 10.9842 19.9921 11.1935 19.9079 11.4171C19.841 11.595 19.677 11.7873 19.512 11.8815C19.3045 12 19.0581 12 18.5652 12H3.44522C2.95234 12 2.7059 12 2.49846 11.8815C2.33342 11.7873 2.16946 11.595 2.1025 11.4171C2.01833 11.1935 2.05185 10.9842 2.11889 10.5656Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1j = /*#__PURE__*/forwardRef(SvgUmbrella01);

var _path$1i, _path2$16;
var _excluded$1i = ["title", "titleId"];
function _extends$1i() { _extends$1i = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1i.apply(this, arguments); }
function _objectWithoutProperties$1i(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1i(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1i(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUmbrella02 = function SvgUmbrella02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1i(_ref, _excluded$1i);
  return /*#__PURE__*/React.createElement("svg", _extends$1i({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1i || (_path$1i = /*#__PURE__*/React.createElement("path", {
    d: "M12 2C7.02944 2 3 6.02944 3 11C3 11 4.25084 10.1 5.7 10.1C7.14916 10.1 8.4 11 8.4 11C8.4 11 10.5508 10.1 12 10.1C13.4492 10.1 15.6 11 15.6 11C15.6 11 16.8508 10.1 18.3 10.1C19.7492 10.1 21 11 21 11C21 6.02944 16.9706 2 12 2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$16 || (_path2$16 = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 17.66C7.5 18.9523 8.50736 20 9.75 20C10.9926 20 12 18.9523 12 17.66V10.1M12 10.1C10.5508 10.1 8.4 11 8.4 11C8.4 11 7.14916 10.1 5.7 10.1C4.25084 10.1 3 11 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11C21 11 19.7492 10.1 18.3 10.1C16.8508 10.1 15.6 11 15.6 11C15.6 11 13.4492 10.1 12 10.1Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1i = /*#__PURE__*/forwardRef(SvgUmbrella02);

var _path$1h, _path2$15;
var _excluded$1h = ["title", "titleId"];
function _extends$1h() { _extends$1h = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1h.apply(this, arguments); }
function _objectWithoutProperties$1h(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1h(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1h(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUmbrella03 = function SvgUmbrella03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1h(_ref, _excluded$1h);
  return /*#__PURE__*/React.createElement("svg", _extends$1h({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1h || (_path$1h = /*#__PURE__*/React.createElement("path", {
    d: "M17 3.33995C12.6868 0.849735 7.28964 1.93783 4.246 5.68314C3.94893 6.0487 3.80039 6.23148 3.75718 6.49336C3.7228 6.70172 3.77373 6.97785 3.88018 7.16024C4.01398 7.38947 4.25111 7.52638 4.72539 7.8002L19.2746 16.2002C19.7489 16.474 19.986 16.6109 20.2514 16.6122C20.4626 16.6132 20.7272 16.5192 20.8905 16.3853C21.0957 16.2169 21.1797 15.9969 21.3477 15.5568C23.0695 11.0483 21.3132 5.83017 17 3.33995Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$15 || (_path2$15 = /*#__PURE__*/React.createElement("path", {
    d: "M6.25 21.9595L12 12.0002M17 3.33995C12.6868 0.849735 7.28964 1.93783 4.246 5.68314C3.94893 6.0487 3.80039 6.23148 3.75718 6.49336C3.7228 6.70172 3.77373 6.97785 3.88018 7.16024C4.01398 7.38947 4.25111 7.52638 4.72539 7.8002L19.2746 16.2002C19.7489 16.474 19.986 16.6109 20.2514 16.6122C20.4626 16.6132 20.7272 16.5192 20.8905 16.3853C21.0957 16.2169 21.1797 15.9969 21.3477 15.5568C23.0695 11.0483 21.3132 5.83017 17 3.33995ZM17 3.33995C15.0868 2.23538 11.2973 5.21728 8.5359 10.0002M17 3.33995C18.9132 4.44452 18.2255 9.21728 15.4641 14.0002M22 22.0002H2",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1h = /*#__PURE__*/forwardRef(SvgUmbrella03);

var _path$1g;
var _excluded$1g = ["title", "titleId"];
function _extends$1g() { _extends$1g = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1g.apply(this, arguments); }
function _objectWithoutProperties$1g(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1g(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1g(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUnderline01 = function SvgUnderline01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1g(_ref, _excluded$1g);
  return /*#__PURE__*/React.createElement("svg", _extends$1g({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1g || (_path$1g = /*#__PURE__*/React.createElement("path", {
    d: "M18 4V11C18 14.3137 15.3137 17 12 17C8.68629 17 6 14.3137 6 11V4M4 21H20",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1g = /*#__PURE__*/forwardRef(SvgUnderline01);

var _path$1f;
var _excluded$1f = ["title", "titleId"];
function _extends$1f() { _extends$1f = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1f.apply(this, arguments); }
function _objectWithoutProperties$1f(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1f(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1f(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUnderline02 = function SvgUnderline02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1f(_ref, _excluded$1f);
  return /*#__PURE__*/React.createElement("svg", _extends$1f({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1f || (_path$1f = /*#__PURE__*/React.createElement("path", {
    d: "M19 4V10C19 13.866 15.866 17 12 17C8.13401 17 5 13.866 5 10V4M8.5 4V10C8.5 13.2218 10.6766 15.9352 13.6395 16.7501M4 21H20M3 4L10.5 4M17 4L21 4",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1f = /*#__PURE__*/forwardRef(SvgUnderline02);

var _path$1e, _path2$14;
var _excluded$1e = ["title", "titleId"];
function _extends$1e() { _extends$1e = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1e.apply(this, arguments); }
function _objectWithoutProperties$1e(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1e(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1e(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUnderlineSquare = function SvgUnderlineSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1e(_ref, _excluded$1e);
  return /*#__PURE__*/React.createElement("svg", _extends$1e({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1e || (_path$1e = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$14 || (_path2$14 = /*#__PURE__*/React.createElement("path", {
    d: "M15.5 7V10.5C15.5 12.433 13.933 14 12 14C10.067 14 8.5 12.433 8.5 10.5V7M8 17H16M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1e = /*#__PURE__*/forwardRef(SvgUnderlineSquare);

var _path$1d, _path2$13;
var _excluded$1d = ["title", "titleId"];
function _extends$1d() { _extends$1d = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1d.apply(this, arguments); }
function _objectWithoutProperties$1d(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1d(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1d(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUpload01 = function SvgUpload01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1d(_ref, _excluded$1d);
  return /*#__PURE__*/React.createElement("svg", _extends$1d({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1d || (_path$1d = /*#__PURE__*/React.createElement("path", {
    d: "M17 8L12 3L7 8",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$13 || (_path2$13 = /*#__PURE__*/React.createElement("path", {
    d: "M21 15V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V15M17 8L12 3M12 3L7 8M12 3V15",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1d = /*#__PURE__*/forwardRef(SvgUpload01);

var _path$1c, _path2$12;
var _excluded$1c = ["title", "titleId"];
function _extends$1c() { _extends$1c = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1c.apply(this, arguments); }
function _objectWithoutProperties$1c(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1c(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1c(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUpload02 = function SvgUpload02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1c(_ref, _excluded$1c);
  return /*#__PURE__*/React.createElement("svg", _extends$1c({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1c || (_path$1c = /*#__PURE__*/React.createElement("path", {
    d: "M18 13L12 7L6 13",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$12 || (_path2$12 = /*#__PURE__*/React.createElement("path", {
    d: "M21 3H3M18 13L12 7M12 7L6 13M12 7V21",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1c = /*#__PURE__*/forwardRef(SvgUpload02);

var _path$1b, _path2$11, _path3$m;
var _excluded$1b = ["title", "titleId"];
function _extends$1b() { _extends$1b = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1b.apply(this, arguments); }
function _objectWithoutProperties$1b(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1b(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1b(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUpload03 = function SvgUpload03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1b(_ref, _excluded$1b);
  return /*#__PURE__*/React.createElement("svg", _extends$1b({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1b || (_path$1b = /*#__PURE__*/React.createElement("path", {
    d: "M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$11 || (_path2$11 = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 12L12 8.4L8.4 12",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$m || (_path3$m = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 12L12 8.4M12 8.4L8.4 12M12 8.4V15.6M21 12C21 16.9706 16.9706 21 12 21C7.02944 21 3 16.9706 3 12C3 7.02944 7.02944 3 12 3C16.9706 3 21 7.02944 21 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1b = /*#__PURE__*/forwardRef(SvgUpload03);

var _path$1a, _path2$10;
var _excluded$1a = ["title", "titleId"];
function _extends$1a() { _extends$1a = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1a.apply(this, arguments); }
function _objectWithoutProperties$1a(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1a(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1a(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUpload04 = function SvgUpload04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1a(_ref, _excluded$1a);
  return /*#__PURE__*/React.createElement("svg", _extends$1a({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1a || (_path$1a = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 11L12 7.4L8.4 11",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$10 || (_path2$10 = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 11L12 7.4M12 7.4L8.4 11M12 7.4V15.68C12 16.9316 12 17.5575 12.4955 18.2581C12.8247 18.7237 13.7725 19.2983 14.3375 19.3748C15.1879 19.4901 15.5108 19.3216 16.1567 18.9847C19.035 17.4832 21 14.4711 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 14.3313 4.8099 17.2398 7.5 18.796",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1a = /*#__PURE__*/forwardRef(SvgUpload04);

var _path$19;
var _excluded$19 = ["title", "titleId"];
function _extends$19() { _extends$19 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$19.apply(this, arguments); }
function _objectWithoutProperties$19(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$19(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$19(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUploadCloud01 = function SvgUploadCloud01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$19(_ref, _excluded$19);
  return /*#__PURE__*/React.createElement("svg", _extends$19({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$19 || (_path$19 = /*#__PURE__*/React.createElement("path", {
    d: "M4.8 14.918C3.71461 14.1915 3 12.9542 3 11.55C3 9.44079 4.61236 7.70816 6.67177 7.51743C7.09303 4.95492 9.31822 3 12 3C14.6818 3 16.907 4.95492 17.3282 7.51743C19.3876 7.70816 21 9.44079 21 11.55C21 12.9542 20.2854 14.1915 19.2 14.918M8.4 14.7L12 11.1M12 11.1L15.6 14.7M12 11.1V19.2",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$19 = /*#__PURE__*/forwardRef(SvgUploadCloud01);

var _path$18;
var _excluded$18 = ["title", "titleId"];
function _extends$18() { _extends$18 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$18.apply(this, arguments); }
function _objectWithoutProperties$18(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$18(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$18(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUploadCloud02 = function SvgUploadCloud02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$18(_ref, _excluded$18);
  return /*#__PURE__*/React.createElement("svg", _extends$18({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$18 || (_path$18 = /*#__PURE__*/React.createElement("path", {
    d: "M8.4 14.7L12 11.1M12 11.1L15.6 14.7M12 11.1V19.2M19.2 15.3686C20.2994 14.4606 21 13.0871 21 11.55C21 8.81619 18.7838 6.6 16.05 6.6C15.8533 6.6 15.6694 6.4974 15.5695 6.32797C14.3959 4.33635 12.229 3 9.75 3C6.02208 3 3 6.02208 3 9.75C3 11.6095 3.7519 13.2934 4.96825 14.5142",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$18 = /*#__PURE__*/forwardRef(SvgUploadCloud02);

var _path$17, _path2$$;
var _excluded$17 = ["title", "titleId"];
function _extends$17() { _extends$17 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$17.apply(this, arguments); }
function _objectWithoutProperties$17(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$17(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$17(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUsbFlashDrive = function SvgUsbFlashDrive(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$17(_ref, _excluded$17);
  return /*#__PURE__*/React.createElement("svg", _extends$17({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$17 || (_path$17 = /*#__PURE__*/React.createElement("path", {
    d: "M4 12.18C4 11.1719 4 10.6679 4.19619 10.2828C4.36876 9.94413 4.64413 9.66876 4.98282 9.49619C5.36786 9.3 5.87191 9.3 6.88 9.3H15.52C16.5281 9.3 17.0321 9.3 17.4172 9.49619C17.7559 9.66876 18.0312 9.94413 18.2038 10.2828C18.4 10.6679 18.4 11.1719 18.4 12.18V16.68C18.4 18.1921 18.4 18.9482 18.1057 19.5258C17.8469 20.0338 17.4338 20.4469 16.9258 20.7057C16.3482 21 15.5921 21 14.08 21H8.32C6.80786 21 6.05179 21 5.47423 20.7057C4.96619 20.4469 4.55314 20.0338 4.29428 19.5258C4 18.9482 4 18.1921 4 16.68V12.18Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$$ || (_path2$$ = /*#__PURE__*/React.createElement("path", {
    d: "M16.6 9.3V4.44C16.6 3.93595 16.6 3.68393 16.5019 3.49141C16.4156 3.32206 16.2779 3.18438 16.1086 3.09809C15.9161 3 15.664 3 15.16 3H7.24C6.73595 3 6.48393 3 6.29141 3.09809C6.12206 3.18438 5.98438 3.32206 5.89809 3.49141C5.8 3.68393 5.8 3.93595 5.8 4.44V9.3M9.4 6.6V5.7M13 6.6V5.7M8.32 21H14.08C15.5921 21 16.3482 21 16.9258 20.7057C17.4338 20.4469 17.8469 20.0338 18.1057 19.5258C18.4 18.9482 18.4 18.1921 18.4 16.68V12.18C18.4 11.1719 18.4 10.6679 18.2038 10.2828C18.0312 9.94413 17.7559 9.66876 17.4172 9.49619C17.0321 9.3 16.5281 9.3 15.52 9.3H6.88C5.87191 9.3 5.36786 9.3 4.98282 9.49619C4.64413 9.66876 4.36876 9.94413 4.19619 10.2828C4 10.6679 4 11.1719 4 12.18V16.68C4 18.1921 4 18.9482 4.29428 19.5258C4.55314 20.0338 4.96619 20.4469 5.47423 20.7057C6.05179 21 6.80786 21 8.32 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$17 = /*#__PURE__*/forwardRef(SvgUsbFlashDrive);

var _path$16, _path2$_;
var _excluded$16 = ["title", "titleId"];
function _extends$16() { _extends$16 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$16.apply(this, arguments); }
function _objectWithoutProperties$16(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$16(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$16(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUser01 = function SvgUser01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$16(_ref, _excluded$16);
  return /*#__PURE__*/React.createElement("svg", _extends$16({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$16 || (_path$16 = /*#__PURE__*/React.createElement("path", {
    d: "M12 12C14.4853 12 16.5 9.98528 16.5 7.5C16.5 5.01472 14.4853 3 12 3C9.51472 3 7.5 5.01472 7.5 7.5C7.5 9.98528 9.51472 12 12 12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$_ || (_path2$_ = /*#__PURE__*/React.createElement("path", {
    d: "M20 21C20 19.6044 20 18.9067 19.8278 18.3389C19.44 17.0605 18.4395 16.06 17.1611 15.6722C16.5933 15.5 15.8956 15.5 14.5 15.5H9.5C8.10444 15.5 7.40665 15.5 6.83886 15.6722C5.56045 16.06 4.56004 17.0605 4.17224 18.3389C4 18.9067 4 19.6044 4 21M16.5 7.5C16.5 9.98528 14.4853 12 12 12C9.51472 12 7.5 9.98528 7.5 7.5C7.5 5.01472 9.51472 3 12 3C14.4853 3 16.5 5.01472 16.5 7.5Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$16 = /*#__PURE__*/forwardRef(SvgUser01);

var _path$15, _path2$Z, _path3$l, _path4$6;
var _excluded$15 = ["title", "titleId"];
function _extends$15() { _extends$15 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$15.apply(this, arguments); }
function _objectWithoutProperties$15(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$15(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$15(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUser02 = function SvgUser02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$15(_ref, _excluded$15);
  return /*#__PURE__*/React.createElement("svg", _extends$15({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$15 || (_path$15 = /*#__PURE__*/React.createElement("path", {
    d: "M12 15C8.8299 15 6.01077 16.5306 4.21597 18.906C3.82968 19.4172 3.63653 19.6728 3.64285 20.0183C3.64773 20.2852 3.81533 20.6219 4.02534 20.7867C4.29716 21 4.67384 21 5.4272 21H18.5727C19.3261 21 19.7028 21 19.9746 20.7867C20.1846 20.6219 20.3522 20.2852 20.3571 20.0183C20.3634 19.6728 20.1703 19.4172 19.784 18.906C17.9892 16.5306 15.17 15 12 15Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$Z || (_path2$Z = /*#__PURE__*/React.createElement("path", {
    d: "M12 12C14.4853 12 16.5 9.98528 16.5 7.5C16.5 5.01472 14.4853 3 12 3C9.51469 3 7.49997 5.01472 7.49997 7.5C7.49997 9.98528 9.51469 12 12 12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$l || (_path3$l = /*#__PURE__*/React.createElement("path", {
    d: "M12 15C8.8299 15 6.01077 16.5306 4.21597 18.906C3.82968 19.4172 3.63653 19.6728 3.64285 20.0183C3.64773 20.2852 3.81533 20.6219 4.02534 20.7867C4.29716 21 4.67384 21 5.4272 21H18.5727C19.3261 21 19.7028 21 19.9746 20.7867C20.1846 20.6219 20.3522 20.2852 20.3571 20.0183C20.3634 19.6728 20.1703 19.4172 19.784 18.906C17.9892 16.5306 15.17 15 12 15Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$6 || (_path4$6 = /*#__PURE__*/React.createElement("path", {
    d: "M12 12C14.4853 12 16.5 9.98528 16.5 7.5C16.5 5.01472 14.4853 3 12 3C9.51469 3 7.49997 5.01472 7.49997 7.5C7.49997 9.98528 9.51469 12 12 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$15 = /*#__PURE__*/forwardRef(SvgUser02);

var _path$14, _path2$Y;
var _excluded$14 = ["title", "titleId"];
function _extends$14() { _extends$14 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$14.apply(this, arguments); }
function _objectWithoutProperties$14(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$14(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$14(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUser03 = function SvgUser03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$14(_ref, _excluded$14);
  return /*#__PURE__*/React.createElement("svg", _extends$14({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$14 || (_path$14 = /*#__PURE__*/React.createElement("path", {
    d: "M12 12C14.4853 12 16.5 9.98528 16.5 7.5C16.5 5.01472 14.4853 3 12 3C9.51472 3 7.5 5.01472 7.5 7.5C7.5 9.98528 9.51472 12 12 12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$Y || (_path2$Y = /*#__PURE__*/React.createElement("path", {
    d: "M3 20C5.33579 17.5226 8.50702 16 12 16C15.493 16 18.6642 17.5226 21 20M16.5 7.5C16.5 9.98528 14.4853 12 12 12C9.51472 12 7.5 9.98528 7.5 7.5C7.5 5.01472 9.51472 3 12 3C14.4853 3 16.5 5.01472 16.5 7.5Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$14 = /*#__PURE__*/forwardRef(SvgUser03);

var _path$13, _path2$X, _path3$k;
var _excluded$13 = ["title", "titleId"];
function _extends$13() { _extends$13 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$13.apply(this, arguments); }
function _objectWithoutProperties$13(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$13(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$13(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUserCheck01 = function SvgUserCheck01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$13(_ref, _excluded$13);
  return /*#__PURE__*/React.createElement("svg", _extends$13({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$13 || (_path$13 = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 11.1C12.4368 11.1 14.25 9.28675 14.25 7.05C14.25 4.81325 12.4368 3 10.2 3C7.96325 3 6.15 4.81325 6.15 7.05C6.15 9.28675 7.96325 11.1 10.2 11.1Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$X || (_path2$X = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 16.5L17.4 18.3L21 14.7",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$k || (_path3$k = /*#__PURE__*/React.createElement("path", {
    d: "M12 14.25H7.95C6.69399 14.25 6.06599 14.25 5.55497 14.405C4.40441 14.754 3.50404 15.6544 3.15502 16.805C3 17.316 3 17.944 3 19.2M15.6 16.5L17.4 18.3L21 14.7M14.25 7.05C14.25 9.28675 12.4368 11.1 10.2 11.1C7.96325 11.1 6.15 9.28675 6.15 7.05C6.15 4.81325 7.96325 3 10.2 3C12.4368 3 14.25 4.81325 14.25 7.05Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$13 = /*#__PURE__*/forwardRef(SvgUserCheck01);

var _path$12, _path2$W, _path3$j;
var _excluded$12 = ["title", "titleId"];
function _extends$12() { _extends$12 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$12.apply(this, arguments); }
function _objectWithoutProperties$12(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$12(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$12(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUserCheck02 = function SvgUserCheck02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$12(_ref, _excluded$12);
  return /*#__PURE__*/React.createElement("svg", _extends$12({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$12 || (_path$12 = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 10.3C11.0397 10.3 12.45 8.8897 12.45 7.15C12.45 5.4103 11.0397 4 9.3 4C7.5603 4 6.15 5.4103 6.15 7.15C6.15 8.8897 7.5603 10.3 9.3 10.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$W || (_path2$W = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 5.8L17.4 7.6L21 4",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$j || (_path3$j = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 19.3V18.22C15.6 16.7079 15.6 15.9518 15.3057 15.3742C15.0469 14.8662 14.6338 14.4531 14.1258 14.1943C13.5482 13.9 12.7921 13.9 11.28 13.9H7.32C5.80786 13.9 5.05179 13.9 4.47423 14.1943C3.96619 14.4531 3.55314 14.8662 3.29428 15.3742C3 15.9518 3 16.7079 3 18.22V19.3M15.6 5.8L17.4 7.6L21 4M12.45 7.15C12.45 8.8897 11.0397 10.3 9.3 10.3C7.5603 10.3 6.15 8.8897 6.15 7.15C6.15 5.4103 7.5603 4 9.3 4C11.0397 4 12.45 5.4103 12.45 7.15Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$12 = /*#__PURE__*/forwardRef(SvgUserCheck02);

var _path$11, _path2$V, _path3$i;
var _excluded$11 = ["title", "titleId"];
function _extends$11() { _extends$11 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$11.apply(this, arguments); }
function _objectWithoutProperties$11(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$11(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$11(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUserCircle = function SvgUserCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$11(_ref, _excluded$11);
  return /*#__PURE__*/React.createElement("svg", _extends$11({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$11 || (_path$11 = /*#__PURE__*/React.createElement("path", {
    d: "M12 12.35C13.9882 12.35 15.6 10.7382 15.6 8.75C15.6 6.76177 13.9882 5.15 12 5.15C10.0118 5.15 8.4 6.76177 8.4 8.75C8.4 10.7382 10.0118 12.35 12 12.35Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$V || (_path2$V = /*#__PURE__*/React.createElement("path", {
    d: "M12 20C16.9706 20 21 15.9706 21 11C21 6.02944 16.9706 2 12 2C7.02944 2 3 6.02944 3 11C3 15.9706 7.02944 20 12 20Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$i || (_path3$i = /*#__PURE__*/React.createElement("path", {
    d: "M5.98467 17.6946C6.53216 16.4047 7.81043 15.5 9.3 15.5H14.7C16.1896 15.5 17.4678 16.4047 18.0153 17.6946M15.6 8.75C15.6 10.7382 13.9882 12.35 12 12.35C10.0118 12.35 8.4 10.7382 8.4 8.75C8.4 6.76177 10.0118 5.15 12 5.15C13.9882 5.15 15.6 6.76177 15.6 8.75ZM21 11C21 15.9706 16.9706 20 12 20C7.02944 20 3 15.9706 3 11C3 6.02944 7.02944 2 12 2C16.9706 2 21 6.02944 21 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$11 = /*#__PURE__*/forwardRef(SvgUserCircle);

var _path$10, _path2$U;
var _excluded$10 = ["title", "titleId"];
function _extends$10() { _extends$10 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$10.apply(this, arguments); }
function _objectWithoutProperties$10(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$10(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$10(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUserDown01 = function SvgUserDown01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$10(_ref, _excluded$10);
  return /*#__PURE__*/React.createElement("svg", _extends$10({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$10 || (_path$10 = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 11.1C12.4368 11.1 14.25 9.28675 14.25 7.05C14.25 4.81325 12.4368 3 10.2 3C7.96325 3 6.15 4.81325 6.15 7.05C6.15 9.28675 7.96325 11.1 10.2 11.1Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$U || (_path2$U = /*#__PURE__*/React.createElement("path", {
    d: "M12 14.25H7.95C6.69399 14.25 6.06599 14.25 5.55497 14.405C4.40441 14.754 3.50404 15.6544 3.15502 16.805C3 17.316 3 17.944 3 19.2M15.6 16.5L18.3 19.2M18.3 19.2L21 16.5M18.3 19.2V13.8M14.25 7.05C14.25 9.28675 12.4368 11.1 10.2 11.1C7.96325 11.1 6.15 9.28675 6.15 7.05C6.15 4.81325 7.96325 3 10.2 3C12.4368 3 14.25 4.81325 14.25 7.05Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$10 = /*#__PURE__*/forwardRef(SvgUserDown01);

var _path$$, _path2$T;
var _excluded$$ = ["title", "titleId"];
function _extends$$() { _extends$$ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$$.apply(this, arguments); }
function _objectWithoutProperties$$(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$$(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$$(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUserDown02 = function SvgUserDown02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$$(_ref, _excluded$$);
  return /*#__PURE__*/React.createElement("svg", _extends$$({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$$ || (_path$$ = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 10.3C11.0397 10.3 12.45 8.8897 12.45 7.15C12.45 5.4103 11.0397 4 9.3 4C7.5603 4 6.15 5.4103 6.15 7.15C6.15 8.8897 7.5603 10.3 9.3 10.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$T || (_path2$T = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 6.7L18.3 9.4M18.3 9.4L21 6.7M18.3 9.4V4M15.6 19.3V18.22C15.6 16.7079 15.6 15.9518 15.3057 15.3742C15.0469 14.8662 14.6338 14.4531 14.1258 14.1943C13.5482 13.9 12.7921 13.9 11.28 13.9H7.32C5.80786 13.9 5.05179 13.9 4.47423 14.1943C3.96619 14.4531 3.55314 14.8662 3.29428 15.3742C3 15.9518 3 16.7079 3 18.22V19.3M12.45 7.15C12.45 8.8897 11.0397 10.3 9.3 10.3C7.5603 10.3 6.15 8.8897 6.15 7.15C6.15 5.4103 7.5603 4 9.3 4C11.0397 4 12.45 5.4103 12.45 7.15Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$$ = /*#__PURE__*/forwardRef(SvgUserDown02);

var _path$_, _path2$S, _path3$h;
var _excluded$_ = ["title", "titleId"];
function _extends$_() { _extends$_ = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$_.apply(this, arguments); }
function _objectWithoutProperties$_(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$_(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$_(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUserEdit = function SvgUserEdit(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$_(_ref, _excluded$_);
  return /*#__PURE__*/React.createElement("svg", _extends$_({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$_ || (_path$_ = /*#__PURE__*/React.createElement("path", {
    d: "M10 12C12.4853 12 14.5 9.98528 14.5 7.5C14.5 5.01472 12.4853 3 10 3C7.51472 3 5.5 5.01472 5.5 7.5C5.5 9.98528 7.51472 12 10 12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$S || (_path2$S = /*#__PURE__*/React.createElement("path", {
    d: "M11.8861 17.8987C11.9285 17.7501 11.9497 17.6759 11.9816 17.6066C12.0098 17.5451 12.0442 17.4866 12.0842 17.4321C12.1293 17.3707 12.1839 17.3161 12.2932 17.2068L18.75 10.75C19.4404 10.0596 20.5597 10.0596 21.25 10.75C21.9404 11.4403 21.9404 12.5597 21.25 13.25L14.7932 19.7068C14.6839 19.8161 14.6293 19.8707 14.5679 19.9158C14.5134 19.9558 14.4549 19.9902 14.3934 20.0184C14.3241 20.0502 14.2499 20.0715 14.1014 20.1139L11 21L11.8861 17.8987Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$h || (_path3$h = /*#__PURE__*/React.createElement("path", {
    d: "M9 15.5H7.5C6.10444 15.5 5.40665 15.5 4.83886 15.6722C3.56045 16.06 2.56004 17.0605 2.17224 18.3389C2 18.9067 2 19.6044 2 21M14.5 7.5C14.5 9.98528 12.4853 12 10 12C7.51472 12 5.5 9.98528 5.5 7.5C5.5 5.01472 7.51472 3 10 3C12.4853 3 14.5 5.01472 14.5 7.5ZM11 21L14.1014 20.1139C14.2499 20.0715 14.3241 20.0502 14.3934 20.0184C14.4549 19.9902 14.5134 19.9558 14.5679 19.9158C14.6293 19.8707 14.6839 19.8161 14.7932 19.7068L21.25 13.25C21.9404 12.5597 21.9404 11.4403 21.25 10.75C20.5597 10.0596 19.4404 10.0596 18.75 10.75L12.2932 17.2068C12.1839 17.3161 12.1293 17.3707 12.0842 17.4321C12.0442 17.4866 12.0098 17.5451 11.9816 17.6066C11.9497 17.6759 11.9285 17.7501 11.8861 17.8987L11 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$_ = /*#__PURE__*/forwardRef(SvgUserEdit);

var _path$Z, _path2$R;
var _excluded$Z = ["title", "titleId"];
function _extends$Z() { _extends$Z = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$Z.apply(this, arguments); }
function _objectWithoutProperties$Z(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$Z(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$Z(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUserLeft01 = function SvgUserLeft01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$Z(_ref, _excluded$Z);
  return /*#__PURE__*/React.createElement("svg", _extends$Z({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$Z || (_path$Z = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 11.1C12.4368 11.1 14.25 9.28675 14.25 7.05C14.25 4.81325 12.4368 3 10.2 3C7.96325 3 6.15 4.81325 6.15 7.05C6.15 9.28675 7.96325 11.1 10.2 11.1Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$R || (_path2$R = /*#__PURE__*/React.createElement("path", {
    d: "M18.3 19.2L15.6 16.5M15.6 16.5L18.3 13.8M15.6 16.5H21M12 14.25H7.95C6.69399 14.25 6.06599 14.25 5.55497 14.405C4.40441 14.754 3.50404 15.6544 3.15502 16.805C3 17.316 3 17.944 3 19.2M14.25 7.05C14.25 9.28675 12.4368 11.1 10.2 11.1C7.96325 11.1 6.15 9.28675 6.15 7.05C6.15 4.81325 7.96325 3 10.2 3C12.4368 3 14.25 4.81325 14.25 7.05Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$Z = /*#__PURE__*/forwardRef(SvgUserLeft01);

var _path$Y, _path2$Q;
var _excluded$Y = ["title", "titleId"];
function _extends$Y() { _extends$Y = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$Y.apply(this, arguments); }
function _objectWithoutProperties$Y(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$Y(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$Y(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUserLeft02 = function SvgUserLeft02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$Y(_ref, _excluded$Y);
  return /*#__PURE__*/React.createElement("svg", _extends$Y({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$Y || (_path$Y = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 10.2C11.0397 10.2 12.45 8.7897 12.45 7.05C12.45 5.3103 11.0397 3.9 9.3 3.9C7.5603 3.9 6.15 5.3103 6.15 7.05C6.15 8.7897 7.5603 10.2 9.3 10.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$Q || (_path2$Q = /*#__PURE__*/React.createElement("path", {
    d: "M18.3 8.4L15.6 5.7M15.6 5.7L18.3 3M15.6 5.7L21 5.7M15.6 19.2V18.12C15.6 16.6079 15.6 15.8518 15.3057 15.2742C15.0469 14.7662 14.6338 14.3531 14.1258 14.0943C13.5482 13.8 12.7921 13.8 11.28 13.8H7.32C5.80786 13.8 5.05179 13.8 4.47423 14.0943C3.96619 14.3531 3.55314 14.7662 3.29428 15.2742C3 15.8518 3 16.6079 3 18.12V19.2M12.45 7.05C12.45 8.7897 11.0397 10.2 9.3 10.2C7.5603 10.2 6.15 8.7897 6.15 7.05C6.15 5.3103 7.5603 3.9 9.3 3.9C11.0397 3.9 12.45 5.3103 12.45 7.05Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$Y = /*#__PURE__*/forwardRef(SvgUserLeft02);

var _path$X, _path2$P;
var _excluded$X = ["title", "titleId"];
function _extends$X() { _extends$X = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$X.apply(this, arguments); }
function _objectWithoutProperties$X(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$X(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$X(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUserMinus01 = function SvgUserMinus01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$X(_ref, _excluded$X);
  return /*#__PURE__*/React.createElement("svg", _extends$X({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$X || (_path$X = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 11.1C12.4368 11.1 14.25 9.28675 14.25 7.05C14.25 4.81325 12.4368 3 10.2 3C7.96325 3 6.15 4.81325 6.15 7.05C6.15 9.28675 7.96325 11.1 10.2 11.1Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$P || (_path2$P = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 16.5H21M12 14.25H7.95C6.69399 14.25 6.06599 14.25 5.55497 14.405C4.40441 14.754 3.50404 15.6544 3.15502 16.805C3 17.316 3 17.944 3 19.2M14.25 7.05C14.25 9.28675 12.4368 11.1 10.2 11.1C7.96325 11.1 6.15 9.28675 6.15 7.05C6.15 4.81325 7.96325 3 10.2 3C12.4368 3 14.25 4.81325 14.25 7.05Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$X = /*#__PURE__*/forwardRef(SvgUserMinus01);

var _path$W, _path2$O;
var _excluded$W = ["title", "titleId"];
function _extends$W() { _extends$W = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$W.apply(this, arguments); }
function _objectWithoutProperties$W(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$W(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$W(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUserMinus02 = function SvgUserMinus02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$W(_ref, _excluded$W);
  return /*#__PURE__*/React.createElement("svg", _extends$W({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$W || (_path$W = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 10.3C11.0397 10.3 12.45 8.8897 12.45 7.15C12.45 5.4103 11.0397 4 9.3 4C7.5603 4 6.15 5.4103 6.15 7.15C6.15 8.8897 7.5603 10.3 9.3 10.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$O || (_path2$O = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 6.7H21M15.6 19.3V18.22C15.6 16.7079 15.6 15.9518 15.3057 15.3742C15.0469 14.8662 14.6338 14.4531 14.1258 14.1943C13.5482 13.9 12.7921 13.9 11.28 13.9H7.32C5.80786 13.9 5.05179 13.9 4.47423 14.1943C3.96619 14.4531 3.55314 14.8662 3.29428 15.3742C3 15.9518 3 16.7079 3 18.22V19.3M12.45 7.15C12.45 8.8897 11.0397 10.3 9.3 10.3C7.5603 10.3 6.15 8.8897 6.15 7.15C6.15 5.4103 7.5603 4 9.3 4C11.0397 4 12.45 5.4103 12.45 7.15Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$W = /*#__PURE__*/forwardRef(SvgUserMinus02);

var _path$V, _path2$N;
var _excluded$V = ["title", "titleId"];
function _extends$V() { _extends$V = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$V.apply(this, arguments); }
function _objectWithoutProperties$V(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$V(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$V(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUserPlus01 = function SvgUserPlus01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$V(_ref, _excluded$V);
  return /*#__PURE__*/React.createElement("svg", _extends$V({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$V || (_path$V = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 11.1C12.4368 11.1 14.25 9.28675 14.25 7.05C14.25 4.81325 12.4368 3 10.2 3C7.96325 3 6.15 4.81325 6.15 7.05C6.15 9.28675 7.96325 11.1 10.2 11.1Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$N || (_path2$N = /*#__PURE__*/React.createElement("path", {
    d: "M12 14.25H7.95C6.69399 14.25 6.06599 14.25 5.55497 14.405C4.40441 14.754 3.50404 15.6544 3.15502 16.805C3 17.316 3 17.944 3 19.2M18.3 19.2V13.8M15.6 16.5H21M14.25 7.05C14.25 9.28675 12.4368 11.1 10.2 11.1C7.96325 11.1 6.15 9.28675 6.15 7.05C6.15 4.81325 7.96325 3 10.2 3C12.4368 3 14.25 4.81325 14.25 7.05Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$V = /*#__PURE__*/forwardRef(SvgUserPlus01);

var _path$U, _path2$M;
var _excluded$U = ["title", "titleId"];
function _extends$U() { _extends$U = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$U.apply(this, arguments); }
function _objectWithoutProperties$U(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$U(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$U(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUserPlus02 = function SvgUserPlus02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$U(_ref, _excluded$U);
  return /*#__PURE__*/React.createElement("svg", _extends$U({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$U || (_path$U = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 10.3C11.0397 10.3 12.45 8.8897 12.45 7.15C12.45 5.4103 11.0397 4 9.3 4C7.5603 4 6.15 5.4103 6.15 7.15C6.15 8.8897 7.5603 10.3 9.3 10.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$M || (_path2$M = /*#__PURE__*/React.createElement("path", {
    d: "M18.3 9.4V4M15.6 6.7H21M15.6 19.3V18.22C15.6 16.7079 15.6 15.9518 15.3057 15.3742C15.0469 14.8662 14.6338 14.4531 14.1258 14.1943C13.5482 13.9 12.7921 13.9 11.28 13.9H7.32C5.80786 13.9 5.05179 13.9 4.47423 14.1943C3.96619 14.4531 3.55314 14.8662 3.29428 15.3742C3 15.9518 3 16.7079 3 18.22V19.3M12.45 7.15C12.45 8.8897 11.0397 10.3 9.3 10.3C7.5603 10.3 6.15 8.8897 6.15 7.15C6.15 5.4103 7.5603 4 9.3 4C11.0397 4 12.45 5.4103 12.45 7.15Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$U = /*#__PURE__*/forwardRef(SvgUserPlus02);

var _path$T, _path2$L;
var _excluded$T = ["title", "titleId"];
function _extends$T() { _extends$T = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$T.apply(this, arguments); }
function _objectWithoutProperties$T(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$T(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$T(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUserRight01 = function SvgUserRight01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$T(_ref, _excluded$T);
  return /*#__PURE__*/React.createElement("svg", _extends$T({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$T || (_path$T = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 11.1C12.4368 11.1 14.25 9.28675 14.25 7.05C14.25 4.81325 12.4368 3 10.2 3C7.96325 3 6.15 4.81325 6.15 7.05C6.15 9.28675 7.96325 11.1 10.2 11.1Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$L || (_path2$L = /*#__PURE__*/React.createElement("path", {
    d: "M18.3 19.2L21 16.5M21 16.5L18.3 13.8M21 16.5H15.6M12 14.25H7.95C6.69399 14.25 6.06599 14.25 5.55497 14.405C4.40441 14.754 3.50404 15.6544 3.15502 16.805C3 17.316 3 17.944 3 19.2M14.25 7.05C14.25 9.28675 12.4368 11.1 10.2 11.1C7.96325 11.1 6.15 9.28675 6.15 7.05C6.15 4.81325 7.96325 3 10.2 3C12.4368 3 14.25 4.81325 14.25 7.05Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$T = /*#__PURE__*/forwardRef(SvgUserRight01);

var _path$S, _path2$K;
var _excluded$S = ["title", "titleId"];
function _extends$S() { _extends$S = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$S.apply(this, arguments); }
function _objectWithoutProperties$S(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$S(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$S(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUserRight02 = function SvgUserRight02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$S(_ref, _excluded$S);
  return /*#__PURE__*/React.createElement("svg", _extends$S({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$S || (_path$S = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 10.2C11.0397 10.2 12.45 8.7897 12.45 7.05C12.45 5.3103 11.0397 3.9 9.3 3.9C7.5603 3.9 6.15 5.3103 6.15 7.05C6.15 8.7897 7.5603 10.2 9.3 10.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$K || (_path2$K = /*#__PURE__*/React.createElement("path", {
    d: "M18.3 8.4L21 5.7M21 5.7L18.3 3M21 5.7L15.6 5.7M15.6 19.2V18.12C15.6 16.6079 15.6 15.8518 15.3057 15.2742C15.0469 14.7662 14.6338 14.3531 14.1258 14.0943C13.5482 13.8 12.7921 13.8 11.28 13.8H7.32C5.80786 13.8 5.05179 13.8 4.47423 14.0943C3.96619 14.3531 3.55314 14.7662 3.29428 15.2742C3 15.8518 3 16.6079 3 18.12V19.2M12.45 7.05C12.45 8.7897 11.0397 10.2 9.3 10.2C7.5603 10.2 6.15 8.7897 6.15 7.05C6.15 5.3103 7.5603 3.9 9.3 3.9C11.0397 3.9 12.45 5.3103 12.45 7.05Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$S = /*#__PURE__*/forwardRef(SvgUserRight02);

var _path$R, _path2$J, _path3$g;
var _excluded$R = ["title", "titleId"];
function _extends$R() { _extends$R = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$R.apply(this, arguments); }
function _objectWithoutProperties$R(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$R(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$R(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUserSquare = function SvgUserSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$R(_ref, _excluded$R);
  return /*#__PURE__*/React.createElement("svg", _extends$R({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$R || (_path$R = /*#__PURE__*/React.createElement("path", {
    d: "M12 12.35C13.9882 12.35 15.6 10.7382 15.6 8.75C15.6 6.76177 13.9882 5.15 12 5.15C10.0118 5.15 8.4 6.76177 8.4 8.75C8.4 10.7382 10.0118 12.35 12 12.35Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$J || (_path2$J = /*#__PURE__*/React.createElement("path", {
    d: "M3 6.32C3 4.80786 3 4.05179 3.29428 3.47423C3.55314 2.96619 3.96619 2.55314 4.47423 2.29428C5.05179 2 5.80786 2 7.32 2H16.68C18.1921 2 18.9482 2 19.5258 2.29428C20.0338 2.55314 20.4469 2.96619 20.7057 3.47423C21 4.05179 21 4.80786 21 6.32V15.68C21 17.1921 21 17.9482 20.7057 18.5258C20.4469 19.0338 20.0338 19.4469 19.5258 19.7057C19.4238 19.7577 19.3163 19.8005 19.2 19.8357C18.6577 20 17.9252 20 16.68 20H7.32C6.07484 20 5.34234 20 4.80002 19.8357C4.68374 19.8005 4.5762 19.7577 4.47423 19.7057C3.96619 19.4469 3.55314 19.0338 3.29428 18.5258C3 17.9482 3 17.1921 3 15.68V6.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$g || (_path3$g = /*#__PURE__*/React.createElement("path", {
    d: "M4.80002 19.8357C5.34234 20 6.07484 20 7.32 20H16.68C17.9252 20 18.6577 20 19.2 19.8357M4.80002 19.8357C4.68374 19.8005 4.5762 19.7577 4.47423 19.7057C3.96619 19.4469 3.55314 19.0338 3.29428 18.5258C3 17.9482 3 17.1921 3 15.68V6.32C3 4.80786 3 4.05179 3.29428 3.47423C3.55314 2.96619 3.96619 2.55314 4.47423 2.29428C5.05179 2 5.80786 2 7.32 2H16.68C18.1921 2 18.9482 2 19.5258 2.29428C20.0338 2.55314 20.4469 2.96619 20.7057 3.47423C21 4.05179 21 4.80786 21 6.32V15.68C21 17.1921 21 17.9482 20.7057 18.5258C20.4469 19.0338 20.0338 19.4469 19.5258 19.7057C19.4238 19.7577 19.3163 19.8005 19.2 19.8357M4.80002 19.8357C4.80032 19.1073 4.80469 18.7219 4.86917 18.3977C5.15324 16.9696 6.26959 15.8532 7.69767 15.5692C8.04543 15.5 8.46362 15.5 9.3 15.5H14.7C15.5364 15.5 15.9546 15.5 16.3023 15.5692C17.7304 15.8532 18.8468 16.9696 19.1308 18.3977C19.1953 18.7219 19.1997 19.1073 19.2 19.8357M15.6 8.75C15.6 10.7382 13.9882 12.35 12 12.35C10.0118 12.35 8.4 10.7382 8.4 8.75C8.4 6.76177 10.0118 5.15 12 5.15C13.9882 5.15 15.6 6.76177 15.6 8.75Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$R = /*#__PURE__*/forwardRef(SvgUserSquare);

var _path$Q, _path2$I;
var _excluded$Q = ["title", "titleId"];
function _extends$Q() { _extends$Q = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$Q.apply(this, arguments); }
function _objectWithoutProperties$Q(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$Q(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$Q(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUserUp01 = function SvgUserUp01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$Q(_ref, _excluded$Q);
  return /*#__PURE__*/React.createElement("svg", _extends$Q({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$Q || (_path$Q = /*#__PURE__*/React.createElement("path", {
    d: "M10.2 11.1C12.4368 11.1 14.25 9.28675 14.25 7.05C14.25 4.81325 12.4368 3 10.2 3C7.96325 3 6.15 4.81325 6.15 7.05C6.15 9.28675 7.96325 11.1 10.2 11.1Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$I || (_path2$I = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 16.5L18.3 13.8M18.3 13.8L21 16.5M18.3 13.8V19.2M12 14.25H7.95C6.69399 14.25 6.06599 14.25 5.55497 14.405C4.40441 14.754 3.50404 15.6544 3.15502 16.805C3 17.316 3 17.944 3 19.2M14.25 7.05C14.25 9.28675 12.4368 11.1 10.2 11.1C7.96325 11.1 6.15 9.28675 6.15 7.05C6.15 4.81325 7.96325 3 10.2 3C12.4368 3 14.25 4.81325 14.25 7.05Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$Q = /*#__PURE__*/forwardRef(SvgUserUp01);

var _path$P, _path2$H;
var _excluded$P = ["title", "titleId"];
function _extends$P() { _extends$P = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$P.apply(this, arguments); }
function _objectWithoutProperties$P(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$P(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$P(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUserUp02 = function SvgUserUp02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$P(_ref, _excluded$P);
  return /*#__PURE__*/React.createElement("svg", _extends$P({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$P || (_path$P = /*#__PURE__*/React.createElement("path", {
    d: "M9.3 10.2C11.0397 10.2 12.45 8.7897 12.45 7.05C12.45 5.3103 11.0397 3.9 9.3 3.9C7.5603 3.9 6.15 5.3103 6.15 7.05C6.15 8.7897 7.5603 10.2 9.3 10.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$H || (_path2$H = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 5.7L18.3 3M18.3 3L21 5.7M18.3 3V8.4M15.6 19.2V18.12C15.6 16.6079 15.6 15.8518 15.3057 15.2742C15.0469 14.7662 14.6338 14.3531 14.1258 14.0943C13.5482 13.8 12.7921 13.8 11.28 13.8H7.32C5.80786 13.8 5.05179 13.8 4.47423 14.0943C3.96619 14.3531 3.55314 14.7662 3.29428 15.2742C3 15.8518 3 16.6079 3 18.12V19.2M12.45 7.05C12.45 8.7897 11.0397 10.2 9.3 10.2C7.5603 10.2 6.15 8.7897 6.15 7.05C6.15 5.3103 7.5603 3.9 9.3 3.9C11.0397 3.9 12.45 5.3103 12.45 7.05Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$P = /*#__PURE__*/forwardRef(SvgUserUp02);

var _path$O, _path2$G;
var _excluded$O = ["title", "titleId"];
function _extends$O() { _extends$O = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$O.apply(this, arguments); }
function _objectWithoutProperties$O(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$O(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$O(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUserX01 = function SvgUserX01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$O(_ref, _excluded$O);
  return /*#__PURE__*/React.createElement("svg", _extends$O({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$O || (_path$O = /*#__PURE__*/React.createElement("path", {
    d: "M10 12C12.4853 12 14.5 9.98528 14.5 7.5C14.5 5.01472 12.4853 3 10 3C7.51472 3 5.5 5.01472 5.5 7.5C5.5 9.98528 7.51472 12 10 12Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$G || (_path2$G = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 16L21.5 21M21.5 16L16.5 21M12 15.5H7.5C6.10444 15.5 5.40665 15.5 4.83886 15.6722C3.56045 16.06 2.56004 17.0605 2.17224 18.3389C2 18.9067 2 19.6044 2 21M14.5 7.5C14.5 9.98528 12.4853 12 10 12C7.51472 12 5.5 9.98528 5.5 7.5C5.5 5.01472 7.51472 3 10 3C12.4853 3 14.5 5.01472 14.5 7.5Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$O = /*#__PURE__*/forwardRef(SvgUserX01);

var _path$N, _path2$F;
var _excluded$N = ["title", "titleId"];
function _extends$N() { _extends$N = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$N.apply(this, arguments); }
function _objectWithoutProperties$N(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$N(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$N(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUserX02 = function SvgUserX02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$N(_ref, _excluded$N);
  return /*#__PURE__*/React.createElement("svg", _extends$N({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$N || (_path$N = /*#__PURE__*/React.createElement("path", {
    d: "M9 11C10.933 11 12.5 9.433 12.5 7.5C12.5 5.567 10.933 4 9 4C7.067 4 5.5 5.567 5.5 7.5C5.5 9.433 7.067 11 9 11Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$F || (_path2$F = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 4L21.5 9M21.5 4L16.5 9M16 21V19.8C16 18.1198 16 17.2798 15.673 16.638C15.3854 16.0735 14.9265 15.6146 14.362 15.327C13.7202 15 12.8802 15 11.2 15H6.8C5.11984 15 4.27976 15 3.63803 15.327C3.07354 15.6146 2.6146 16.0735 2.32698 16.638C2 17.2798 2 18.1198 2 19.8V21M12.5 7.5C12.5 9.433 10.933 11 9 11C7.067 11 5.5 9.433 5.5 7.5C5.5 5.567 7.067 4 9 4C10.933 4 12.5 5.567 12.5 7.5Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$N = /*#__PURE__*/forwardRef(SvgUserX02);

var _path$M, _path2$E;
var _excluded$M = ["title", "titleId"];
function _extends$M() { _extends$M = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$M.apply(this, arguments); }
function _objectWithoutProperties$M(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$M(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$M(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUsers01 = function SvgUsers01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$M(_ref, _excluded$M);
  return /*#__PURE__*/React.createElement("svg", _extends$M({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$M || (_path$M = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 10.2C11.7382 10.2 13.35 8.58823 13.35 6.6C13.35 4.61177 11.7382 3 9.75 3C7.76177 3 6.15 4.61177 6.15 6.6C6.15 8.58823 7.76177 10.2 9.75 10.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$E || (_path2$E = /*#__PURE__*/React.createElement("path", {
    d: "M21 19.2V17.4C21 15.7225 19.8527 14.3131 18.3 13.9134M15.15 3.26168C16.4693 3.79573 17.4 5.08918 17.4 6.6C17.4 8.11082 16.4693 9.40427 15.15 9.93832M16.5 19.2C16.5 17.5226 16.5 16.6839 16.226 16.0223C15.8606 15.1402 15.1598 14.4394 14.2777 14.074C13.6161 13.8 12.7774 13.8 11.1 13.8H8.4C6.72261 13.8 5.88392 13.8 5.22234 14.074C4.34024 14.4394 3.63941 15.1402 3.27403 16.0223C3 16.6839 3 17.5226 3 19.2M13.35 6.6C13.35 8.58823 11.7382 10.2 9.75 10.2C7.76177 10.2 6.15 8.58823 6.15 6.6C6.15 4.61177 7.76177 3 9.75 3C11.7382 3 13.35 4.61177 13.35 6.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$M = /*#__PURE__*/forwardRef(SvgUsers01);

var _path$L, _path2$D;
var _excluded$L = ["title", "titleId"];
function _extends$L() { _extends$L = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$L.apply(this, arguments); }
function _objectWithoutProperties$L(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$L(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$L(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUsers02 = function SvgUsers02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$L(_ref, _excluded$L);
  return /*#__PURE__*/React.createElement("svg", _extends$L({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$L || (_path$L = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 11.1C11.9868 11.1 13.8 9.28675 13.8 7.05C13.8 4.81325 11.9868 3 9.75 3C7.51325 3 5.7 4.81325 5.7 7.05C5.7 9.28675 7.51325 11.1 9.75 11.1Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$D || (_path2$D = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 3.42098C16.9335 4.0837 17.85 5.45983 17.85 7.05C17.85 8.64017 16.9335 10.0163 15.6 10.679M17.4 15.3897C18.7603 16.0053 19.9853 17.0085 21 18.3M3 18.3C4.75184 16.0703 7.13026 14.7 9.75 14.7C12.3697 14.7 14.7482 16.0703 16.5 18.3M13.8 7.05C13.8 9.28675 11.9868 11.1 9.75 11.1C7.51325 11.1 5.7 9.28675 5.7 7.05C5.7 4.81325 7.51325 3 9.75 3C11.9868 3 13.8 4.81325 13.8 7.05Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$L = /*#__PURE__*/forwardRef(SvgUsers02);

var _path$K, _path2$C, _path3$f;
var _excluded$K = ["title", "titleId"];
function _extends$K() { _extends$K = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$K.apply(this, arguments); }
function _objectWithoutProperties$K(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$K(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$K(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUsers03 = function SvgUsers03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$K(_ref, _excluded$K);
  return /*#__PURE__*/React.createElement("svg", _extends$K({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$K || (_path$K = /*#__PURE__*/React.createElement("path", {
    d: "M9.74462 12.1521C11.9958 12.1521 13.8207 10.3272 13.8207 8.07605C13.8207 5.82491 11.9958 4 9.74462 4C7.49348 4 5.66857 5.82491 5.66857 8.07605C5.66857 10.3272 7.49348 12.1521 9.74462 12.1521Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$C || (_path2$C = /*#__PURE__*/React.createElement("path", {
    d: "M9.74462 14.8695C7.18067 14.8695 4.90185 16.2685 3.45775 18.4368C3.14138 18.9118 2.9832 19.1493 3.00141 19.4527C3.01559 19.6889 3.17045 19.9781 3.3592 20.1209C3.60163 20.3042 3.93504 20.3042 4.60187 20.3042H14.8874C15.5542 20.3042 15.8876 20.3042 16.13 20.1209C16.3188 19.9781 16.4736 19.6889 16.4878 19.4527C16.506 19.1493 16.3479 18.9118 16.0315 18.4368C14.5874 16.2685 12.3086 14.8695 9.74462 14.8695Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$f || (_path3$f = /*#__PURE__*/React.createElement("path", {
    d: "M17.4438 15.6275C18.7626 16.29 19.8932 17.3531 20.7185 18.6825C20.8819 18.9458 20.9636 19.0774 20.9919 19.2597C21.0493 19.6301 20.796 20.0855 20.451 20.2321C20.2812 20.3042 20.0902 20.3042 19.7083 20.3042M15.6322 11.7284C16.9744 11.0614 17.8967 9.67645 17.8967 8.07605C17.8967 6.47565 16.9744 5.09067 15.6322 4.42369M13.8207 8.07605C13.8207 10.3272 11.9958 12.1521 9.74462 12.1521C7.49348 12.1521 5.66857 10.3272 5.66857 8.07605C5.66857 5.82491 7.49348 4 9.74462 4C11.9958 4 13.8207 5.82491 13.8207 8.07605ZM3.45775 18.4368C4.90185 16.2685 7.18067 14.8695 9.74462 14.8695C12.3086 14.8695 14.5874 16.2685 16.0315 18.4368C16.3479 18.9118 16.506 19.1493 16.4878 19.4527C16.4736 19.6889 16.3188 19.9781 16.13 20.1209C15.8876 20.3042 15.5542 20.3042 14.8874 20.3042H4.60187C3.93504 20.3042 3.60163 20.3042 3.3592 20.1209C3.17045 19.9781 3.01559 19.6889 3.00141 19.4527C2.9832 19.1493 3.14138 18.9118 3.45775 18.4368Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$K = /*#__PURE__*/forwardRef(SvgUsers03);

var _path$J, _path2$B, _path3$e;
var _excluded$J = ["title", "titleId"];
function _extends$J() { _extends$J = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$J.apply(this, arguments); }
function _objectWithoutProperties$J(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$J(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$J(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUsersCheck = function SvgUsersCheck(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$J(_ref, _excluded$J);
  return /*#__PURE__*/React.createElement("svg", _extends$J({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$J || (_path$J = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 16.5L17.4 18.3L21 14.7",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$B || (_path2$B = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 10.2C11.7382 10.2 13.35 8.58823 13.35 6.6C13.35 4.61177 11.7382 3 9.75 3C7.76177 3 6.15 4.61177 6.15 6.6C6.15 8.58823 7.76177 10.2 9.75 10.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$e || (_path3$e = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 16.5L17.4 18.3L21 14.7M12 13.8H8.4C6.72261 13.8 5.88392 13.8 5.22234 14.074C4.34024 14.4394 3.63941 15.1402 3.27403 16.0223C3 16.6839 3 17.5226 3 19.2M15.15 3.26168C16.4693 3.79573 17.4 5.08918 17.4 6.6C17.4 8.11082 16.4693 9.40427 15.15 9.93832M13.35 6.6C13.35 8.58823 11.7382 10.2 9.75 10.2C7.76177 10.2 6.15 8.58823 6.15 6.6C6.15 4.61177 7.76177 3 9.75 3C11.7382 3 13.35 4.61177 13.35 6.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$J = /*#__PURE__*/forwardRef(SvgUsersCheck);

var _path$I, _path2$A;
var _excluded$I = ["title", "titleId"];
function _extends$I() { _extends$I = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$I.apply(this, arguments); }
function _objectWithoutProperties$I(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$I(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$I(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUsersDown = function SvgUsersDown(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$I(_ref, _excluded$I);
  return /*#__PURE__*/React.createElement("svg", _extends$I({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$I || (_path$I = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 10.2C11.7382 10.2 13.35 8.58823 13.35 6.6C13.35 4.61177 11.7382 3 9.75 3C7.76177 3 6.15 4.61177 6.15 6.6C6.15 8.58823 7.76177 10.2 9.75 10.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$A || (_path2$A = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 16.5L18.3 19.2M18.3 19.2L21 16.5M18.3 19.2V13.8M15.15 3.26168C16.4693 3.79573 17.4 5.08918 17.4 6.6C17.4 8.11082 16.4693 9.40427 15.15 9.93832M12 13.8H8.4C6.72261 13.8 5.88392 13.8 5.22234 14.074C4.34024 14.4394 3.63941 15.1402 3.27403 16.0223C3 16.6839 3 17.5226 3 19.2M13.35 6.6C13.35 8.58823 11.7382 10.2 9.75 10.2C7.76177 10.2 6.15 8.58823 6.15 6.6C6.15 4.61177 7.76177 3 9.75 3C11.7382 3 13.35 4.61177 13.35 6.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$I = /*#__PURE__*/forwardRef(SvgUsersDown);

var _path$H, _path2$z, _path3$d;
var _excluded$H = ["title", "titleId"];
function _extends$H() { _extends$H = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$H.apply(this, arguments); }
function _objectWithoutProperties$H(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$H(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$H(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUsersEdit = function SvgUsersEdit(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$H(_ref, _excluded$H);
  return /*#__PURE__*/React.createElement("svg", _extends$H({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$H || (_path$H = /*#__PURE__*/React.createElement("path", {
    d: "M12.405 19.475C12.4403 19.2984 12.458 19.2102 12.4902 19.1278C12.5189 19.0548 12.5561 18.9853 12.601 18.921C12.6516 18.8484 12.7152 18.7848 12.8425 18.6575L19.5 12C20.0523 11.4477 20.9477 11.4477 21.5 12C22.0523 12.5523 22.0524 13.4477 21.5 14L14.8426 20.6574C14.7152 20.7848 14.6516 20.8484 14.579 20.899C14.5147 20.9439 14.4452 20.9811 14.3721 21.0097C14.2898 21.042 14.2015 21.0597 14.025 21.095L11.9999 21.5L12.405 19.475Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$z || (_path2$z = /*#__PURE__*/React.createElement("path", {
    d: "M9.5 11C11.7091 11 13.5 9.20914 13.5 7C13.5 4.79086 11.7091 3 9.5 3C7.29086 3 5.5 4.79086 5.5 7C5.5 9.20914 7.29086 11 9.5 11Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$d || (_path3$d = /*#__PURE__*/React.createElement("path", {
    d: "M11 15H8C6.13623 15 5.20435 15 4.46927 15.3045C3.48915 15.7105 2.71046 16.4892 2.30448 17.4693C2 18.2044 2 19.1362 2 21M15.5 3.29076C16.9659 3.88415 18 5.32131 18 7M11.9999 21.5L14.025 21.095C14.2015 21.0597 14.2898 21.042 14.3721 21.0097C14.4452 20.9811 14.5147 20.9439 14.579 20.899C14.6516 20.8484 14.7152 20.7848 14.8426 20.6574L21.5 14C22.0524 13.4477 22.0523 12.5523 21.5 12C20.9477 11.4477 20.0523 11.4477 19.5 12L12.8425 18.6575C12.7152 18.7848 12.6516 18.8484 12.601 18.921C12.5561 18.9853 12.5189 19.0548 12.4902 19.1278C12.458 19.2102 12.4403 19.2984 12.405 19.475L11.9999 21.5ZM13.5 7C13.5 9.20914 11.7091 11 9.5 11C7.29086 11 5.5 9.20914 5.5 7C5.5 4.79086 7.29086 3 9.5 3C11.7091 3 13.5 4.79086 13.5 7Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$H = /*#__PURE__*/forwardRef(SvgUsersEdit);

var _path$G, _path2$y;
var _excluded$G = ["title", "titleId"];
function _extends$G() { _extends$G = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$G.apply(this, arguments); }
function _objectWithoutProperties$G(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$G(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$G(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUsersLeft = function SvgUsersLeft(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$G(_ref, _excluded$G);
  return /*#__PURE__*/React.createElement("svg", _extends$G({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$G || (_path$G = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 10.2C11.7382 10.2 13.35 8.58823 13.35 6.6C13.35 4.61177 11.7382 3 9.75 3C7.76177 3 6.15 4.61177 6.15 6.6C6.15 8.58823 7.76177 10.2 9.75 10.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$y || (_path2$y = /*#__PURE__*/React.createElement("path", {
    d: "M18.3 19.2L15.6 16.5M15.6 16.5L18.3 13.8M15.6 16.5H21M15.15 3.26168C16.4693 3.79573 17.4 5.08918 17.4 6.6C17.4 8.11082 16.4693 9.40427 15.15 9.93832M12 13.8H8.4C6.72261 13.8 5.88392 13.8 5.22234 14.074C4.34024 14.4394 3.63941 15.1402 3.27403 16.0223C3 16.6839 3 17.5226 3 19.2M13.35 6.6C13.35 8.58823 11.7382 10.2 9.75 10.2C7.76177 10.2 6.15 8.58823 6.15 6.6C6.15 4.61177 7.76177 3 9.75 3C11.7382 3 13.35 4.61177 13.35 6.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$G = /*#__PURE__*/forwardRef(SvgUsersLeft);

var _path$F, _path2$x;
var _excluded$F = ["title", "titleId"];
function _extends$F() { _extends$F = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$F.apply(this, arguments); }
function _objectWithoutProperties$F(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$F(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$F(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUsersMinus = function SvgUsersMinus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$F(_ref, _excluded$F);
  return /*#__PURE__*/React.createElement("svg", _extends$F({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$F || (_path$F = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 10.2C11.7382 10.2 13.35 8.58823 13.35 6.6C13.35 4.61177 11.7382 3 9.75 3C7.76177 3 6.15 4.61177 6.15 6.6C6.15 8.58823 7.76177 10.2 9.75 10.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$x || (_path2$x = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 16.5H21M15.15 3.26168C16.4693 3.79573 17.4 5.08918 17.4 6.6C17.4 8.11082 16.4693 9.40427 15.15 9.93832M12 13.8H8.4C6.72261 13.8 5.88392 13.8 5.22234 14.074C4.34024 14.4394 3.63941 15.1402 3.27403 16.0223C3 16.6839 3 17.5226 3 19.2M13.35 6.6C13.35 8.58823 11.7382 10.2 9.75 10.2C7.76177 10.2 6.15 8.58823 6.15 6.6C6.15 4.61177 7.76177 3 9.75 3C11.7382 3 13.35 4.61177 13.35 6.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$F = /*#__PURE__*/forwardRef(SvgUsersMinus);

var _path$E, _path2$w;
var _excluded$E = ["title", "titleId"];
function _extends$E() { _extends$E = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$E.apply(this, arguments); }
function _objectWithoutProperties$E(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$E(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$E(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUsersPlus = function SvgUsersPlus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$E(_ref, _excluded$E);
  return /*#__PURE__*/React.createElement("svg", _extends$E({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$E || (_path$E = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 10.2C11.7382 10.2 13.35 8.58823 13.35 6.6C13.35 4.61177 11.7382 3 9.75 3C7.76177 3 6.15 4.61177 6.15 6.6C6.15 8.58823 7.76177 10.2 9.75 10.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$w || (_path2$w = /*#__PURE__*/React.createElement("path", {
    d: "M18.3 19.2V13.8M15.6 16.5H21M12 13.8H8.4C6.72261 13.8 5.88392 13.8 5.22234 14.074C4.34024 14.4394 3.63941 15.1402 3.27403 16.0223C3 16.6839 3 17.5226 3 19.2M15.15 3.26168C16.4693 3.79573 17.4 5.08918 17.4 6.6C17.4 8.11082 16.4693 9.40427 15.15 9.93832M13.35 6.6C13.35 8.58823 11.7382 10.2 9.75 10.2C7.76177 10.2 6.15 8.58823 6.15 6.6C6.15 4.61177 7.76177 3 9.75 3C11.7382 3 13.35 4.61177 13.35 6.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$E = /*#__PURE__*/forwardRef(SvgUsersPlus);

var _path$D, _path2$v;
var _excluded$D = ["title", "titleId"];
function _extends$D() { _extends$D = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$D.apply(this, arguments); }
function _objectWithoutProperties$D(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$D(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$D(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUsersRight = function SvgUsersRight(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$D(_ref, _excluded$D);
  return /*#__PURE__*/React.createElement("svg", _extends$D({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$D || (_path$D = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 10.2C11.7382 10.2 13.35 8.58823 13.35 6.6C13.35 4.61177 11.7382 3 9.75 3C7.76177 3 6.15 4.61177 6.15 6.6C6.15 8.58823 7.76177 10.2 9.75 10.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$v || (_path2$v = /*#__PURE__*/React.createElement("path", {
    d: "M18.3 19.2L21 16.5M21 16.5L18.3 13.8M21 16.5H15.6M15.15 3.26168C16.4693 3.79573 17.4 5.08918 17.4 6.6C17.4 8.11082 16.4693 9.40427 15.15 9.93832M12 13.8H8.4C6.72261 13.8 5.88392 13.8 5.22234 14.074C4.34024 14.4394 3.63941 15.1402 3.27403 16.0223C3 16.6839 3 17.5226 3 19.2M13.35 6.6C13.35 8.58823 11.7382 10.2 9.75 10.2C7.76177 10.2 6.15 8.58823 6.15 6.6C6.15 4.61177 7.76177 3 9.75 3C11.7382 3 13.35 4.61177 13.35 6.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$D = /*#__PURE__*/forwardRef(SvgUsersRight);

var _path$C, _path2$u;
var _excluded$C = ["title", "titleId"];
function _extends$C() { _extends$C = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$C.apply(this, arguments); }
function _objectWithoutProperties$C(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$C(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$C(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUsersUp = function SvgUsersUp(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$C(_ref, _excluded$C);
  return /*#__PURE__*/React.createElement("svg", _extends$C({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$C || (_path$C = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 10.2C11.7382 10.2 13.35 8.58823 13.35 6.6C13.35 4.61177 11.7382 3 9.75 3C7.76177 3 6.15 4.61177 6.15 6.6C6.15 8.58823 7.76177 10.2 9.75 10.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$u || (_path2$u = /*#__PURE__*/React.createElement("path", {
    d: "M15.6 16.5L18.3 13.8M18.3 13.8L21 16.5M18.3 13.8V19.2M15.15 3.26168C16.4693 3.79573 17.4 5.08918 17.4 6.6C17.4 8.11082 16.4693 9.40427 15.15 9.93832M12 13.8H8.4C6.72261 13.8 5.88392 13.8 5.22234 14.074C4.34024 14.4394 3.63941 15.1402 3.27403 16.0223C3 16.6839 3 17.5226 3 19.2M13.35 6.6C13.35 8.58823 11.7382 10.2 9.75 10.2C7.76177 10.2 6.15 8.58823 6.15 6.6C6.15 4.61177 7.76177 3 9.75 3C11.7382 3 13.35 4.61177 13.35 6.6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$C = /*#__PURE__*/forwardRef(SvgUsersUp);

var _path$B, _path2$t;
var _excluded$B = ["title", "titleId"];
function _extends$B() { _extends$B = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$B.apply(this, arguments); }
function _objectWithoutProperties$B(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$B(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$B(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgUsersX = function SvgUsersX(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$B(_ref, _excluded$B);
  return /*#__PURE__*/React.createElement("svg", _extends$B({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$B || (_path$B = /*#__PURE__*/React.createElement("path", {
    d: "M9.5 11C11.7091 11 13.5 9.20914 13.5 7C13.5 4.79086 11.7091 3 9.5 3C7.29086 3 5.5 4.79086 5.5 7C5.5 9.20914 7.29086 11 9.5 11Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$t || (_path2$t = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 16L21.5 21M21.5 16L16.5 21M15.5 3.29076C16.9659 3.88415 18 5.32131 18 7C18 8.67869 16.9659 10.1159 15.5 10.7092M12 15H8C6.13623 15 5.20435 15 4.46927 15.3045C3.48915 15.7105 2.71046 16.4892 2.30448 17.4693C2 18.2044 2 19.1362 2 21M13.5 7C13.5 9.20914 11.7091 11 9.5 11C7.29086 11 5.5 9.20914 5.5 7C5.5 4.79086 7.29086 3 9.5 3C11.7091 3 13.5 4.79086 13.5 7Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$B = /*#__PURE__*/forwardRef(SvgUsersX);

var _path$A;
var _excluded$A = ["title", "titleId"];
function _extends$A() { _extends$A = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$A.apply(this, arguments); }
function _objectWithoutProperties$A(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$A(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$A(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgVariable = function SvgVariable(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$A(_ref, _excluded$A);
  return /*#__PURE__*/React.createElement("svg", _extends$A({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$A || (_path$A = /*#__PURE__*/React.createElement("path", {
    d: "M19.1155 19.2C20.3217 16.76 21 14.0096 21 11.1C21 8.1904 20.3217 5.44004 19.1155 3M4.88454 3C3.67827 5.44004 3 8.1904 3 11.1C3 14.0096 3.67827 16.76 4.88454 19.2M16.0938 8.0625H16.0131C15.425 8.0625 14.8663 8.32081 14.4836 8.76965L9.64624 14.4429C9.26353 14.8917 8.70483 15.15 8.11677 15.15H8.03607M9.04335 8.0625H10.298C10.7477 8.0625 11.1429 8.36218 11.2665 8.79685L12.8635 14.4157C12.987 14.8503 13.3822 15.15 13.8319 15.15H15.0866",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$A = /*#__PURE__*/forwardRef(SvgVariable);

var _path$z, _path2$s;
var _excluded$z = ["title", "titleId"];
function _extends$z() { _extends$z = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$z.apply(this, arguments); }
function _objectWithoutProperties$z(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$z(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$z(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgVideoRecorderOff = function SvgVideoRecorderOff(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$z(_ref, _excluded$z);
  return /*#__PURE__*/React.createElement("svg", _extends$z({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$z || (_path$z = /*#__PURE__*/React.createElement("path", {
    d: "M21 8.23823C21 7.693 21 7.42038 20.8922 7.29414C20.7986 7.18461 20.6583 7.12648 20.5147 7.13778C20.3492 7.15081 20.1564 7.34358 19.7709 7.72912L16.5 11L19.7709 14.2709C20.1564 14.6564 20.3492 14.8492 20.5147 14.8622C20.6583 14.8735 20.7986 14.8154 20.8922 14.7059C21 14.5796 21 14.307 21 13.7618V8.23823Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$s || (_path2$s = /*#__PURE__*/React.createElement("path", {
    d: "M5.7 4.7C4.20883 4.7 3 5.90883 3 7.4V14.6C3 16.0912 4.20883 17.3 5.7 17.3H13.8C15.0174 17.3 16.0466 16.4943 16.3835 15.387M16.5 11L19.7709 7.72912C20.1564 7.34358 20.3492 7.15081 20.5147 7.13778C20.6583 7.12648 20.7986 7.18461 20.8922 7.29414C21 7.42038 21 7.693 21 8.23823V13.7618C21 14.307 21 14.5796 20.8922 14.7059C20.7986 14.8154 20.6583 14.8735 20.5147 14.8622C20.3492 14.8492 20.1564 14.6564 19.7709 14.2709L16.5 11ZM16.5 11V9.02C16.5 7.50786 16.5 6.75179 16.2057 6.17423C15.9469 5.66619 15.5338 5.25314 15.0258 4.99428C14.4482 4.7 13.6921 4.7 12.18 4.7H9.75M3 2L21 20",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$z = /*#__PURE__*/forwardRef(SvgVideoRecorderOff);

var _path$y, _path2$r, _path3$c, _path4$5;
var _excluded$y = ["title", "titleId"];
function _extends$y() { _extends$y = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$y.apply(this, arguments); }
function _objectWithoutProperties$y(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$y(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$y(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgVideoRecorder = function SvgVideoRecorder(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$y(_ref, _excluded$y);
  return /*#__PURE__*/React.createElement("svg", _extends$y({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$y || (_path$y = /*#__PURE__*/React.createElement("path", {
    d: "M21 8.53823C21 7.993 21 7.72038 20.8922 7.59414C20.7986 7.48461 20.6583 7.42648 20.5147 7.43778C20.3492 7.45081 20.1564 7.64358 19.7709 8.02912L16.5 11.3L19.7709 14.5709C20.1564 14.9564 20.3492 15.1492 20.5147 15.1622C20.6583 15.1735 20.7986 15.1154 20.8922 15.0059C21 14.8796 21 14.607 21 14.0618V8.53823Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$r || (_path2$r = /*#__PURE__*/React.createElement("path", {
    d: "M3 9.32C3 7.80786 3 7.05179 3.29428 6.47423C3.55314 5.96619 3.96619 5.55314 4.47423 5.29428C5.05179 5 5.80786 5 7.32 5H12.18C13.6921 5 14.4482 5 15.0258 5.29428C15.5338 5.55314 15.9469 5.96619 16.2057 6.47423C16.5 7.05179 16.5 7.80786 16.5 9.32V13.28C16.5 14.7921 16.5 15.5482 16.2057 16.1258C15.9469 16.6338 15.5338 17.0469 15.0258 17.3057C14.4482 17.6 13.6921 17.6 12.18 17.6H7.32C5.80786 17.6 5.05179 17.6 4.47423 17.3057C3.96619 17.0469 3.55314 16.6338 3.29428 16.1258C3 15.5482 3 14.7921 3 13.28V9.32Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$c || (_path3$c = /*#__PURE__*/React.createElement("path", {
    d: "M21 8.53823C21 7.993 21 7.72038 20.8922 7.59414C20.7986 7.48461 20.6583 7.42648 20.5147 7.43778C20.3492 7.45081 20.1564 7.64358 19.7709 8.02912L16.5 11.3L19.7709 14.5709C20.1564 14.9564 20.3492 15.1492 20.5147 15.1622C20.6583 15.1735 20.7986 15.1154 20.8922 15.0059C21 14.8796 21 14.607 21 14.0618V8.53823Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$5 || (_path4$5 = /*#__PURE__*/React.createElement("path", {
    d: "M3 9.32C3 7.80786 3 7.05179 3.29428 6.47423C3.55314 5.96619 3.96619 5.55314 4.47423 5.29428C5.05179 5 5.80786 5 7.32 5H12.18C13.6921 5 14.4482 5 15.0258 5.29428C15.5338 5.55314 15.9469 5.96619 16.2057 6.47423C16.5 7.05179 16.5 7.80786 16.5 9.32V13.28C16.5 14.7921 16.5 15.5482 16.2057 16.1258C15.9469 16.6338 15.5338 17.0469 15.0258 17.3057C14.4482 17.6 13.6921 17.6 12.18 17.6H7.32C5.80786 17.6 5.05179 17.6 4.47423 17.3057C3.96619 17.0469 3.55314 16.6338 3.29428 16.1258C3 15.5482 3 14.7921 3 13.28V9.32Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$y = /*#__PURE__*/forwardRef(SvgVideoRecorder);

var _path$x, _path2$q;
var _excluded$x = ["title", "titleId"];
function _extends$x() { _extends$x = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$x.apply(this, arguments); }
function _objectWithoutProperties$x(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$x(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$x(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgVirus = function SvgVirus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$x(_ref, _excluded$x);
  return /*#__PURE__*/React.createElement("svg", _extends$x({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$x || (_path$x = /*#__PURE__*/React.createElement("path", {
    d: "M12 16.5C14.4853 16.5 16.5 14.4853 16.5 12C16.5 9.51474 14.4853 7.5 12 7.5C9.5147 7.5 7.5 9.51474 7.5 12C7.5 14.4853 9.5147 16.5 12 16.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$q || (_path2$q = /*#__PURE__*/React.createElement("path", {
    d: "M12 3V7.5M12 3C11.358 3 10.7318 3.06721 10.1279 3.19497M12 3C12.6419 3 13.2682 3.06721 13.872 3.19497M12 7.5C9.5147 7.5 7.5 9.51474 7.5 12M12 7.5C14.4853 7.5 16.5 9.51474 16.5 12M12 16.5V21M12 16.5C14.4853 16.5 16.5 14.4853 16.5 12M12 16.5C9.5147 16.5 7.5 14.4853 7.5 12M12 21C12.641 21 13.2663 20.933 13.8693 20.8056M12 21C11.3566 21 10.729 20.9325 10.1239 20.8042M5.63602 5.63604L8.818 8.81802M15.182 15.182L18.3639 18.364M3 12H7.5M3 12C3 12.642 3.0672 13.2683 3.19498 13.8722M3 12C3 11.3571 3.06739 10.7299 3.19554 10.1251M16.5 12H21M21 12C21 11.358 20.9328 10.7317 20.805 10.1278M21 12C21 12.6418 20.9328 13.2678 20.8051 13.8715M5.63602 18.364L8.818 15.182M15.182 8.81802L18.3639 5.63604M16.902 4.45087C17.9589 5.13857 18.8624 6.04221 19.5499 7.09922M19.5474 16.9046C18.8598 17.9606 17.9565 18.8634 16.9 19.5504M7.09834 19.5494C6.04293 18.8627 5.14048 17.9607 4.45327 16.9057M4.45054 7.09848C5.1379 6.04195 6.04104 5.13869 7.09748 4.4512",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$x = /*#__PURE__*/forwardRef(SvgVirus);

var _path$w, _path2$p, _path3$b;
var _excluded$w = ["title", "titleId"];
function _extends$w() { _extends$w = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$w.apply(this, arguments); }
function _objectWithoutProperties$w(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$w(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$w(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgVoicemail = function SvgVoicemail(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$w(_ref, _excluded$w);
  return /*#__PURE__*/React.createElement("svg", _extends$w({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$w || (_path$w = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 15.2C8.58823 15.2 10.2 13.5882 10.2 11.6C10.2 9.61177 8.58823 8 6.6 8C4.61177 8 3 9.61177 3 11.6C3 13.5882 4.61177 15.2 6.6 15.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$p || (_path2$p = /*#__PURE__*/React.createElement("path", {
    d: "M17.4 15.2C19.3882 15.2 21 13.5882 21 11.6C21 9.61177 19.3882 8 17.4 8C15.4118 8 13.8 9.61177 13.8 11.6C13.8 13.5882 15.4118 15.2 17.4 15.2Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$b || (_path3$b = /*#__PURE__*/React.createElement("path", {
    d: "M6.6 15.2L17.4 15.2M6.6 15.2C8.58823 15.2 10.2 13.5882 10.2 11.6C10.2 9.61177 8.58823 8 6.6 8C4.61177 8 3 9.61177 3 11.6C3 13.5882 4.61177 15.2 6.6 15.2ZM17.4 15.2C19.3882 15.2 21 13.5882 21 11.6C21 9.61177 19.3882 8 17.4 8C15.4118 8 13.8 9.61177 13.8 11.6C13.8 13.5882 15.4118 15.2 17.4 15.2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$w = /*#__PURE__*/forwardRef(SvgVoicemail);

var _path$v, _path2$o;
var _excluded$v = ["title", "titleId"];
function _extends$v() { _extends$v = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$v.apply(this, arguments); }
function _objectWithoutProperties$v(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$v(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$v(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgVolumeMax = function SvgVolumeMax(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$v(_ref, _excluded$v);
  return /*#__PURE__*/React.createElement("svg", _extends$v({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$v || (_path$v = /*#__PURE__*/React.createElement("path", {
    d: "M3 10.0106C3 9.50659 3 9.25457 3.09809 9.06205C3.18438 8.8927 3.32206 8.75502 3.49141 8.66873C3.68393 8.57064 3.93595 8.57064 4.44 8.57064H6.00353C6.22366 8.57064 6.33373 8.57064 6.43731 8.54577C6.52914 8.52372 6.61693 8.48736 6.69746 8.43801C6.78828 8.38236 6.86611 8.30453 7.02177 8.14887L9.87088 5.29975C10.2564 4.91422 10.4492 4.72145 10.6147 4.70842C10.7583 4.69712 10.8986 4.75525 10.9922 4.86478C11.1 4.99102 11.1 5.26364 11.1 5.80887V16.7324C11.1 17.2776 11.1 17.5503 10.9922 17.6765C10.8986 17.786 10.7583 17.8442 10.6147 17.8329C10.4492 17.8198 10.2564 17.6271 9.87088 17.2415L7.02177 14.3924C6.86611 14.2367 6.78828 14.1589 6.69746 14.1033C6.61693 14.0539 6.52914 14.0176 6.43731 13.9955C6.33373 13.9706 6.22366 13.9706 6.00353 13.9706H4.44C3.93595 13.9706 3.68393 13.9706 3.49141 13.8725C3.32206 13.7863 3.18438 13.6486 3.09809 13.4792C3 13.2867 3 13.0347 3 12.5306V10.0106Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$o || (_path2$o = /*#__PURE__*/React.createElement("path", {
    d: "M18.9731 4.97064C20.2487 6.74385 21 8.91951 21 11.2706C21 13.6218 20.2487 15.7974 18.9731 17.5706M15.3708 7.67064C16.0826 8.69109 16.5 9.93211 16.5 11.2706C16.5 12.6092 16.0826 13.8502 15.3708 14.8706M9.87088 5.29975L7.02177 8.14887C6.86611 8.30453 6.78828 8.38236 6.69746 8.43801C6.61693 8.48736 6.52914 8.52372 6.43731 8.54577C6.33373 8.57064 6.22366 8.57064 6.00353 8.57064H4.44C3.93595 8.57064 3.68393 8.57064 3.49141 8.66873C3.32206 8.75502 3.18438 8.8927 3.09809 9.06205C3 9.25457 3 9.50659 3 10.0106V12.5306C3 13.0347 3 13.2867 3.09809 13.4792C3.18438 13.6486 3.32206 13.7863 3.49141 13.8725C3.68393 13.9706 3.93595 13.9706 4.44 13.9706H6.00353C6.22366 13.9706 6.33373 13.9706 6.43731 13.9955C6.52914 14.0176 6.61693 14.0539 6.69746 14.1033C6.78828 14.1589 6.86611 14.2367 7.02177 14.3924L9.87088 17.2415C10.2564 17.6271 10.4492 17.8198 10.6147 17.8329C10.7583 17.8442 10.8986 17.786 10.9922 17.6765C11.1 17.5503 11.1 17.2776 11.1 16.7324V5.80887C11.1 5.26364 11.1 4.99102 10.9922 4.86478C10.8986 4.75525 10.7583 4.69712 10.6147 4.70842C10.4492 4.72145 10.2564 4.91422 9.87088 5.29975Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$v = /*#__PURE__*/forwardRef(SvgVolumeMax);

var _path$u, _path2$n;
var _excluded$u = ["title", "titleId"];
function _extends$u() { _extends$u = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$u.apply(this, arguments); }
function _objectWithoutProperties$u(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$u(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$u(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgVolumeMin = function SvgVolumeMin(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$u(_ref, _excluded$u);
  return /*#__PURE__*/React.createElement("svg", _extends$u({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$u || (_path$u = /*#__PURE__*/React.createElement("path", {
    d: "M4.5 9.59993C4.5 9.03987 4.5 8.75985 4.60899 8.54594C4.70487 8.35777 4.85785 8.20479 5.04601 8.10892C5.25992 7.99993 5.53995 7.99993 6.1 7.99993H7.83726C8.08185 7.99993 8.20414 7.99993 8.31923 7.9723C8.42127 7.9478 8.51881 7.9074 8.60828 7.85257C8.7092 7.79073 8.79568 7.70425 8.96863 7.5313L12.1343 4.36561C12.5627 3.93724 12.7769 3.72305 12.9608 3.70858C13.1203 3.69602 13.2763 3.76061 13.3802 3.88231C13.5 4.02257 13.5 4.32548 13.5 4.9313V19.0686C13.5 19.6744 13.5 19.9773 13.3802 20.1175C13.2763 20.2392 13.1203 20.3038 12.9608 20.2913C12.7769 20.2768 12.5627 20.0626 12.1343 19.6342L8.96863 16.4686C8.79568 16.2956 8.7092 16.2091 8.60828 16.1473C8.51881 16.0925 8.42127 16.0521 8.31923 16.0276C8.20414 15.9999 8.08185 15.9999 7.83726 15.9999H6.1C5.53995 15.9999 5.25992 15.9999 5.04601 15.8909C4.85785 15.7951 4.70487 15.6421 4.60899 15.4539C4.5 15.24 4.5 14.96 4.5 14.3999V9.59993Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$n || (_path2$n = /*#__PURE__*/React.createElement("path", {
    d: "M18.2451 7.99993C19.036 9.13376 19.4998 10.5127 19.4998 11.9999C19.4998 13.4872 19.036 14.8661 18.2451 15.9999M12.1343 4.36561L8.96863 7.5313C8.79568 7.70425 8.7092 7.79073 8.60828 7.85257C8.51881 7.9074 8.42127 7.9478 8.31923 7.9723C8.20414 7.99993 8.08185 7.99993 7.83726 7.99993H6.1C5.53995 7.99993 5.25992 7.99993 5.04601 8.10892C4.85785 8.20479 4.70487 8.35777 4.60899 8.54594C4.5 8.75985 4.5 9.03987 4.5 9.59993V14.3999C4.5 14.96 4.5 15.24 4.60899 15.4539C4.70487 15.6421 4.85785 15.7951 5.04601 15.8909C5.25992 15.9999 5.53995 15.9999 6.1 15.9999H7.83726C8.08185 15.9999 8.20414 15.9999 8.31923 16.0276C8.42127 16.0521 8.51881 16.0925 8.60828 16.1473C8.7092 16.2091 8.79568 16.2956 8.96863 16.4686L12.1343 19.6342C12.5627 20.0626 12.7769 20.2768 12.9608 20.2913C13.1203 20.3038 13.2763 20.2392 13.3802 20.1175C13.5 19.9773 13.5 19.6744 13.5 19.0686V4.9313C13.5 4.32548 13.5 4.02257 13.3802 3.88231C13.2763 3.76061 13.1203 3.69602 12.9608 3.70858C12.7769 3.72305 12.5627 3.93724 12.1343 4.36561Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$u = /*#__PURE__*/forwardRef(SvgVolumeMin);

var _path$t, _path2$m;
var _excluded$t = ["title", "titleId"];
function _extends$t() { _extends$t = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$t.apply(this, arguments); }
function _objectWithoutProperties$t(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$t(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$t(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgVolumeMinus = function SvgVolumeMinus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$t(_ref, _excluded$t);
  return /*#__PURE__*/React.createElement("svg", _extends$t({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$t || (_path$t = /*#__PURE__*/React.createElement("path", {
    d: "M3 9.01064C3 8.50659 3 8.25457 3.09809 8.06205C3.18438 7.8927 3.32206 7.75502 3.49141 7.66873C3.68393 7.57064 3.93595 7.57064 4.44 7.57064H6.00353C6.22366 7.57064 6.33373 7.57064 6.43731 7.54577C6.52914 7.52372 6.61693 7.48736 6.69746 7.43801C6.78828 7.38236 6.86611 7.30453 7.02177 7.14887L9.87088 4.29975C10.2564 3.91422 10.4492 3.72145 10.6147 3.70842C10.7583 3.69712 10.8986 3.75525 10.9922 3.86478C11.1 3.99102 11.1 4.26364 11.1 4.80887V17.5324C11.1 18.0776 11.1 18.3503 10.9922 18.4765C10.8986 18.586 10.7583 18.6442 10.6147 18.6329C10.4492 18.6198 10.2564 18.4271 9.87088 18.0415L7.02177 15.1924C6.86611 15.0367 6.78828 14.9589 6.69746 14.9033C6.61693 14.8539 6.52914 14.8176 6.43731 14.7955C6.33373 14.7706 6.22366 14.7706 6.00353 14.7706H4.44C3.93595 14.7706 3.68393 14.7706 3.49141 14.6725C3.32206 14.5863 3.18438 14.4486 3.09809 14.2792C3 14.0867 3 13.8347 3 13.3306V9.01064Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$m || (_path2$m = /*#__PURE__*/React.createElement("path", {
    d: "M14.7 11.1706H21M9.87088 4.29975L7.02177 7.14887C6.86611 7.30453 6.78828 7.38236 6.69746 7.43801C6.61693 7.48736 6.52914 7.52372 6.43731 7.54577C6.33373 7.57064 6.22366 7.57064 6.00353 7.57064H4.44C3.93595 7.57064 3.68393 7.57064 3.49141 7.66873C3.32206 7.75502 3.18438 7.8927 3.09809 8.06205C3 8.25457 3 8.50659 3 9.01064V13.3306C3 13.8347 3 14.0867 3.09809 14.2792C3.18438 14.4486 3.32206 14.5863 3.49141 14.6725C3.68393 14.7706 3.93595 14.7706 4.44 14.7706H6.00353C6.22366 14.7706 6.33373 14.7706 6.43731 14.7955C6.52914 14.8176 6.61693 14.8539 6.69746 14.9033C6.78828 14.9589 6.86611 15.0367 7.02177 15.1924L9.87088 18.0415C10.2564 18.4271 10.4492 18.6198 10.6147 18.6329C10.7583 18.6442 10.8986 18.586 10.9922 18.4765C11.1 18.3503 11.1 18.0776 11.1 17.5324V4.80887C11.1 4.26364 11.1 3.99102 10.9922 3.86478C10.8986 3.75525 10.7583 3.69712 10.6147 3.70842C10.4492 3.72145 10.2564 3.91422 9.87088 4.29975Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$t = /*#__PURE__*/forwardRef(SvgVolumeMinus);

var _path$s, _path2$l;
var _excluded$s = ["title", "titleId"];
function _extends$s() { _extends$s = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$s.apply(this, arguments); }
function _objectWithoutProperties$s(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$s(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$s(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgVolumePlus = function SvgVolumePlus(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$s(_ref, _excluded$s);
  return /*#__PURE__*/React.createElement("svg", _extends$s({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$s || (_path$s = /*#__PURE__*/React.createElement("path", {
    d: "M3 9.01064C3 8.50659 3 8.25457 3.09809 8.06205C3.18438 7.8927 3.32206 7.75502 3.49141 7.66873C3.68393 7.57064 3.93595 7.57064 4.44 7.57064H6.00353C6.22366 7.57064 6.33373 7.57064 6.43731 7.54577C6.52914 7.52372 6.61693 7.48736 6.69746 7.43801C6.78828 7.38236 6.86611 7.30453 7.02177 7.14887L9.87088 4.29975C10.2564 3.91422 10.4492 3.72145 10.6147 3.70842C10.7583 3.69712 10.8986 3.75525 10.9922 3.86478C11.1 3.99102 11.1 4.26364 11.1 4.80887V17.5324C11.1 18.0776 11.1 18.3503 10.9922 18.4765C10.8986 18.586 10.7583 18.6442 10.6147 18.6329C10.4492 18.6198 10.2564 18.4271 9.87088 18.0415L7.02177 15.1924C6.86611 15.0367 6.78828 14.9589 6.69746 14.9033C6.61693 14.8539 6.52914 14.8176 6.43731 14.7955C6.33373 14.7706 6.22366 14.7706 6.00353 14.7706H4.44C3.93595 14.7706 3.68393 14.7706 3.49141 14.6725C3.32206 14.5863 3.18438 14.4486 3.09809 14.2792C3 14.0867 3 13.8347 3 13.3306V9.01064Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$l || (_path2$l = /*#__PURE__*/React.createElement("path", {
    d: "M17.85 14.3206V8.02064M14.7 11.1706H21M9.87088 4.29975L7.02177 7.14887C6.86611 7.30453 6.78828 7.38236 6.69746 7.43801C6.61693 7.48736 6.52914 7.52372 6.43731 7.54577C6.33373 7.57064 6.22366 7.57064 6.00353 7.57064H4.44C3.93595 7.57064 3.68393 7.57064 3.49141 7.66873C3.32206 7.75502 3.18438 7.8927 3.09809 8.06205C3 8.25457 3 8.50659 3 9.01064V13.3306C3 13.8347 3 14.0867 3.09809 14.2792C3.18438 14.4486 3.32206 14.5863 3.49141 14.6725C3.68393 14.7706 3.93595 14.7706 4.44 14.7706H6.00353C6.22366 14.7706 6.33373 14.7706 6.43731 14.7955C6.52914 14.8176 6.61693 14.8539 6.69746 14.9033C6.78828 14.9589 6.86611 15.0367 7.02177 15.1924L9.87088 18.0415C10.2564 18.4271 10.4492 18.6198 10.6147 18.6329C10.7583 18.6442 10.8986 18.586 10.9922 18.4765C11.1 18.3503 11.1 18.0776 11.1 17.5324V4.80887C11.1 4.26364 11.1 3.99102 10.9922 3.86478C10.8986 3.75525 10.7583 3.69712 10.6147 3.70842C10.4492 3.72145 10.2564 3.91422 9.87088 4.29975Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$s = /*#__PURE__*/forwardRef(SvgVolumePlus);

var _path$r, _path2$k;
var _excluded$r = ["title", "titleId"];
function _extends$r() { _extends$r = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$r.apply(this, arguments); }
function _objectWithoutProperties$r(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$r(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$r(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgVolumeX = function SvgVolumeX(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$r(_ref, _excluded$r);
  return /*#__PURE__*/React.createElement("svg", _extends$r({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$r || (_path$r = /*#__PURE__*/React.createElement("path", {
    d: "M3 9.01064C3 8.50659 3 8.25457 3.09809 8.06205C3.18438 7.8927 3.32206 7.75502 3.49141 7.66873C3.68393 7.57064 3.93595 7.57064 4.44 7.57064H6.00353C6.22366 7.57064 6.33373 7.57064 6.43731 7.54577C6.52914 7.52372 6.61693 7.48736 6.69746 7.43801C6.78828 7.38236 6.86611 7.30453 7.02177 7.14887L9.87088 4.29975C10.2564 3.91422 10.4492 3.72145 10.6147 3.70842C10.7583 3.69712 10.8986 3.75525 10.9922 3.86478C11.1 3.99102 11.1 4.26364 11.1 4.80887V17.5324C11.1 18.0776 11.1 18.3503 10.9922 18.4765C10.8986 18.586 10.7583 18.6442 10.6147 18.6329C10.4492 18.6198 10.2564 18.4271 9.87088 18.0415L7.02177 15.1924C6.86611 15.0367 6.78828 14.9589 6.69746 14.9033C6.61693 14.8539 6.52914 14.8176 6.43731 14.7955C6.33373 14.7706 6.22366 14.7706 6.00353 14.7706H4.44C3.93595 14.7706 3.68393 14.7706 3.49141 14.6725C3.32206 14.5863 3.18438 14.4486 3.09809 14.2792C3 14.0867 3 13.8347 3 13.3306V9.01064Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$k || (_path2$k = /*#__PURE__*/React.createElement("path", {
    d: "M21 8.47064L15.6 13.8706M15.6 8.47064L21 13.8706M9.87088 4.29975L7.02177 7.14887C6.86611 7.30453 6.78828 7.38236 6.69746 7.43801C6.61693 7.48736 6.52914 7.52372 6.43731 7.54577C6.33373 7.57064 6.22366 7.57064 6.00353 7.57064H4.44C3.93595 7.57064 3.68393 7.57064 3.49141 7.66873C3.32206 7.75502 3.18438 7.8927 3.09809 8.06205C3 8.25457 3 8.50659 3 9.01064V13.3306C3 13.8347 3 14.0867 3.09809 14.2792C3.18438 14.4486 3.32206 14.5863 3.49141 14.6725C3.68393 14.7706 3.93595 14.7706 4.44 14.7706H6.00353C6.22366 14.7706 6.33373 14.7706 6.43731 14.7955C6.52914 14.8176 6.61693 14.8539 6.69746 14.9033C6.78828 14.9589 6.86611 15.0367 7.02177 15.1924L9.87088 18.0415C10.2564 18.4271 10.4492 18.6198 10.6147 18.6329C10.7583 18.6442 10.8986 18.586 10.9922 18.4765C11.1 18.3503 11.1 18.0776 11.1 17.5324V4.80887C11.1 4.26364 11.1 3.99102 10.9922 3.86478C10.8986 3.75525 10.7583 3.69712 10.6147 3.70842C10.4492 3.72145 10.2564 3.91422 9.87088 4.29975Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$r = /*#__PURE__*/forwardRef(SvgVolumeX);

var _path$q, _path2$j;
var _excluded$q = ["title", "titleId"];
function _extends$q() { _extends$q = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$q.apply(this, arguments); }
function _objectWithoutProperties$q(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$q(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$q(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgWallet01 = function SvgWallet01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$q(_ref, _excluded$q);
  return /*#__PURE__*/React.createElement("svg", _extends$q({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$q || (_path$q = /*#__PURE__*/React.createElement("path", {
    d: "M18.12 18.4C19.1281 18.4 19.6321 18.4 20.0172 18.2038C20.3559 18.0312 20.6312 17.7559 20.8038 17.4172C21 17.0321 21 16.5281 21 15.52V6.88C21 5.87191 21 5.36786 20.8038 4.98282C20.6312 4.64413 20.3559 4.36876 20.0172 4.19619C19.6321 4 19.1281 4 18.12 4L5.88 4C4.87191 4 4.36786 4 3.98282 4.19619C3.64413 4.36876 3.36876 4.64413 3.19619 4.98282C3 5.36786 3 5.87191 3 6.88L3 15.52C3 16.5281 3 17.0321 3.19619 17.4172C3.36876 17.7559 3.64413 18.0312 3.98282 18.2038C4.36786 18.4 4.87191 18.4 5.88 18.4L18.12 18.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$j || (_path2$j = /*#__PURE__*/React.createElement("path", {
    d: "M21 8.05H3M3 11.65H6.19201C6.67818 11.65 6.92127 11.65 7.15632 11.6919C7.36496 11.7291 7.56849 11.7907 7.76272 11.8755C7.98154 11.971 8.18379 12.1059 8.58831 12.3755L9.11169 12.7245C9.5162 12.9941 9.71846 13.129 9.93728 13.2245C10.1315 13.3093 10.335 13.3709 10.5437 13.4081C10.7787 13.45 11.0218 13.45 11.508 13.45H12.492C12.9782 13.45 13.2213 13.45 13.4563 13.4081C13.665 13.3709 13.8685 13.3093 14.0627 13.2245C14.2815 13.129 14.4838 12.9941 14.8883 12.7245L15.4117 12.3755C15.8162 12.1059 16.0185 11.971 16.2373 11.8755C16.4315 11.7907 16.635 11.7291 16.8437 11.6919C17.0787 11.65 17.3218 11.65 17.808 11.65H21M3 6.88L3 15.52C3 16.5281 3 17.0321 3.19619 17.4172C3.36876 17.7559 3.64413 18.0312 3.98282 18.2038C4.36786 18.4 4.87191 18.4 5.88 18.4L18.12 18.4C19.1281 18.4 19.6321 18.4 20.0172 18.2038C20.3559 18.0312 20.6312 17.7559 20.8038 17.4172C21 17.0321 21 16.5281 21 15.52V6.88C21 5.87191 21 5.36786 20.8038 4.98282C20.6312 4.64413 20.3559 4.36876 20.0172 4.19619C19.6321 4 19.1281 4 18.12 4L5.88 4C4.87191 4 4.36786 4 3.98282 4.19619C3.64413 4.36876 3.36876 4.64413 3.19619 4.98282C3 5.36786 3 5.87191 3 6.88Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$q = /*#__PURE__*/forwardRef(SvgWallet01);

var _path$p, _path2$i, _path3$a;
var _excluded$p = ["title", "titleId"];
function _extends$p() { _extends$p = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$p.apply(this, arguments); }
function _objectWithoutProperties$p(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$p(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$p(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgWallet02 = function SvgWallet02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$p(_ref, _excluded$p);
  return /*#__PURE__*/React.createElement("svg", _extends$p({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$p || (_path$p = /*#__PURE__*/React.createElement("path", {
    d: "M17.8 20.9998C18.9201 20.9998 19.4802 20.9998 19.908 20.7818C20.2843 20.5901 20.5903 20.2841 20.782 19.9078C21 19.48 21 18.9199 21 17.7998V11.1998C21 10.0797 21 9.51967 20.782 9.09185C20.5903 8.71552 20.2843 8.40956 19.908 8.21782C19.4802 7.99983 18.9201 7.99983 17.8 7.99983L6.2 7.99983C5.0799 7.99983 4.51984 7.99983 4.09202 8.21781C3.7157 8.40956 3.40973 8.71552 3.21799 9.09185C3 9.51967 3 10.0797 3 11.1998L3 17.7998C3 18.9199 3 19.48 3.21799 19.9078C3.40973 20.2841 3.71569 20.5901 4.09202 20.7818C4.51984 20.9998 5.07989 20.9998 6.2 20.9998H17.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$i || (_path2$i = /*#__PURE__*/React.createElement("path", {
    d: "M17 14.4998C17 14.776 16.7761 14.9998 16.5 14.9998C16.2239 14.9998 16 14.776 16 14.4998C16 14.2237 16.2239 13.9998 16.5 13.9998C16.7761 13.9998 17 14.2237 17 14.4998Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$a || (_path3$a = /*#__PURE__*/React.createElement("path", {
    d: "M16 7.99983V4.50048C16 3.66874 16 3.25287 15.8248 2.9973C15.6717 2.77401 15.4346 2.62232 15.1678 2.57691C14.8623 2.52493 14.4847 2.6992 13.7295 3.04775L4.85901 7.14182C4.18551 7.45267 3.84875 7.6081 3.60211 7.84915C3.38406 8.06225 3.21762 8.32238 3.1155 8.60966C3 8.93462 3 9.30551 3 10.0473V14.9998M16.5 14.4998H16.51M3 11.1998L3 17.7998C3 18.9199 3 19.48 3.21799 19.9078C3.40973 20.2841 3.71569 20.5901 4.09202 20.7818C4.51984 20.9998 5.07989 20.9998 6.2 20.9998H17.8C18.9201 20.9998 19.4802 20.9998 19.908 20.7818C20.2843 20.5901 20.5903 20.2841 20.782 19.9078C21 19.48 21 18.9199 21 17.7998V11.1998C21 10.0797 21 9.51967 20.782 9.09185C20.5903 8.71552 20.2843 8.40956 19.908 8.21782C19.4802 7.99983 18.9201 7.99983 17.8 7.99983L6.2 7.99983C5.0799 7.99983 4.51984 7.99983 4.09202 8.21781C3.7157 8.40956 3.40973 8.71552 3.21799 9.09185C3 9.51967 3 10.0797 3 11.1998ZM17 14.4998C17 14.776 16.7761 14.9998 16.5 14.9998C16.2239 14.9998 16 14.776 16 14.4998C16 14.2237 16.2239 13.9998 16.5 13.9998C16.7761 13.9998 17 14.2237 17 14.4998Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$p = /*#__PURE__*/forwardRef(SvgWallet02);

var _path$o, _path2$h, _path3$9;
var _excluded$o = ["title", "titleId"];
function _extends$o() { _extends$o = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$o.apply(this, arguments); }
function _objectWithoutProperties$o(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$o(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$o(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgWallet03 = function SvgWallet03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$o(_ref, _excluded$o);
  return /*#__PURE__*/React.createElement("svg", _extends$o({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$o || (_path$o = /*#__PURE__*/React.createElement("path", {
    d: "M17 14C17 14.2761 16.7761 14.5 16.5 14.5C16.2239 14.5 16 14.2761 16 14C16 13.7239 16.2239 13.5 16.5 13.5C16.7761 13.5 17 13.7239 17 14Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$h || (_path2$h = /*#__PURE__*/React.createElement("path", {
    d: "M21 19V9C21 7.89543 20.1046 7 19 7L5 7C3.89543 7 3 6.10457 3 5V19C3 20.1046 3.89543 21 5 21H19C20.1046 21 21 20.1046 21 19Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$9 || (_path3$9 = /*#__PURE__*/React.createElement("path", {
    d: "M16.5 14H16.51M3 5V19C3 20.1046 3.89543 21 5 21H19C20.1046 21 21 20.1046 21 19V9C21 7.89543 20.1046 7 19 7L5 7C3.89543 7 3 6.10457 3 5ZM3 5C3 3.89543 3.89543 3 5 3H17M17 14C17 14.2761 16.7761 14.5 16.5 14.5C16.2239 14.5 16 14.2761 16 14C16 13.7239 16.2239 13.5 16.5 13.5C16.7761 13.5 17 13.7239 17 14Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$o = /*#__PURE__*/forwardRef(SvgWallet03);

var _path$n, _path2$g;
var _excluded$n = ["title", "titleId"];
function _extends$n() { _extends$n = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$n.apply(this, arguments); }
function _objectWithoutProperties$n(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$n(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$n(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgWallet04 = function SvgWallet04(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$n(_ref, _excluded$n);
  return /*#__PURE__*/React.createElement("svg", _extends$n({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$n || (_path$n = /*#__PURE__*/React.createElement("path", {
    d: "M18.75 13.45C19.1682 13.45 19.3773 13.45 19.5512 13.4154C20.2652 13.2734 20.8234 12.7152 20.9654 12.0012C21 11.8273 21 11.6182 21 11.2C21 10.7818 21 10.5727 20.9654 10.3988C20.8234 9.68479 20.2652 9.12662 19.5512 8.98459C19.3773 8.95 19.1682 8.95 18.75 8.95H16.95C16.5318 8.95 16.3227 8.95 16.1488 8.98459C15.4348 9.12662 14.8766 9.68479 14.7346 10.3988C14.7 10.5727 14.7 10.7818 14.7 11.2C14.7 11.6182 14.7 11.8273 14.7346 12.0012C14.8766 12.7152 15.4348 13.2734 16.1488 13.4154C16.3227 13.45 16.5318 13.45 16.95 13.45H18.75Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$g || (_path2$g = /*#__PURE__*/React.createElement("path", {
    d: "M19.2 8.95V6.88C19.2 5.87191 19.2 5.36786 19.0038 4.98282C18.8312 4.64413 18.5559 4.36876 18.2172 4.19619C17.8321 4 17.3281 4 16.32 4H5.88C4.87191 4 4.36786 4 3.98282 4.19619C3.64413 4.36876 3.36876 4.64413 3.19619 4.98282C3 5.36786 3 5.87191 3 6.88V15.52C3 16.5281 3 17.0321 3.19619 17.4172C3.36876 17.7559 3.64413 18.0312 3.98282 18.2038C4.36786 18.4 4.87191 18.4 5.88 18.4L16.32 18.4C17.3281 18.4 17.8321 18.4 18.2172 18.2038C18.5559 18.0312 18.8312 17.7559 19.0038 17.4172C19.2 17.0321 19.2 16.5281 19.2 15.52V13.45M14.7 11.2C14.7 10.7818 14.7 10.5727 14.7346 10.3988C14.8766 9.68479 15.4348 9.12662 16.1488 8.98459C16.3227 8.95 16.5318 8.95 16.95 8.95H18.75C19.1682 8.95 19.3773 8.95 19.5512 8.98459C20.2652 9.12662 20.8234 9.68479 20.9654 10.3988C21 10.5727 21 10.7818 21 11.2C21 11.6182 21 11.8273 20.9654 12.0012C20.8234 12.7152 20.2652 13.2734 19.5512 13.4154C19.3773 13.45 19.1682 13.45 18.75 13.45H16.95C16.5318 13.45 16.3227 13.45 16.1488 13.4154C15.4348 13.2734 14.8766 12.7152 14.7346 12.0012C14.7 11.8273 14.7 11.6182 14.7 11.2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$n = /*#__PURE__*/forwardRef(SvgWallet04);

var _path$m, _path2$f, _path3$8, _path4$4, _path5$1;
var _excluded$m = ["title", "titleId"];
function _extends$m() { _extends$m = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$m.apply(this, arguments); }
function _objectWithoutProperties$m(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$m(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$m(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgWallet05 = function SvgWallet05(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$m(_ref, _excluded$m);
  return /*#__PURE__*/React.createElement("svg", _extends$m({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$m || (_path$m = /*#__PURE__*/React.createElement("path", {
    d: "M16.5404 21C17.7845 21 18.4065 21 18.9358 20.7918C19.4032 20.608 19.8169 20.3098 20.1391 19.9245C20.5039 19.4882 20.7007 18.8981 21.0941 17.7179L21.3019 17.0944C21.5587 16.324 21.6871 15.9389 21.7117 15.5495C21.7335 15.2045 21.6955 14.8582 21.5993 14.5262C21.4909 14.1514 21.282 13.8032 20.8642 13.1069L19 10L5.00003 10L3.13587 13.1069C2.71809 13.8032 2.5092 14.1514 2.40071 14.5261C2.30458 14.8582 2.26658 15.2044 2.28838 15.5495C2.31298 15.9389 2.44137 16.324 2.69816 17.0944L2.90599 17.7179C3.2994 18.8981 3.49611 19.4882 3.86096 19.9245C4.18315 20.3098 4.5969 20.608 5.06429 20.7918C5.59356 21 6.2156 21 7.45967 21L16.5404 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$f || (_path2$f = /*#__PURE__*/React.createElement("path", {
    d: "M19 10L19.4173 8.53955C19.6151 7.84717 19.714 7.50097 19.6363 7.22708C19.5683 6.98715 19.413 6.78132 19.201 6.64996C18.959 6.5 18.599 6.5 17.8789 6.5L6.1212 6.5C5.4011 6.5 5.04105 6.5 4.79904 6.64996C4.58705 6.78132 4.43179 6.98715 4.36372 7.22708C4.28602 7.50097 4.38493 7.84717 4.58276 8.53955L5.00003 10L19 10Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$8 || (_path3$8 = /*#__PURE__*/React.createElement("path", {
    d: "M12 6.5H8.46431C7.94335 6.5 7.44373 6.28929 7.07535 5.91421C6.70698 5.53914 6.50003 5.03043 6.50003 4.5C6.50003 3.96957 6.70698 3.46086 7.07535 3.08579C7.44373 2.71071 7.94335 2.5 8.46431 2.5C11.2143 2.5 12 6.5 12 6.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$4 || (_path4$4 = /*#__PURE__*/React.createElement("path", {
    d: "M12 6.5H15.5357C16.0567 6.5 16.5563 6.28929 16.9247 5.91421C17.2931 5.53914 17.5 5.03043 17.5 4.5C17.5 3.96957 17.2931 3.46086 16.9247 3.08579C16.5563 2.71071 16.0567 2.5 15.5357 2.5C12.7857 2.5 12 6.5 12 6.5Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path5$1 || (_path5$1 = /*#__PURE__*/React.createElement("path", {
    d: "M19 10L5.00003 10M19 10L20.8642 13.1069C21.282 13.8032 21.4909 14.1514 21.5993 14.5262C21.6955 14.8582 21.7335 15.2045 21.7117 15.5495C21.6871 15.9389 21.5587 16.324 21.3019 17.0944L21.0941 17.7179C20.7007 18.8981 20.5039 19.4882 20.1391 19.9245C19.8169 20.3098 19.4032 20.608 18.9358 20.7918C18.4065 21 17.7845 21 16.5404 21L7.45967 21C6.2156 21 5.59356 21 5.06429 20.7918C4.5969 20.608 4.18315 20.3098 3.86096 19.9245C3.49611 19.4882 3.2994 18.8981 2.90599 17.7179L2.69816 17.0944C2.44137 16.324 2.31298 15.9389 2.28838 15.5495C2.26658 15.2044 2.30458 14.8582 2.40071 14.5261C2.5092 14.1514 2.71809 13.8032 3.13587 13.1069L5.00003 10M19 10L19.4173 8.53955C19.6151 7.84717 19.714 7.50097 19.6363 7.22708C19.5683 6.98715 19.413 6.78132 19.201 6.64996C18.959 6.5 18.599 6.5 17.8789 6.5L6.1212 6.5C5.4011 6.5 5.04105 6.5 4.79904 6.64996C4.58705 6.78132 4.43179 6.98715 4.36372 7.22708C4.28602 7.50097 4.38493 7.84717 4.58276 8.53955L5.00003 10M12 6.5H8.46431C7.94335 6.5 7.44373 6.28929 7.07535 5.91421C6.70698 5.53914 6.50003 5.03043 6.50003 4.5C6.50003 3.96957 6.70698 3.46086 7.07535 3.08579C7.44373 2.71071 7.94335 2.5 8.46431 2.5C11.2143 2.5 12 6.5 12 6.5ZM12 6.5H15.5357C16.0567 6.5 16.5563 6.28929 16.9247 5.91421C17.2931 5.53914 17.5 5.03043 17.5 4.5C17.5 3.96957 17.2931 3.46086 16.9247 3.08579C16.5563 2.71071 16.0567 2.5 15.5357 2.5C12.7857 2.5 12 6.5 12 6.5Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$m = /*#__PURE__*/forwardRef(SvgWallet05);

var _path$l, _path2$e, _path3$7;
var _excluded$l = ["title", "titleId"];
function _extends$l() { _extends$l = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$l.apply(this, arguments); }
function _objectWithoutProperties$l(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$l(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$l(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgWatchCircle = function SvgWatchCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$l(_ref, _excluded$l);
  return /*#__PURE__*/React.createElement("svg", _extends$l({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$l || (_path$l = /*#__PURE__*/React.createElement("path", {
    d: "M11.3 9.3V12L12.65 13.35",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$e || (_path2$e = /*#__PURE__*/React.createElement("path", {
    d: "M11.3 18.3C14.7794 18.3 17.6 15.4794 17.6 12C17.6 8.52061 14.7794 5.7 11.3 5.7C7.82061 5.7 5 8.52061 5 12C5 15.4794 7.82061 18.3 11.3 18.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$7 || (_path3$7 = /*#__PURE__*/React.createElement("path", {
    d: "M6.8 16.5L7.23696 18.6848C7.4019 19.5095 7.48437 19.9219 7.69968 20.2303C7.88954 20.5023 8.15087 20.7165 8.45482 20.8494C8.79949 21 9.22001 21 10.061 21H12.539C13.38 21 13.8005 21 14.1452 20.8494C14.4491 20.7165 14.7105 20.5023 14.9003 20.2303C15.1156 19.9219 15.1981 19.5095 15.363 18.6848L15.8 16.5M6.8 7.5L7.23696 5.31519C7.4019 4.49049 7.48437 4.07814 7.69968 3.7697C7.88954 3.49771 8.15087 3.28347 8.45482 3.15064C8.79949 3 9.22001 3 10.061 3H12.539C13.38 3 13.8005 3 14.1452 3.15064C14.4491 3.28347 14.7105 3.49771 14.9003 3.7697C15.1156 4.07814 15.1981 4.49049 15.363 5.31519L15.8 7.5M11.3 9.3V12L12.65 13.35M17.6 12C17.6 15.4794 14.7794 18.3 11.3 18.3C7.82061 18.3 5 15.4794 5 12C5 8.52061 7.82061 5.7 11.3 5.7C14.7794 5.7 17.6 8.52061 17.6 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$l = /*#__PURE__*/forwardRef(SvgWatchCircle);

var _path$k, _path2$d, _path3$6;
var _excluded$k = ["title", "titleId"];
function _extends$k() { _extends$k = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$k.apply(this, arguments); }
function _objectWithoutProperties$k(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$k(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$k(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgWatchSquare = function SvgWatchSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$k(_ref, _excluded$k);
  return /*#__PURE__*/React.createElement("svg", _extends$k({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$k || (_path$k = /*#__PURE__*/React.createElement("path", {
    d: "M11.35 9.3V12L12.7 13.35",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$d || (_path2$d = /*#__PURE__*/React.createElement("path", {
    d: "M5.5 9.03C5.5 8.02191 5.5 7.51786 5.69619 7.13282C5.86876 6.79413 6.14413 6.51876 6.48282 6.34619C6.86786 6.15 7.37191 6.15 8.38 6.15H14.32C15.3281 6.15 15.8321 6.15 16.2172 6.34619C16.5559 6.51876 16.8312 6.79413 17.0038 7.13282C17.2 7.51786 17.2 8.0219 17.2 9.03V14.97C17.2 15.9781 17.2 16.4821 17.0038 16.8672C16.8312 17.2059 16.5559 17.4812 16.2172 17.6538C15.8321 17.85 15.3281 17.85 14.32 17.85H8.38C7.37191 17.85 6.86786 17.85 6.48282 17.6538C6.14413 17.4812 5.86876 17.2059 5.69619 16.8672C5.5 16.4821 5.5 15.9781 5.5 14.97V9.03Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$6 || (_path3$6 = /*#__PURE__*/React.createElement("path", {
    d: "M15.85 17.85L15.5468 18.9112C15.3329 19.6599 15.2259 20.0343 15.0075 20.3122C14.8148 20.5575 14.5616 20.7484 14.2728 20.8664C13.9457 21 13.5563 21 12.7776 21H9.92239C9.14368 21 8.75433 21 8.42715 20.8664C8.13837 20.7484 7.8852 20.5575 7.69246 20.3122C7.47409 20.0343 7.36713 19.6599 7.1532 18.9112L6.85 17.85M15.85 6.15L15.5468 5.0888C15.3329 4.34006 15.2259 3.96569 15.0075 3.68781C14.8148 3.44254 14.5616 3.25157 14.2728 3.13363C13.9457 3 13.5563 3 12.7776 3H9.92239C9.14368 3 8.75433 3 8.42715 3.13363C8.13837 3.25157 7.8852 3.44254 7.69246 3.68781C7.47409 3.96569 7.36713 4.34006 7.1532 5.0888L6.85 6.15M11.35 9.3V12L12.7 13.35M8.38 17.85H14.32C15.3281 17.85 15.8321 17.85 16.2172 17.6538C16.5559 17.4812 16.8312 17.2059 17.0038 16.8672C17.2 16.4821 17.2 15.9781 17.2 14.97V9.03C17.2 8.02191 17.2 7.51786 17.0038 7.13282C16.8312 6.79413 16.5559 6.51876 16.2172 6.34619C15.8321 6.15 15.3281 6.15 14.32 6.15H8.38C7.37191 6.15 6.86786 6.15 6.48282 6.34619C6.14413 6.51876 5.86876 6.79413 5.69619 7.13282C5.5 7.51786 5.5 8.02191 5.5 9.03V14.97C5.5 15.9781 5.5 16.4821 5.69619 16.8672C5.86876 17.2059 6.14413 17.4812 6.48282 17.6538C6.86786 17.85 7.37191 17.85 8.38 17.85Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$k = /*#__PURE__*/forwardRef(SvgWatchSquare);

var _path$j, _path2$c, _path3$5, _path4$3, _path5, _path6, _path7;
var _excluded$j = ["title", "titleId"];
function _extends$j() { _extends$j = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$j.apply(this, arguments); }
function _objectWithoutProperties$j(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$j(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$j(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgWaves = function SvgWaves(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$j(_ref, _excluded$j);
  return /*#__PURE__*/React.createElement("svg", _extends$j({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$j || (_path$j = /*#__PURE__*/React.createElement("path", {
    d: "M3 5.9C3.54 6.35 4.08 6.8 5.25 6.8C7.5 6.8 7.5 5 9.75 5C10.92 5 11.46 5.45 12 5.9",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$c || (_path2$c = /*#__PURE__*/React.createElement("path", {
    d: "M3 16.7C3.54 17.15 4.08 17.6 5.25 17.6C7.5 17.6 7.5 15.8 9.75 15.8C10.92 15.8 11.46 16.25 12 16.7",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$5 || (_path3$5 = /*#__PURE__*/React.createElement("path", {
    d: "M3 11.3C3.54 11.75 4.08 12.2 5.25 12.2C7.5 12.2 7.5 10.4 9.75 10.4C10.92 10.4 11.46 10.85 12 11.3",
    fill: "white",
    fillOpacity: 0.01
  })), _path4$3 || (_path4$3 = /*#__PURE__*/React.createElement("path", {
    d: "M12 5.9C12.54 6.35 13.08 6.8 14.25 6.8C16.5 6.8 16.5 5 18.75 5C19.92 5 20.46 5.45 21 5.9",
    fill: "white",
    fillOpacity: 0.01
  })), _path5 || (_path5 = /*#__PURE__*/React.createElement("path", {
    d: "M12 16.7C12.54 17.15 13.08 17.6 14.25 17.6C16.5 17.6 16.5 15.8 18.75 15.8C19.92 15.8 20.46 16.25 21 16.7",
    fill: "white",
    fillOpacity: 0.01
  })), _path6 || (_path6 = /*#__PURE__*/React.createElement("path", {
    d: "M12 11.3C12.54 11.75 13.08 12.2 14.25 12.2C16.5 12.2 16.5 10.4 18.75 10.4C19.92 10.4 20.46 10.85 21 11.3",
    fill: "white",
    fillOpacity: 0.01
  })), _path7 || (_path7 = /*#__PURE__*/React.createElement("path", {
    d: "M3 5.9C3.54 6.35 4.08 6.8 5.25 6.8C7.5 6.8 7.5 5 9.75 5C10.92 5 11.46 5.45 12 5.9C12.54 6.35 13.08 6.8 14.25 6.8C16.5 6.8 16.5 5 18.75 5C19.92 5 20.46 5.45 21 5.9M3 16.7C3.54 17.15 4.08 17.6 5.25 17.6C7.5 17.6 7.5 15.8 9.75 15.8C10.92 15.8 11.46 16.25 12 16.7C12.54 17.15 13.08 17.6 14.25 17.6C16.5 17.6 16.5 15.8 18.75 15.8C19.92 15.8 20.46 16.25 21 16.7M3 11.3C3.54 11.75 4.08 12.2 5.25 12.2C7.5 12.2 7.5 10.4 9.75 10.4C10.92 10.4 11.46 10.85 12 11.3C12.54 11.75 13.08 12.2 14.25 12.2C16.5 12.2 16.5 10.4 18.75 10.4C19.92 10.4 20.46 10.85 21 11.3",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$j = /*#__PURE__*/forwardRef(SvgWaves);

var _path$i, _path2$b, _path3$4;
var _excluded$i = ["title", "titleId"];
function _extends$i() { _extends$i = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$i.apply(this, arguments); }
function _objectWithoutProperties$i(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$i(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$i(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgWebcam01 = function SvgWebcam01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$i(_ref, _excluded$i);
  return /*#__PURE__*/React.createElement("svg", _extends$i({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$i || (_path$i = /*#__PURE__*/React.createElement("path", {
    d: "M11.2 17.4C15.1764 17.4 18.4 14.1764 18.4 10.2C18.4 6.22355 15.1764 3 11.2 3C7.22355 3 4 6.22355 4 10.2C4 14.1764 7.22355 17.4 11.2 17.4Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$b || (_path2$b = /*#__PURE__*/React.createElement("path", {
    d: "M11.2 12.9C12.6912 12.9 13.9 11.6912 13.9 10.2C13.9 8.70883 12.6912 7.5 11.2 7.5C9.70883 7.5 8.5 8.70883 8.5 10.2C8.5 11.6912 9.70883 12.9 11.2 12.9Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$4 || (_path3$4 = /*#__PURE__*/React.createElement("path", {
    d: "M11.2 17.4C15.1764 17.4 18.4 14.1764 18.4 10.2C18.4 6.22355 15.1764 3 11.2 3C7.22355 3 4 6.22355 4 10.2C4 14.1764 7.22355 17.4 11.2 17.4ZM11.2 17.4V21M11.2 21H6.7M11.2 21H15.7M13.9 10.2C13.9 11.6912 12.6912 12.9 11.2 12.9C9.70883 12.9 8.5 11.6912 8.5 10.2C8.5 8.70883 9.70883 7.5 11.2 7.5C12.6912 7.5 13.9 8.70883 13.9 10.2Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$i = /*#__PURE__*/forwardRef(SvgWebcam01);

var _path$h, _path2$a, _path3$3;
var _excluded$h = ["title", "titleId"];
function _extends$h() { _extends$h = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$h.apply(this, arguments); }
function _objectWithoutProperties$h(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$h(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$h(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgWebcam02 = function SvgWebcam02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$h(_ref, _excluded$h);
  return /*#__PURE__*/React.createElement("svg", _extends$h({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$h || (_path$h = /*#__PURE__*/React.createElement("path", {
    d: "M11.15 18.3C15.375 18.3 18.8 14.875 18.8 10.65C18.8 6.42502 15.375 3 11.15 3C6.92502 3 3.5 6.42502 3.5 10.65C3.5 14.875 6.92502 18.3 11.15 18.3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$a || (_path2$a = /*#__PURE__*/React.createElement("path", {
    d: "M11.15 13.5188C12.7344 13.5188 14.0188 12.2344 14.0188 10.65C14.0188 9.06563 12.7344 7.78125 11.15 7.78125C9.56563 7.78125 8.28125 9.06563 8.28125 10.65C8.28125 12.2344 9.56563 13.5188 11.15 13.5188Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$3 || (_path3$3 = /*#__PURE__*/React.createElement("path", {
    d: "M7.55 21H14.75M18.8 10.65C18.8 14.875 15.375 18.3 11.15 18.3C6.92502 18.3 3.5 14.875 3.5 10.65C3.5 6.42502 6.92502 3 11.15 3C15.375 3 18.8 6.42502 18.8 10.65ZM14.0188 10.65C14.0188 12.2344 12.7344 13.5187 11.15 13.5187C9.56563 13.5187 8.28125 12.2344 8.28125 10.65C8.28125 9.06563 9.56563 7.78125 11.15 7.78125C12.7344 7.78125 14.0188 9.06563 14.0188 10.65Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$h = /*#__PURE__*/forwardRef(SvgWebcam02);

var _path$g, _path2$9;
var _excluded$g = ["title", "titleId"];
function _extends$g() { _extends$g = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$g.apply(this, arguments); }
function _objectWithoutProperties$g(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$g(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$g(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgWifiOff = function SvgWifiOff(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$g(_ref, _excluded$g);
  return /*#__PURE__*/React.createElement("svg", _extends$g({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$g || (_path$g = /*#__PURE__*/React.createElement("path", {
    d: "M8.52979 15.61C9.54499 14.8888 10.7595 14.5013 12.0048 14.5013C13.2501 14.5013 14.4646 14.8888 15.4798 15.61",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$9 || (_path2$9 = /*#__PURE__*/React.createElement("path", {
    d: "M15.3119 10C16.6802 10.4263 17.9624 11.1191 19.08 12.05M22.5799 8.49997C19.6575 5.92394 15.8956 4.50262 11.9999 4.50262C11.3949 4.50262 10.7931 4.5369 10.1972 4.60447M8.52979 15.61C9.54499 14.8888 10.7595 14.5013 12.0048 14.5013C13.2501 14.5013 14.4646 14.8888 15.4798 15.61M12 19.5H12.01M1.19336 8.70076C2.52697 7.47869 4.06839 6.47975 5.75851 5.76306M4.73193 12.243C6.12934 11.012 7.84172 10.1302 9.73265 9.73393M15.6983 15.7751C14.6792 14.9763 13.3952 14.5 11.9999 14.5C10.5835 14.5 9.28172 14.9908 8.25537 15.8116M3 3L21 21",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$g = /*#__PURE__*/forwardRef(SvgWifiOff);

var _path$f;
var _excluded$f = ["title", "titleId"];
function _extends$f() { _extends$f = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$f.apply(this, arguments); }
function _objectWithoutProperties$f(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$f(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$f(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgWifi = function SvgWifi(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$f(_ref, _excluded$f);
  return /*#__PURE__*/React.createElement("svg", _extends$f({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$f || (_path$f = /*#__PURE__*/React.createElement("path", {
    d: "M12 19.5H12.01M22.8064 8.70076C19.9595 6.09199 16.1656 4.5 11.9999 4.5C7.83414 4.5 4.04023 6.09199 1.19336 8.70076M4.73193 12.243C6.67006 10.5357 9.21407 9.5 12 9.5C14.7859 9.5 17.3299 10.5357 19.268 12.243M15.6983 15.7751C14.6792 14.9763 13.3952 14.5 11.9999 14.5C10.5835 14.5 9.28172 14.9908 8.25537 15.8116",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$f = /*#__PURE__*/forwardRef(SvgWifi);

var _path$e;
var _excluded$e = ["title", "titleId"];
function _extends$e() { _extends$e = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$e.apply(this, arguments); }
function _objectWithoutProperties$e(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$e(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$e(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgWind01 = function SvgWind01(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$e(_ref, _excluded$e);
  return /*#__PURE__*/React.createElement("svg", _extends$e({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$e || (_path$e = /*#__PURE__*/React.createElement("path", {
    d: "M21 18C21 18 19.8096 17.5305 19 17.3021C13.8797 15.8574 10.1203 20.1426 5 18.6979C4.19041 18.4695 3 18 3 18M21 12C21 12 19.8096 11.5305 19 11.3021C13.8797 9.85739 10.1203 14.1426 5 12.6979C4.19041 12.4695 3 12 3 12M21 6C21 6 19.8096 5.53048 19 5.30206C13.8797 3.85739 10.1203 8.14261 5 6.69794C4.19041 6.46952 3 6 3 6",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$e = /*#__PURE__*/forwardRef(SvgWind01);

var _path$d;
var _excluded$d = ["title", "titleId"];
function _extends$d() { _extends$d = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$d.apply(this, arguments); }
function _objectWithoutProperties$d(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$d(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$d(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgWind02 = function SvgWind02(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$d(_ref, _excluded$d);
  return /*#__PURE__*/React.createElement("svg", _extends$d({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$d || (_path$d = /*#__PURE__*/React.createElement("path", {
    d: "M9.50929 4.66667C9.8755 4.2575 10.4077 4 11 4C12.1046 4 13 4.89543 13 6C13 7.10457 12.1046 8 11 8H2.00002M12.5093 19.3333C12.8755 19.7425 13.4077 20 14 20C15.1046 20 16 19.1046 16 18C16 16.8954 15.1046 16 14 16H2.00002M16.7639 7C17.3132 6.38625 18.1115 6 19 6C20.6569 6 22 7.34315 22 9C22 10.6569 20.6569 12 19 12H2",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$d = /*#__PURE__*/forwardRef(SvgWind02);

var _path$c;
var _excluded$c = ["title", "titleId"];
function _extends$c() { _extends$c = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$c.apply(this, arguments); }
function _objectWithoutProperties$c(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$c(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$c(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgWind03 = function SvgWind03(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$c(_ref, _excluded$c);
  return /*#__PURE__*/React.createElement("svg", _extends$c({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$c || (_path$c = /*#__PURE__*/React.createElement("path", {
    d: "M16.7639 6.5C17.3132 5.88625 18.1115 5.5 19 5.5C20.6569 5.5 22 6.84315 22 8.5C22 10.1569 20.6569 11.5 19 11.5H13M6.7639 4C7.31322 3.38625 8.1115 3 9 3C10.6569 3 12 4.34315 12 6C12 7.65685 10.6569 9 9 9H2M10.7639 20C11.3132 20.6137 12.1115 21 13 21C14.6569 21 16 19.6569 16 18C16 16.3431 14.6569 15 13 15H2",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$c = /*#__PURE__*/forwardRef(SvgWind03);

var _path$b, _path2$8;
var _excluded$b = ["title", "titleId"];
function _extends$b() { _extends$b = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$b.apply(this, arguments); }
function _objectWithoutProperties$b(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$b(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$b(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgXCircle = function SvgXCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$b(_ref, _excluded$b);
  return /*#__PURE__*/React.createElement("svg", _extends$b({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$b || (_path$b = /*#__PURE__*/React.createElement("path", {
    d: "M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$8 || (_path2$8 = /*#__PURE__*/React.createElement("path", {
    d: "M14.7 9.3L9.3 14.7M9.3 9.3L14.7 14.7M21 12C21 16.9706 16.9706 21 12 21C7.02944 21 3 16.9706 3 12C3 7.02944 7.02944 3 12 3C16.9706 3 21 7.02944 21 12Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$b = /*#__PURE__*/forwardRef(SvgXCircle);

var _path$a;
var _excluded$a = ["title", "titleId"];
function _extends$a() { _extends$a = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$a.apply(this, arguments); }
function _objectWithoutProperties$a(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$a(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$a(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgXClose = function SvgXClose(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$a(_ref, _excluded$a);
  return /*#__PURE__*/React.createElement("svg", _extends$a({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$a || (_path$a = /*#__PURE__*/React.createElement("path", {
    d: "M18 6L6 18M6 6L18 18",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$a = /*#__PURE__*/forwardRef(SvgXClose);

var _path$9, _path2$7;
var _excluded$9 = ["title", "titleId"];
function _extends$9() { _extends$9 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$9.apply(this, arguments); }
function _objectWithoutProperties$9(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$9(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$9(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgXSquare = function SvgXSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$9(_ref, _excluded$9);
  return /*#__PURE__*/React.createElement("svg", _extends$9({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$9 || (_path$9 = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$7 || (_path2$7 = /*#__PURE__*/React.createElement("path", {
    d: "M9 9L15 15M15 9L9 15M7.8 21H16.2C17.8802 21 18.7202 21 19.362 20.673C19.9265 20.3854 20.3854 19.9265 20.673 19.362C21 18.7202 21 17.8802 21 16.2V7.8C21 6.11984 21 5.27976 20.673 4.63803C20.3854 4.07354 19.9265 3.6146 19.362 3.32698C18.7202 3 17.8802 3 16.2 3H7.8C6.11984 3 5.27976 3 4.63803 3.32698C4.07354 3.6146 3.6146 4.07354 3.32698 4.63803C3 5.27976 3 6.11984 3 7.8V16.2C3 17.8802 3 18.7202 3.32698 19.362C3.6146 19.9265 4.07354 20.3854 4.63803 20.673C5.27976 21 6.11984 21 7.8 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$9 = /*#__PURE__*/forwardRef(SvgXSquare);

var _path$8;
var _excluded$8 = ["title", "titleId"];
function _extends$8() { _extends$8 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$8.apply(this, arguments); }
function _objectWithoutProperties$8(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$8(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$8(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgX = function SvgX(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$8(_ref, _excluded$8);
  return /*#__PURE__*/React.createElement("svg", _extends$8({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$8 || (_path$8 = /*#__PURE__*/React.createElement("path", {
    d: "M17 7L7 17M7 7L17 17",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$8 = /*#__PURE__*/forwardRef(SvgX);

var _path$7, _path2$6, _path3$2, _path4$2;
var _excluded$7 = ["title", "titleId"];
function _extends$7() { _extends$7 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$7.apply(this, arguments); }
function _objectWithoutProperties$7(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$7(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$7(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgYoutube = function SvgYoutube(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$7(_ref, _excluded$7);
  return /*#__PURE__*/React.createElement("svg", _extends$7({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$7 || (_path$7 = /*#__PURE__*/React.createElement("path", {
    d: "M21.5813 7.19989C21.4733 6.76846 21.2534 6.37318 20.9438 6.05395C20.6341 5.73473 20.2457 5.50287 19.8178 5.3818C18.2542 5 12 5 12 5C12 5 5.74578 5 4.18222 5.41816C3.75429 5.53923 3.36588 5.77109 3.05623 6.09031C2.74659 6.40954 2.52666 6.80482 2.41868 7.23625C2.13253 8.82303 1.99255 10.4327 2.00052 12.0451C1.99032 13.6696 2.1303 15.2916 2.41868 16.8903C2.53773 17.3083 2.76258 17.6886 3.0715 17.9943C3.38043 18.3 3.76299 18.5209 4.18222 18.6357C5.74578 19.0538 12 19.0538 12 19.0538C12 19.0538 18.2542 19.0538 19.8178 18.6357C20.2457 18.5146 20.6341 18.2827 20.9438 17.9635C21.2534 17.6443 21.4733 17.249 21.5813 16.8176C21.8653 15.2427 22.0052 13.6453 21.9995 12.0451C22.0097 10.4206 21.8697 8.79862 21.5813 7.19989Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$6 || (_path2$6 = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 9.46533C9.75 8.98805 9.75 8.74941 9.84974 8.61618C9.93666 8.50008 10.0697 8.42744 10.2144 8.4171C10.3804 8.40525 10.5811 8.53429 10.9826 8.79239L14.9254 11.3271C15.2738 11.551 15.448 11.663 15.5082 11.8054C15.5607 11.9298 15.5607 12.0702 15.5082 12.1946C15.448 12.337 15.2738 12.449 14.9254 12.6729L10.9826 15.2076C10.5811 15.4657 10.3804 15.5948 10.2144 15.5829C10.0697 15.5726 9.93666 15.4999 9.84974 15.3838C9.75 15.2506 9.75 15.012 9.75 14.5347V9.46533Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$2 || (_path3$2 = /*#__PURE__*/React.createElement("path", {
    d: "M21.5813 7.19989C21.4733 6.76846 21.2534 6.37318 20.9438 6.05395C20.6341 5.73473 20.2457 5.50287 19.8178 5.3818C18.2542 5 12 5 12 5C12 5 5.74578 5 4.18222 5.41816C3.75429 5.53923 3.36588 5.77109 3.05623 6.09031C2.74659 6.40954 2.52666 6.80482 2.41868 7.23625C2.13253 8.82303 1.99255 10.4327 2.00052 12.0451C1.99032 13.6696 2.1303 15.2916 2.41868 16.8903C2.53773 17.3083 2.76258 17.6886 3.0715 17.9943C3.38043 18.3 3.76299 18.5209 4.18222 18.6357C5.74578 19.0538 12 19.0538 12 19.0538C12 19.0538 18.2542 19.0538 19.8178 18.6357C20.2457 18.5146 20.6341 18.2827 20.9438 17.9635C21.2534 17.6443 21.4733 17.249 21.5813 16.8176C21.8653 15.2427 22.0052 13.6453 21.9995 12.0451C22.0097 10.4206 21.8697 8.79862 21.5813 7.19989Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$2 || (_path4$2 = /*#__PURE__*/React.createElement("path", {
    d: "M9.75 9.46533C9.75 8.98805 9.75 8.74941 9.84974 8.61618C9.93666 8.50008 10.0697 8.42744 10.2144 8.4171C10.3804 8.40525 10.5811 8.53429 10.9826 8.79239L14.9254 11.3271C15.2738 11.551 15.448 11.663 15.5082 11.8054C15.5607 11.9298 15.5607 12.0702 15.5082 12.1946C15.448 12.337 15.2738 12.449 14.9254 12.6729L10.9826 15.2076C10.5811 15.4657 10.3804 15.5948 10.2144 15.5829C10.0697 15.5726 9.93666 15.4999 9.84974 15.3838C9.75 15.2506 9.75 15.012 9.75 14.5347V9.46533Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$7 = /*#__PURE__*/forwardRef(SvgYoutube);

var _path$6, _path2$5, _path3$1, _path4$1;
var _excluded$6 = ["title", "titleId"];
function _extends$6() { _extends$6 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$6.apply(this, arguments); }
function _objectWithoutProperties$6(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$6(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$6(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgZapCircle = function SvgZapCircle(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$6(_ref, _excluded$6);
  return /*#__PURE__*/React.createElement("svg", _extends$6({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$6 || (_path$6 = /*#__PURE__*/React.createElement("path", {
    d: "M12 6.15L7.82543 12.2221C7.57412 12.5876 7.44847 12.7704 7.45602 12.9223C7.46259 13.0546 7.52713 13.1773 7.63244 13.2577C7.75335 13.35 7.97515 13.35 8.41874 13.35H12V17.85L16.1746 11.7779C16.4259 11.4124 16.5515 11.2296 16.544 11.0777C16.5374 10.9454 16.4729 10.8227 16.3676 10.7423C16.2466 10.65 16.0248 10.65 15.5813 10.65H12V6.15Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$5 || (_path2$5 = /*#__PURE__*/React.createElement("path", {
    d: "M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3$1 || (_path3$1 = /*#__PURE__*/React.createElement("path", {
    d: "M12 6.15L7.82543 12.2221C7.57412 12.5876 7.44847 12.7704 7.45602 12.9223C7.46259 13.0546 7.52713 13.1773 7.63244 13.2577C7.75335 13.35 7.97515 13.35 8.41874 13.35H12V17.85L16.1746 11.7779C16.4259 11.4124 16.5515 11.2296 16.544 11.0777C16.5374 10.9454 16.4729 10.8227 16.3676 10.7423C16.2466 10.65 16.0248 10.65 15.5813 10.65H12V6.15Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4$1 || (_path4$1 = /*#__PURE__*/React.createElement("path", {
    d: "M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$6 = /*#__PURE__*/forwardRef(SvgZapCircle);

var _path$5, _path2$4;
var _excluded$5 = ["title", "titleId"];
function _extends$5() { _extends$5 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$5.apply(this, arguments); }
function _objectWithoutProperties$5(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$5(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$5(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgZapFast = function SvgZapFast(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$5(_ref, _excluded$5);
  return /*#__PURE__*/React.createElement("svg", _extends$5({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$5 || (_path$5 = /*#__PURE__*/React.createElement("path", {
    d: "M17 3L10.4036 12.235C10.1116 12.6438 9.96562 12.8481 9.97194 13.0185C9.97744 13.1669 10.0486 13.3051 10.1661 13.3958C10.3011 13.5 10.5522 13.5 11.0546 13.5H16L15 21L21.5964 11.765C21.8884 11.3562 22.0344 11.1519 22.0281 10.9815C22.0226 10.8331 21.9514 10.6949 21.8339 10.6042C21.6989 10.5 21.4478 10.5 20.9454 10.5H16L17 3Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$4 || (_path2$4 = /*#__PURE__*/React.createElement("path", {
    d: "M9 17.5H3.5M6.5 12H2M9 6.5H4M17 3L10.4036 12.235C10.1116 12.6438 9.96562 12.8481 9.97194 13.0185C9.97744 13.1669 10.0486 13.3051 10.1661 13.3958C10.3011 13.5 10.5522 13.5 11.0546 13.5H16L15 21L21.5964 11.765C21.8884 11.3562 22.0344 11.1519 22.0281 10.9815C22.0226 10.8331 21.9514 10.6949 21.8339 10.6042C21.6989 10.5 21.4478 10.5 20.9454 10.5H16L17 3Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$5 = /*#__PURE__*/forwardRef(SvgZapFast);

var _path$4, _path2$3;
var _excluded$4 = ["title", "titleId"];
function _extends$4() { _extends$4 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$4.apply(this, arguments); }
function _objectWithoutProperties$4(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$4(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$4(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgZapOff = function SvgZapOff(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$4(_ref, _excluded$4);
  return /*#__PURE__*/React.createElement("svg", _extends$4({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$4 || (_path$4 = /*#__PURE__*/React.createElement("path", {
    d: "M11.1 13.8H4.53723C4.04686 13.8 3.80167 13.8 3.67793 13.7C3.57036 13.6131 3.50873 13.4815 3.51082 13.3432C3.51322 13.1841 3.67018 12.9958 3.98411 12.6191L7.5 8.4L14.7 15.6L10.2 21L11.1 13.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$3 || (_path2$3 = /*#__PURE__*/React.createElement("path", {
    d: "M7.5 8.4L3.98411 12.6191C3.67018 12.9958 3.51322 13.1841 3.51082 13.3432C3.50873 13.4815 3.57036 13.6131 3.67793 13.7C3.80167 13.8 4.04686 13.8 4.53723 13.8H11.1L10.2 21L14.7 15.6M14.385 10.2H17.6628C18.1531 10.2 18.3983 10.2 18.5221 10.3C18.6296 10.3869 18.6913 10.5185 18.6892 10.6568C18.6868 10.8159 18.5298 11.0042 18.2159 11.3809L16.9952 12.8457M9.81548 5.62138L12 3L11.4602 7.31794M19.2 20.1L3 3.9",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$4 = /*#__PURE__*/forwardRef(SvgZapOff);

var _path$3, _path2$2, _path3, _path4;
var _excluded$3 = ["title", "titleId"];
function _extends$3() { _extends$3 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$3.apply(this, arguments); }
function _objectWithoutProperties$3(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$3(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$3(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgZapSquare = function SvgZapSquare(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$3(_ref, _excluded$3);
  return /*#__PURE__*/React.createElement("svg", _extends$3({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$3 || (_path$3 = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$2 || (_path2$2 = /*#__PURE__*/React.createElement("path", {
    d: "M12 6L7.4336 12.2269C7.13256 12.6374 6.98205 12.8427 6.9869 13.0142C6.99113 13.1634 7.06185 13.303 7.17972 13.3947C7.31514 13.5 7.56967 13.5 8.07872 13.5H12V18L16.5664 11.7731C16.8674 11.3626 17.018 11.1573 17.0131 10.9858C17.0089 10.8366 16.9381 10.697 16.8203 10.6053C16.6849 10.5 16.4303 10.5 15.9213 10.5H12V6Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path3 || (_path3 = /*#__PURE__*/React.createElement("path", {
    d: "M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })), _path4 || (_path4 = /*#__PURE__*/React.createElement("path", {
    d: "M12 6L7.4336 12.2269C7.13256 12.6374 6.98205 12.8427 6.9869 13.0142C6.99113 13.1634 7.06185 13.303 7.17972 13.3947C7.31514 13.5 7.56967 13.5 8.07872 13.5H12V18L16.5664 11.7731C16.8674 11.3626 17.018 11.1573 17.0131 10.9858C17.0089 10.8366 16.9381 10.697 16.8203 10.6053C16.6849 10.5 16.4303 10.5 15.9213 10.5H12V6Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$3 = /*#__PURE__*/forwardRef(SvgZapSquare);

var _path$2;
var _excluded$2 = ["title", "titleId"];
function _extends$2() { _extends$2 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$2.apply(this, arguments); }
function _objectWithoutProperties$2(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$2(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$2(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgZap = function SvgZap(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$2(_ref, _excluded$2);
  return /*#__PURE__*/React.createElement("svg", _extends$2({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$2 || (_path$2 = /*#__PURE__*/React.createElement("path", {
    d: "M12.0567 3L4.04085 12.6191C3.72692 12.9958 3.56995 13.1841 3.56756 13.3432C3.56547 13.4815 3.62709 13.6131 3.73467 13.7C3.85841 13.8 4.10359 13.8 4.59397 13.8H11.1567L10.2567 21L18.2726 11.3809C18.5866 11.0042 18.7435 10.8159 18.7459 10.6568C18.748 10.5185 18.6864 10.3869 18.5788 10.3C18.4551 10.2 18.2099 10.2 17.7195 10.2H11.1567L12.0567 3Z",
    fill: "white",
    fillOpacity: 0.01,
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$2 = /*#__PURE__*/forwardRef(SvgZap);

var _path$1, _path2$1;
var _excluded$1 = ["title", "titleId"];
function _extends$1() { _extends$1 = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends$1.apply(this, arguments); }
function _objectWithoutProperties$1(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose$1(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose$1(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgZoomIn = function SvgZoomIn(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties$1(_ref, _excluded$1);
  return /*#__PURE__*/React.createElement("svg", _extends$1({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path$1 || (_path$1 = /*#__PURE__*/React.createElement("path", {
    d: "M11 19C15.4183 19 19 15.4183 19 11C19 6.58172 15.4183 3 11 3C6.58172 3 3 6.58172 3 11C3 15.4183 6.58172 19 11 19Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2$1 || (_path2$1 = /*#__PURE__*/React.createElement("path", {
    d: "M21 21L16.65 16.65M11 8V14M8 11H14M19 11C19 15.4183 15.4183 19 11 19C6.58172 19 3 15.4183 3 11C3 6.58172 6.58172 3 11 3C15.4183 3 19 6.58172 19 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef$1 = /*#__PURE__*/forwardRef(SvgZoomIn);

var _path, _path2;
var _excluded = ["title", "titleId"];
function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
function _objectWithoutProperties(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }
function _objectWithoutPropertiesLoose(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }
var SvgZoomOut = function SvgZoomOut(_ref, ref) {
  var title = _ref.title,
    titleId = _ref.titleId,
    props = _objectWithoutProperties(_ref, _excluded);
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: 24,
    height: 24,
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    ref: ref,
    "aria-labelledby": titleId
  }, props), title ? /*#__PURE__*/React.createElement("title", {
    id: titleId
  }, title) : null, _path || (_path = /*#__PURE__*/React.createElement("path", {
    d: "M11 19C15.4183 19 19 15.4183 19 11C19 6.58172 15.4183 3 11 3C6.58172 3 3 6.58172 3 11C3 15.4183 6.58172 19 11 19Z",
    fill: "white",
    fillOpacity: 0.01
  })), _path2 || (_path2 = /*#__PURE__*/React.createElement("path", {
    d: "M21 21L16.65 16.65M8 11H14M19 11C19 15.4183 15.4183 19 11 19C6.58172 19 3 15.4183 3 11C3 6.58172 6.58172 3 11 3C15.4183 3 19 6.58172 19 11Z",
    stroke: "current",
    strokeWidth: 2,
    strokeLinecap: "round",
    strokeLinejoin: "round"
  })));
};
var ForwardRef = /*#__PURE__*/forwardRef(SvgZoomOut);

const iconMap = {
  'activity-heart': ForwardRef$if,
  activity: ForwardRef$ie,
  airplay: ForwardRef$id,
  airpods: ForwardRef$ic,
  'alarm-clock-check': ForwardRef$ib,
  'alarm-clock-minus': ForwardRef$ia,
  'alarm-clock-off': ForwardRef$i9,
  'alarm-clock-plus': ForwardRef$i8,
  'alarm-clock': ForwardRef$i7,
  'alert-circle': ForwardRef$i6,
  'alert-hexagon': ForwardRef$i5,
  'alert-octagon': ForwardRef$i4,
  'alert-square': ForwardRef$i3,
  'alert-triangle': ForwardRef$i2,
  'align-bottom-01': ForwardRef$i1,
  'align-bottom-02': ForwardRef$i0,
  'align-center': ForwardRef$h$,
  'align-horizontal-centre-01': ForwardRef$h_,
  'align-horizontal-centre-02': ForwardRef$hZ,
  'align-justify': ForwardRef$hY,
  'align-left-01': ForwardRef$hX,
  'align-left-02': ForwardRef$hW,
  'align-left': ForwardRef$hV,
  'align-right-01': ForwardRef$hU,
  'align-right-02': ForwardRef$hT,
  'align-right': ForwardRef$hS,
  'align-top-arrow-01': ForwardRef$hR,
  'align-top-arrow-02': ForwardRef$hQ,
  'align-vertical-center-01': ForwardRef$hP,
  'align-vertical-center-02': ForwardRef$hO,
  anchor: ForwardRef$hN,
  'annotation-alert': ForwardRef$hM,
  'annotation-check': ForwardRef$hL,
  'annotation-dots': ForwardRef$hK,
  'annotation-heart': ForwardRef$hJ,
  'annotation-info': ForwardRef$hI,
  'annotation-plus': ForwardRef$hH,
  'annotation-question': ForwardRef$hG,
  'annotation-x': ForwardRef$hF,
  annotation: ForwardRef$hE,
  'announcement-01': ForwardRef$hD,
  'announcement-02': ForwardRef$hC,
  'announcement-03': ForwardRef$hB,
  archive: ForwardRef$hA,
  'arrow-block-down': ForwardRef$hz,
  'arrow-block-left': ForwardRef$hy,
  'arrow-block-right': ForwardRef$hx,
  'arrow-block-up': ForwardRef$hw,
  'arrow-circle-broken-down-left': ForwardRef$hv,
  'arrow-circle-broken-down-right': ForwardRef$hu,
  'arrow-circle-broken-down': ForwardRef$ht,
  'arrow-circle-broken-left': ForwardRef$hs,
  'arrow-circle-broken-right': ForwardRef$hr,
  'arrow-circle-broken-up-left': ForwardRef$hq,
  'arrow-circle-broken-up-right': ForwardRef$hp,
  'arrow-circle-broken-up': ForwardRef$ho,
  'arrow-circle-down-left': ForwardRef$hn,
  'arrow-circle-down-right': ForwardRef$hm,
  'arrow-circle-down': ForwardRef$hl,
  'arrow-circle-left': ForwardRef$hk,
  'arrow-circle-right': ForwardRef$hj,
  'arrow-circle-up-left': ForwardRef$hi,
  'arrow-circle-up-right': ForwardRef$hh,
  'arrow-circle-up': ForwardRef$hg,
  'arrow-down-left': ForwardRef$hf,
  'arrow-down-right': ForwardRef$he,
  'arrow-down': ForwardRef$hd,
  'arrow-left': ForwardRef$hc,
  'arrow-narrow-down-left': ForwardRef$hb,
  'arrow-narrow-down-right': ForwardRef$ha,
  'arrow-narrow-down': ForwardRef$h9,
  'arrow-narrow-left': ForwardRef$h8,
  'arrow-narrow-right': ForwardRef$h7,
  'arrow-narrow-up-left': ForwardRef$h6,
  'arrow-narrow-up-right': ForwardRef$h5,
  'arrow-narrow-up': ForwardRef$h4,
  'arrow-right': ForwardRef$h3,
  'arrow-square-down-left': ForwardRef$h2,
  'arrow-square-down-right': ForwardRef$h1,
  'arrow-square-down': ForwardRef$h0,
  'arrow-square-left': ForwardRef$g$,
  'arrow-square-right': ForwardRef$g_,
  'arrow-square-up-left': ForwardRef$gZ,
  'arrow-square-up-right': ForwardRef$gY,
  'arrow-square-up': ForwardRef$gX,
  'arrow-up-left': ForwardRef$gW,
  'arrow-up-right': ForwardRef$gV,
  'arrow-up': ForwardRef$gU,
  'arrows-down': ForwardRef$gT,
  'arrows-left': ForwardRef$gS,
  'arrows-right': ForwardRef$gR,
  'arrows-triangle': ForwardRef$gQ,
  'arrows-up': ForwardRef$gP,
  'asterisk-01': ForwardRef$gO,
  'asterisk-02': ForwardRef$gN,
  'at-sign': ForwardRef$gM,
  'atom-01': ForwardRef$gL,
  'atom-02': ForwardRef$gK,
  'attachment-01': ForwardRef$gJ,
  'attachment-02': ForwardRef$gI,
  'award-01': ForwardRef$gH,
  'award-02': ForwardRef$gG,
  'award-03': ForwardRef$gF,
  'award-04': ForwardRef$gE,
  'award-05': ForwardRef$gD,
  backpack: ForwardRef$gC,
  'bank-note-01': ForwardRef$gB,
  'bank-note-02': ForwardRef$gA,
  'bank-note-03': ForwardRef$gz,
  bank: ForwardRef$gy,
  'bar-chart-01': ForwardRef$gx,
  'bar-chart-02': ForwardRef$gw,
  'bar-chart-03': ForwardRef$gv,
  'bar-chart-04': ForwardRef$gu,
  'bar-chart-05': ForwardRef$gt,
  'bar-chart-06': ForwardRef$gs,
  'bar-chart-07': ForwardRef$gr,
  'bar-chart-08': ForwardRef$gq,
  'bar-chart-09': ForwardRef$gp,
  'bar-chart-10': ForwardRef$go,
  'bar-chart-11': ForwardRef$gn,
  'bar-chart-12': ForwardRef$gm,
  'bar-chart-circle-01': ForwardRef$gl,
  'bar-chart-circle-02': ForwardRef$gk,
  'bar-chart-circle-03': ForwardRef$gj,
  'bar-chart-square-01': ForwardRef$gi,
  'bar-chart-square-02': ForwardRef$gh,
  'bar-chart-square-03': ForwardRef$gg,
  'bar-chart-square-down': ForwardRef$gf,
  'bar-chart-square-minus': ForwardRef$ge,
  'bar-chart-square-plus': ForwardRef$gd,
  'bar-chart-square-up': ForwardRef$gc,
  'bar-line-chart': ForwardRef$gb,
  'battery-charging-01': ForwardRef$ga,
  'battery-charging-02': ForwardRef$g9,
  'battery-empty': ForwardRef$g8,
  'battery-full': ForwardRef$g7,
  'battery-low': ForwardRef$g6,
  'battery-mid': ForwardRef$g5,
  'beaker-01': ForwardRef$g4,
  'beaker-02': ForwardRef$g3,
  'bell-01': ForwardRef$g2,
  'bell-02': ForwardRef$g1,
  'bell-03': ForwardRef$g0,
  'bell-04': ForwardRef$f$,
  'bell-minus': ForwardRef$f_,
  'bell-off-01': ForwardRef$fZ,
  'bell-off-02': ForwardRef$fY,
  'bell-off-03': ForwardRef$fX,
  'bell-plus': ForwardRef$fW,
  'bell-ringing-01': ForwardRef$fV,
  'bell-ringing-02': ForwardRef$fU,
  'bell-ringing-03': ForwardRef$fT,
  'bell-ringing-04': ForwardRef$fS,
  'bezier-curve-01': ForwardRef$fR,
  'bezier-curve-02': ForwardRef$fQ,
  'bezier-curve-03': ForwardRef$fP,
  'bluetooth-connect': ForwardRef$fO,
  'bluetooth-off': ForwardRef$fN,
  'bluetooth-on': ForwardRef$fM,
  'bluetooth-signal': ForwardRef$fL,
  'bold-01': ForwardRef$fK,
  'bold-02': ForwardRef$fJ,
  'bold-square': ForwardRef$fI,
  'book-closed': ForwardRef$fH,
  'book-open-01': ForwardRef$fG,
  'book-open-02': ForwardRef$fF,
  'bookmark-add': ForwardRef$fE,
  'bookmark-check': ForwardRef$fD,
  'bookmark-minus': ForwardRef$fC,
  'bookmark-x': ForwardRef$fB,
  bookmark: ForwardRef$fA,
  box: ForwardRef$fz,
  'brackets-check': ForwardRef$fy,
  'brackets-ellipses': ForwardRef$fx,
  'brackets-minus': ForwardRef$fw,
  'brackets-plus': ForwardRef$fv,
  'brackets-slash': ForwardRef$fu,
  'brackets-x': ForwardRef$ft,
  brackets: ForwardRef$fs,
  'briefcase-01': ForwardRef$fr,
  'briefcase-02': ForwardRef$fq,
  browser: ForwardRef$fp,
  'brush-01': ForwardRef$fo,
  'brush-02': ForwardRef$fn,
  'brush-03': ForwardRef$fm,
  'building-01': ForwardRef$fl,
  'building-02': ForwardRef$fk,
  'building-03': ForwardRef$fj,
  'building-04': ForwardRef$fi,
  'building-05': ForwardRef$fh,
  'building-06': ForwardRef$fg,
  'building-07': ForwardRef$ff,
  'building-08': ForwardRef$fe,
  bus: ForwardRef$fd,
  calculator: ForwardRef$fc,
  'calendar-check-01': ForwardRef$fb,
  'calendar-check-02': ForwardRef$fa,
  'calendar-date': ForwardRef$f9,
  'calendar-heart-01': ForwardRef$f8,
  'calendar-heart-02': ForwardRef$f7,
  'calendar-minus-01': ForwardRef$f6,
  'calendar-minus-02': ForwardRef$f5,
  'calendar-plus-01': ForwardRef$f4,
  'calendar-plus-02': ForwardRef$f3,
  calendar: ForwardRef$f2,
  'camera-01': ForwardRef$f1,
  'camera-02': ForwardRef$f0,
  'camera-03': ForwardRef$e$,
  'camera-lens': ForwardRef$e_,
  'camera-off': ForwardRef$eZ,
  'camera-plus': ForwardRef$eY,
  'certificate-01': ForwardRef$eX,
  'certificate-02': ForwardRef$eW,
  'chart-breakout-circle': ForwardRef$eV,
  'chart-breakout-square': ForwardRef$eU,
  'check-circle-broken': ForwardRef$eT,
  'check-circle': ForwardRef$eS,
  'check-done-01': ForwardRef$eR,
  'check-done-02': ForwardRef$eQ,
  'check-heart': ForwardRef$eP,
  'check-square-broken': ForwardRef$eO,
  'check-square': ForwardRef$eN,
  'check-verified-01': ForwardRef$eM,
  'check-verified-02': ForwardRef$eL,
  'check-verified-03': ForwardRef$eK,
  check: ForwardRef$eJ,
  'chevron-down-double': ForwardRef$eI,
  'chevron-down': ForwardRef$eH,
  'chevron-left-double': ForwardRef$eG,
  'chevron-left': ForwardRef$eF,
  'chevron-right-double': ForwardRef$eE,
  'chevron-right': ForwardRef$eD,
  'chevron-selector-horizontal': ForwardRef$eC,
  'chevron-selector-vertical': ForwardRef$eB,
  'chevron-up-double': ForwardRef$eA,
  'chevron-up': ForwardRef$ez,
  'chrome-cast': ForwardRef$ey,
  'circle-cut': ForwardRef$ex,
  circle: ForwardRef$ew,
  clapperboard: ForwardRef$ev,
  'clipboard-attachment': ForwardRef$eu,
  'clipboard-check': ForwardRef$et,
  'clipboard-download': ForwardRef$es,
  'clipboard-minus': ForwardRef$er,
  'clipboard-plus': ForwardRef$eq,
  'clipboard-x': ForwardRef$ep,
  clipboard: ForwardRef$eo,
  'clock-check': ForwardRef$en,
  'clock-fast-forward': ForwardRef$em,
  'clock-plus': ForwardRef$el,
  'clock-refresh': ForwardRef$ek,
  'clock-rewind': ForwardRef$ej,
  'clock-snooze': ForwardRef$ei,
  'clock-stopwatch': ForwardRef$eh,
  clock: ForwardRef$eg,
  'cloud-01': ForwardRef$ef,
  'cloud-02': ForwardRef$ee,
  'cloud-03': ForwardRef$ed,
  'cloud-blank-01': ForwardRef$ec,
  'cloud-blank-02': ForwardRef$eb,
  'cloud-lightning': ForwardRef$ea,
  'cloud-moon': ForwardRef$e9,
  'cloud-off': ForwardRef$e8,
  'cloud-raining-01': ForwardRef$e7,
  'cloud-raining-02': ForwardRef$e6,
  'cloud-raining-03': ForwardRef$e5,
  'cloud-raining-04': ForwardRef$e4,
  'cloud-raining-05': ForwardRef$e3,
  'cloud-raining-06': ForwardRef$e2,
  'cloud-snowing-01': ForwardRef$e1,
  'cloud-snowing-02': ForwardRef$e0,
  'cloud-sun-01': ForwardRef$d$,
  'cloud-sun-02': ForwardRef$d_,
  'cloud-sun-03': ForwardRef$dZ,
  'code-01': ForwardRef$dY,
  'code-02': ForwardRef$dX,
  'code-browser': ForwardRef$dW,
  'code-circle-01': ForwardRef$dV,
  'code-circle-02': ForwardRef$dU,
  'code-circle-03': ForwardRef$dT,
  'code-snippet-01': ForwardRef$dS,
  'code-snippet-02': ForwardRef$dR,
  'code-square-01': ForwardRef$dQ,
  'code-square-02': ForwardRef$dP,
  codepen: ForwardRef$dO,
  'coins-01': ForwardRef$dN,
  'coins-02': ForwardRef$dM,
  'coins-03': ForwardRef$dL,
  'coins-04': ForwardRef$dK,
  'coins-hand': ForwardRef$dJ,
  'coins-stacked-01': ForwardRef$dI,
  'coins-stacked-02': ForwardRef$dH,
  'coins-stacked-03': ForwardRef$dG,
  'coins-stacked-04': ForwardRef$dF,
  'coins-swap-01': ForwardRef$dE,
  'coins-swap-02': ForwardRef$dD,
  colors: ForwardRef$dC,
  'columns-01': ForwardRef$dB,
  'columns-02': ForwardRef$dA,
  'columns-03': ForwardRef$dz,
  command: ForwardRef$dy,
  'compass-01': ForwardRef$dx,
  'compass-02': ForwardRef$dw,
  'compass-03': ForwardRef$dv,
  compass: ForwardRef$du,
  container: ForwardRef$dt,
  'contrast-01': ForwardRef$ds,
  'contrast-02': ForwardRef$dr,
  'contrast-03': ForwardRef$dq,
  'copy-01': ForwardRef$dp,
  'copy-02': ForwardRef$do,
  'copy-03': ForwardRef$dn,
  'copy-04': ForwardRef$dm,
  'copy-05': ForwardRef$dl,
  'copy-06': ForwardRef$dk,
  'copy-07': ForwardRef$dj,
  'corner-down-left': ForwardRef$di,
  'corner-down-right': ForwardRef$dh,
  'corner-left-down': ForwardRef$dg,
  'corner-left-up': ForwardRef$df,
  'corner-right-down': ForwardRef$de,
  'corner-right-up': ForwardRef$dd,
  'corner-up-left': ForwardRef$dc,
  'corner-up-right': ForwardRef$db,
  'cpu-chip-01': ForwardRef$da,
  'cpu-chip-02': ForwardRef$d9,
  'credit-card-01': ForwardRef$d8,
  'credit-card-02': ForwardRef$d7,
  'credit-card-check': ForwardRef$d6,
  'credit-card-down': ForwardRef$d5,
  'credit-card-download': ForwardRef$d4,
  'credit-card-edit': ForwardRef$d3,
  'credit-card-lock': ForwardRef$d2,
  'credit-card-minus': ForwardRef$d1,
  'credit-card-plus': ForwardRef$d0,
  'credit-card-refresh': ForwardRef$c$,
  'credit-card-search': ForwardRef$c_,
  'credit-card-shield': ForwardRef$cZ,
  'credit-card-up': ForwardRef$cY,
  'credit-card-upload': ForwardRef$cX,
  'credit-card-x': ForwardRef$cW,
  'crop-01': ForwardRef$cV,
  'crop-02': ForwardRef$cU,
  'cryptocurrency-01': ForwardRef$cT,
  'cryptocurrency-02': ForwardRef$cS,
  'cryptocurrency-03': ForwardRef$cR,
  'cryptocurrency-04': ForwardRef$cQ,
  'cube-01': ForwardRef$cP,
  'cube-02': ForwardRef$cO,
  'cube-03': ForwardRef$cN,
  'cube-04': ForwardRef$cM,
  'cube-outline': ForwardRef$cL,
  'currency-bitcoin-circle': ForwardRef$cK,
  'currency-bitcoin': ForwardRef$cJ,
  'currency-dollar-circle': ForwardRef$cI,
  'currency-dollar': ForwardRef$cH,
  'currency-ethereum-circle': ForwardRef$cG,
  'currency-ethereum': ForwardRef$cF,
  'currency-euro-circle': ForwardRef$cE,
  'currency-euro': ForwardRef$cD,
  'currency-pound-circle': ForwardRef$cC,
  'currency-pound': ForwardRef$cB,
  'currency-ruble-circle': ForwardRef$cA,
  'currency-ruble': ForwardRef$cz,
  'currency-rupee-circle': ForwardRef$cy,
  'currency-rupee': ForwardRef$cx,
  'currency-yen-circle': ForwardRef$cw,
  'currency-yen': ForwardRef$cv,
  'cursor-01': ForwardRef$cu,
  'cursor-02': ForwardRef$ct,
  'cursor-03': ForwardRef$cs,
  'cursor-04': ForwardRef$cr,
  'cursor-box': ForwardRef$cq,
  'cursor-click-01': ForwardRef$cp,
  'cursor-click-02': ForwardRef$co,
  data: ForwardRef$cn,
  'database-01': ForwardRef$cm,
  'database-02': ForwardRef$cl,
  'database-03': ForwardRef$ck,
  'dataflow-01': ForwardRef$cj,
  'dataflow-02': ForwardRef$ci,
  'dataflow-03': ForwardRef$ch,
  'dataflow-04': ForwardRef$cg,
  delete: ForwardRef$cf,
  'diamond-01': ForwardRef$ce,
  'diamond-02': ForwardRef$cd,
  'dice-1': ForwardRef$cc,
  'dice-2': ForwardRef$cb,
  'dice-3': ForwardRef$ca,
  'dice-4': ForwardRef$c9,
  'dice-5': ForwardRef$c8,
  'dice-6': ForwardRef$c7,
  'disc-01': ForwardRef$c6,
  'disc-02': ForwardRef$c5,
  'distribute-spacing-horizontal': ForwardRef$c4,
  'distribute-spacing-vertical': ForwardRef$c3,
  'divide-01': ForwardRef$c2,
  'divide-02': ForwardRef$c1,
  'divide-03': ForwardRef$c0,
  divider: ForwardRef$b$,
  'dotpoints-01': ForwardRef$b_,
  'dotpoints-02': ForwardRef$bZ,
  'dots-grid': ForwardRef$bY,
  'dots-horizontal': ForwardRef$bX,
  'dots-vertical': ForwardRef$bW,
  'download-01': ForwardRef$bV,
  'download-02': ForwardRef$bU,
  'download-03': ForwardRef$bT,
  'download-04': ForwardRef$bS,
  'download-cloud-01': ForwardRef$bR,
  'download-cloud-02': ForwardRef$bQ,
  drop: ForwardRef$bP,
  'droplets-01': ForwardRef$bO,
  'droplets-02': ForwardRef$bN,
  'droplets-03': ForwardRef$bM,
  dropper: ForwardRef$bL,
  'edit-01': ForwardRef$bK,
  'edit-02': ForwardRef$bJ,
  'edit-03': ForwardRef$bI,
  'edit-04': ForwardRef$bH,
  'edit-05': ForwardRef$bG,
  'equal-not': ForwardRef$bF,
  equal: ForwardRef$bE,
  eraser: ForwardRef$bD,
  'expand-01': ForwardRef$bC,
  'expand-02': ForwardRef$bB,
  'expand-03': ForwardRef$bA,
  'expand-04': ForwardRef$bz,
  'expand-05': ForwardRef$by,
  'expand-06': ForwardRef$bx,
  'eye-off': ForwardRef$bw,
  eye: ForwardRef$bv,
  'face-content': ForwardRef$bu,
  'face-frown': ForwardRef$bt,
  'face-happy': ForwardRef$bs,
  'face-id-square': ForwardRef$br,
  'face-id': ForwardRef$bq,
  'face-neutral': ForwardRef$bp,
  'face-sad': ForwardRef$bo,
  'face-smile': ForwardRef$bn,
  'face-wink': ForwardRef$bm,
  'fast-backward': ForwardRef$bl,
  'fast-forward': ForwardRef$bk,
  feather: ForwardRef$bj,
  figma: ForwardRef$bi,
  'file-01': ForwardRef$bh,
  'file-02': ForwardRef$bg,
  'file-03': ForwardRef$bf,
  'file-04': ForwardRef$be,
  'file-05': ForwardRef$bd,
  'file-06': ForwardRef$bc,
  'file-07': ForwardRef$bb,
  'file-attachment-01': ForwardRef$ba,
  'file-attachment-02': ForwardRef$b9,
  'file-attachment-03': ForwardRef$b8,
  'file-attachment-04': ForwardRef$b7,
  'file-attachment-05': ForwardRef$b6,
  'file-check-01': ForwardRef$b5,
  'file-check-02': ForwardRef$b4,
  'file-check-03': ForwardRef$b3,
  'file-code-01': ForwardRef$b2,
  'file-code-02': ForwardRef$b1,
  'file-download-01': ForwardRef$b0,
  'file-download-02': ForwardRef$a$,
  'file-download-03': ForwardRef$a_,
  'file-heart-01': ForwardRef$aZ,
  'file-heart-02': ForwardRef$aY,
  'file-heart-03': ForwardRef$aX,
  'file-lock-01': ForwardRef$aW,
  'file-lock-02': ForwardRef$aV,
  'file-lock-03': ForwardRef$aU,
  'file-minus-01': ForwardRef$aT,
  'file-minus-02': ForwardRef$aS,
  'file-minus-03': ForwardRef$aR,
  'file-plus-01': ForwardRef$aQ,
  'file-plus-02': ForwardRef$aP,
  'file-plus-03': ForwardRef$aO,
  'file-question-01': ForwardRef$aN,
  'file-question-02': ForwardRef$aM,
  'file-question-03': ForwardRef$aL,
  'file-search-01': ForwardRef$aK,
  'file-search-02': ForwardRef$aJ,
  'file-search-03': ForwardRef$aI,
  'file-shield-01': ForwardRef$aH,
  'file-shield-02': ForwardRef$aG,
  'file-shield-03': ForwardRef$aF,
  'file-x-01': ForwardRef$aE,
  'file-x-02': ForwardRef$aD,
  'file-x-03': ForwardRef$aC,
  'film-01': ForwardRef$aB,
  'film-02': ForwardRef$aA,
  'film-03': ForwardRef$az,
  'filter-funnel-01': ForwardRef$ay,
  'filter-funnel-02': ForwardRef$ax,
  'filter-lines': ForwardRef$aw,
  'fingerprint-01': ForwardRef$av,
  'fingerprint-02': ForwardRef$au,
  'fingerprint-03': ForwardRef$at,
  'fingerprint-04': ForwardRef$as,
  'flag-01': ForwardRef$ar,
  'flag-02': ForwardRef$aq,
  'flag-03': ForwardRef$ap,
  'flag-04': ForwardRef$ao,
  'flag-05': ForwardRef$an,
  'flag-06': ForwardRef$am,
  'flash-off': ForwardRef$al,
  flash: ForwardRef$ak,
  'flex-align-bottom': ForwardRef$aj,
  'flex-align-left': ForwardRef$ai,
  'flex-align-right': ForwardRef$ah,
  'flex-align-top': ForwardRef$ag,
  'flip-backward': ForwardRef$af,
  'flip-forward': ForwardRef$ae,
  'folder-check': ForwardRef$ad,
  'folder-closed': ForwardRef$ac,
  'folder-code': ForwardRef$ab,
  'folder-download': ForwardRef$aa,
  'folder-lock': ForwardRef$a9,
  'folder-minus': ForwardRef$a8,
  'folder-plus': ForwardRef$a7,
  'folder-question': ForwardRef$a6,
  'folder-search': ForwardRef$a5,
  'folder-shield': ForwardRef$a4,
  'folder-x': ForwardRef$a3,
  folder: ForwardRef$a2,
  framer: ForwardRef$a1,
  'gaming-pad-01': ForwardRef$a0,
  'gaming-pad-02': ForwardRef$9$,
  'gift-01': ForwardRef$9_,
  'gift-02': ForwardRef$9Z,
  'git-branch-01': ForwardRef$9Y,
  'git-branch-02': ForwardRef$9X,
  'git-commit': ForwardRef$9W,
  'git-merge': ForwardRef$9V,
  'git-pull-request': ForwardRef$9U,
  'glasses-01': ForwardRef$9T,
  'glasses-02': ForwardRef$9S,
  'globe-01': ForwardRef$9R,
  'globe-02': ForwardRef$9Q,
  'globe-03': ForwardRef$9P,
  'globe-04': ForwardRef$9O,
  'globe-05': ForwardRef$9N,
  'globe-06': ForwardRef$9M,
  'google-chrome': ForwardRef$9L,
  'graduation-hat-01': ForwardRef$9K,
  'graduation-hat-02': ForwardRef$9J,
  'grid-01': ForwardRef$9I,
  'grid-02': ForwardRef$9H,
  'grid-03': ForwardRef$9G,
  'grid-dots-blank': ForwardRef$9F,
  'grid-dots-bottom': ForwardRef$9E,
  'grid-dots-horizontal-center': ForwardRef$9D,
  'grid-dots-left': ForwardRef$9C,
  'grid-dots-outer': ForwardRef$9B,
  'grid-dots-right': ForwardRef$9A,
  'grid-dots-top': ForwardRef$9z,
  'grid-dots-vertical-center': ForwardRef$9y,
  hand: ForwardRef$9x,
  'hard-drive': ForwardRef$9w,
  'hash-01': ForwardRef$9v,
  'hash-02': ForwardRef$9u,
  'heading-01': ForwardRef$9t,
  'heading-02': ForwardRef$9s,
  'heading-square': ForwardRef$9r,
  'headphones-01': ForwardRef$9q,
  'headphones-02': ForwardRef$9p,
  'heart-circle': ForwardRef$9o,
  'heart-hand': ForwardRef$9n,
  'heart-hexagon': ForwardRef$9m,
  'heart-octagon': ForwardRef$9l,
  'heart-rounded': ForwardRef$9k,
  'heart-square': ForwardRef$9j,
  heart: ForwardRef$9i,
  hearts: ForwardRef$9h,
  'help-circle': ForwardRef$9g,
  'help-octagon-1': ForwardRef$9f,
  'help-octagon': ForwardRef$9e,
  'help-square': ForwardRef$9d,
  'hexagon-01': ForwardRef$9c,
  'hexagon-02': ForwardRef$9b,
  'home-01': ForwardRef$9a,
  'home-02': ForwardRef$99,
  'home-03': ForwardRef$98,
  'home-04': ForwardRef$97,
  'home-05': ForwardRef$96,
  'home-line': ForwardRef$95,
  'home-smile': ForwardRef$94,
  'horizontal-bar-chart-01': ForwardRef$93,
  'horizontal-bar-chart-02': ForwardRef$92,
  'horizontal-bar-chart-03': ForwardRef$91,
  'hourglass-01': ForwardRef$90,
  'hourglass-02': ForwardRef$8$,
  'hourglass-03': ForwardRef$8_,
  'hurricane-01': ForwardRef$8Z,
  'hurricane-02': ForwardRef$8Y,
  'hurricane-03': ForwardRef$8X,
  'image-01': ForwardRef$8W,
  'image-02': ForwardRef$8V,
  'image-03': ForwardRef$8U,
  'image-04': ForwardRef$8T,
  'image-05': ForwardRef$8S,
  'image-check': ForwardRef$8R,
  'image-down': ForwardRef$8Q,
  'image-indent-left': ForwardRef$8P,
  'image-indent-right': ForwardRef$8O,
  'image-left': ForwardRef$8N,
  'image-plus': ForwardRef$8M,
  'image-right': ForwardRef$8L,
  'image-up': ForwardRef$8K,
  'image-user-check': ForwardRef$8J,
  'image-user-down': ForwardRef$8I,
  'image-user-left': ForwardRef$8H,
  'image-user-plus': ForwardRef$8G,
  'image-user-right': ForwardRef$8F,
  'image-user-up': ForwardRef$8E,
  'image-user-x': ForwardRef$8D,
  'image-user': ForwardRef$8C,
  'image-x': ForwardRef$8B,
  'inbox-01': ForwardRef$8A,
  'inbox-02': ForwardRef$8z,
  infinity: ForwardRef$8y,
  'info-circle': ForwardRef$8x,
  'info-hexagon': ForwardRef$8w,
  'info-octagon': ForwardRef$8v,
  'info-square': ForwardRef$8u,
  'intersect-circle': ForwardRef$8t,
  'intersect-square': ForwardRef$8s,
  'italic-01': ForwardRef$8r,
  'italic-02': ForwardRef$8q,
  'italic-square': ForwardRef$8p,
  'key-01': ForwardRef$8o,
  'key-02': ForwardRef$8n,
  'keyboard-01': ForwardRef$8m,
  'keyboard-02': ForwardRef$8l,
  'laptop-01': ForwardRef$8k,
  'laptop-02': ForwardRef$8j,
  'layer-single': ForwardRef$8i,
  'layers-three-01': ForwardRef$8h,
  'layers-three-02': ForwardRef$8g,
  'layers-two-01': ForwardRef$8f,
  'layers-two-02': ForwardRef$8e,
  'layout-alt-01': ForwardRef$8d,
  'layout-alt-02': ForwardRef$8c,
  'layout-alt-03': ForwardRef$8b,
  'layout-alt-04': ForwardRef$8a,
  'layout-bottom': ForwardRef$89,
  'layout-grid-01': ForwardRef$88,
  'layout-grid-02': ForwardRef$87,
  'layout-left': ForwardRef$86,
  'layout-right': ForwardRef$85,
  'layout-top': ForwardRef$84,
  'left-indent-01': ForwardRef$83,
  'left-indent-02': ForwardRef$82,
  'letter-spacing-01': ForwardRef$81,
  'letter-spacing-02': ForwardRef$80,
  'life-buoy-01': ForwardRef$7$,
  'life-buoy-02': ForwardRef$7_,
  'lightbulb-01': ForwardRef$7Z,
  'lightbulb-02': ForwardRef$7Y,
  'lightbulb-03': ForwardRef$7X,
  'lightbulb-04': ForwardRef$7W,
  'lightbulb-05': ForwardRef$7V,
  'lightning-01': ForwardRef$7U,
  'lightning-02': ForwardRef$7T,
  'line-chart-down-01': ForwardRef$7S,
  'line-chart-down-02': ForwardRef$7R,
  'line-chart-down-03': ForwardRef$7Q,
  'line-chart-down-04': ForwardRef$7P,
  'line-chart-down-05': ForwardRef$7O,
  'line-chart-up-01': ForwardRef$7N,
  'line-chart-up-02': ForwardRef$7M,
  'line-chart-up-03': ForwardRef$7L,
  'line-chart-up-04': ForwardRef$7K,
  'line-chart-up-05': ForwardRef$7J,
  'line-height': ForwardRef$7I,
  'link-01': ForwardRef$7H,
  'link-02': ForwardRef$7G,
  'link-03': ForwardRef$7F,
  'link-04': ForwardRef$7E,
  'link-05': ForwardRef$7D,
  'link-broken-01': ForwardRef$7C,
  'link-broken-02': ForwardRef$7B,
  'link-external-01': ForwardRef$7A,
  'link-external-02': ForwardRef$7z,
  list: ForwardRef$7y,
  'loading-01': ForwardRef$7x,
  'loading-02': ForwardRef$7w,
  'loading-03': ForwardRef$7v,
  'lock-01': ForwardRef$7u,
  'lock-02': ForwardRef$7t,
  'lock-03': ForwardRef$7s,
  'lock-04': ForwardRef$7r,
  'lock-keyhole-circle': ForwardRef$7q,
  'lock-keyhole-square': ForwardRef$7p,
  'lock-unlocked-01': ForwardRef$7o,
  'lock-unlocked-02': ForwardRef$7n,
  'lock-unlocked-03': ForwardRef$7m,
  'lock-unlocked-04': ForwardRef$7l,
  'log-in-01': ForwardRef$7k,
  'log-in-02': ForwardRef$7j,
  'log-in-03': ForwardRef$7i,
  'log-in-04': ForwardRef$7h,
  'log-out-01': ForwardRef$7g,
  'log-out-02': ForwardRef$7f,
  'log-out-03': ForwardRef$7e,
  'log-out-04': ForwardRef$7d,
  'luggage-01': ForwardRef$7c,
  'luggage-02': ForwardRef$7b,
  'luggage-03': ForwardRef$7a,
  'magic-wand-01': ForwardRef$79,
  'magic-wand-02': ForwardRef$78,
  'mail-01': ForwardRef$77,
  'mail-02': ForwardRef$76,
  'mail-03': ForwardRef$75,
  'mail-04': ForwardRef$74,
  'mail-05': ForwardRef$73,
  'map-01': ForwardRef$72,
  'map-02': ForwardRef$71,
  mark: ForwardRef$70,
  'marker-pin-01': ForwardRef$6$,
  'marker-pin-02': ForwardRef$6_,
  'marker-pin-03': ForwardRef$6Z,
  'marker-pin-04': ForwardRef$6Y,
  'marker-pin-05': ForwardRef$6X,
  'marker-pin-06': ForwardRef$6W,
  'maximize-01': ForwardRef$6V,
  'maximize-02': ForwardRef$6U,
  'medical-circle': ForwardRef$6T,
  'medical-cross': ForwardRef$6S,
  'medical-square': ForwardRef$6R,
  'menu-01': ForwardRef$6Q,
  'menu-02': ForwardRef$6P,
  'menu-03': ForwardRef$6O,
  'menu-04': ForwardRef$6N,
  'menu-05': ForwardRef$6M,
  'message-alert-circle': ForwardRef$6L,
  'message-alert-square': ForwardRef$6K,
  'message-chat-circle': ForwardRef$6J,
  'message-chat-square': ForwardRef$6I,
  'message-check-circle': ForwardRef$6H,
  'message-check-square': ForwardRef$6G,
  'message-circle-01': ForwardRef$6F,
  'message-circle-02': ForwardRef$6E,
  'message-dots-circle': ForwardRef$6D,
  'message-dots-square': ForwardRef$6C,
  'message-heart-circle': ForwardRef$6B,
  'message-heart-square': ForwardRef$6A,
  'message-notification-circle': ForwardRef$6z,
  'message-notification-square': ForwardRef$6y,
  'message-plus-circle': ForwardRef$6x,
  'message-plus-square': ForwardRef$6w,
  'message-question-circle': ForwardRef$6v,
  'message-question-square': ForwardRef$6u,
  'message-smile-circle': ForwardRef$6t,
  'message-smile-square': ForwardRef$6s,
  'message-square-01': ForwardRef$6r,
  'message-square-02': ForwardRef$6q,
  'message-text-circle-01': ForwardRef$6p,
  'message-text-circle-02': ForwardRef$6o,
  'message-text-square-01': ForwardRef$6n,
  'message-text-square-02': ForwardRef$6m,
  'message-x-circle': ForwardRef$6l,
  'message-x-square': ForwardRef$6k,
  'microphone-01': ForwardRef$6j,
  'microphone-02': ForwardRef$6i,
  'microphone-off-01': ForwardRef$6h,
  'microphone-off-02': ForwardRef$6g,
  microscope: ForwardRef$6f,
  'minimize-01': ForwardRef$6e,
  'minimize-02': ForwardRef$6d,
  'minus-circle': ForwardRef$6c,
  'minus-square': ForwardRef$6b,
  minus: ForwardRef$6a,
  'modem-01': ForwardRef$69,
  'modem-02': ForwardRef$68,
  'monitor-01': ForwardRef$67,
  'monitor-02': ForwardRef$66,
  'monitor-03': ForwardRef$65,
  'monitor-04': ForwardRef$64,
  'monitor-05': ForwardRef$63,
  'moon-01': ForwardRef$62,
  'moon-02': ForwardRef$61,
  'moon-eclipse': ForwardRef$60,
  'moon-star': ForwardRef$5$,
  mouse: ForwardRef$5_,
  move: ForwardRef$5Z,
  'music-note-01': ForwardRef$5Y,
  'music-note-02': ForwardRef$5X,
  'music-note-plus': ForwardRef$5W,
  'navigation-pointer-01': ForwardRef$5V,
  'navigation-pointer-02': ForwardRef$5U,
  'navigation-pointer-off-01': ForwardRef$5T,
  'navigation-pointer-off-02': ForwardRef$5S,
  'notification-box': ForwardRef$5R,
  'notification-message': ForwardRef$5Q,
  'notification-text': ForwardRef$5P,
  octagon: ForwardRef$5O,
  'package-check': ForwardRef$5N,
  'package-minus': ForwardRef$5M,
  'package-plus': ForwardRef$5L,
  'package-search': ForwardRef$5K,
  'package-x': ForwardRef$5J,
  package: ForwardRef$5I,
  'paint-pour': ForwardRef$5H,
  paint: ForwardRef$5G,
  palette: ForwardRef$5F,
  paperclip: ForwardRef$5E,
  'paragraph-spacing': ForwardRef$5D,
  'paragraph-wrap': ForwardRef$5C,
  'passcode-lock': ForwardRef$5B,
  passcode: ForwardRef$5A,
  passport: ForwardRef$5z,
  'pause-circle': ForwardRef$5y,
  'pause-square': ForwardRef$5x,
  'pen-tool-01': ForwardRef$5w,
  'pen-tool-02': ForwardRef$5v,
  'pen-tool-minus': ForwardRef$5u,
  'pen-tool-plus': ForwardRef$5t,
  'pencil-01': ForwardRef$5s,
  'pencil-02': ForwardRef$5r,
  'pencil-line': ForwardRef$5q,
  pentagon: ForwardRef$5p,
  'percent-01': ForwardRef$5o,
  'percent-02': ForwardRef$5n,
  'percent-03': ForwardRef$5m,
  'perspective-01': ForwardRef$5l,
  'perspective-02': ForwardRef$5k,
  'phone-01': ForwardRef$5j,
  'phone-02': ForwardRef$5i,
  'phone-call-01': ForwardRef$5h,
  'phone-call-02': ForwardRef$5g,
  'phone-hang-up': ForwardRef$5f,
  'phone-incoming-01': ForwardRef$5e,
  'phone-incoming-02': ForwardRef$5d,
  'phone-outgoing-01': ForwardRef$5c,
  'phone-outgoing-02': ForwardRef$5b,
  'phone-pause': ForwardRef$5a,
  'phone-plus': ForwardRef$59,
  'phone-x': ForwardRef$58,
  phone: ForwardRef$57,
  'pie-chart-01': ForwardRef$56,
  'pie-chart-02': ForwardRef$55,
  'pie-chart-03': ForwardRef$54,
  'pie-chart-04': ForwardRef$53,
  'piggy-bank-01': ForwardRef$52,
  'piggy-bank-02': ForwardRef$51,
  'pilcrow-01': ForwardRef$50,
  'pilcrow-02': ForwardRef$4$,
  'pilcrow-square': ForwardRef$4_,
  'pin-01': ForwardRef$4Z,
  'pin-02': ForwardRef$4Y,
  placeholder: ForwardRef$4X,
  plane: ForwardRef$4W,
  'play-circle': ForwardRef$4V,
  'play-square': ForwardRef$4U,
  play: ForwardRef$4T,
  'plus-circle': ForwardRef$4S,
  'plus-square': ForwardRef$4R,
  plus: ForwardRef$4Q,
  podcast: ForwardRef$4P,
  'power-01': ForwardRef$4O,
  'power-02': ForwardRef$4N,
  'power-03': ForwardRef$4M,
  'presentation-chart-01': ForwardRef$4L,
  'presentation-chart-02': ForwardRef$4K,
  'presentation-chart-03': ForwardRef$4J,
  printer: ForwardRef$4I,
  'puzzle-piece-01': ForwardRef$4H,
  'puzzle-piece-02': ForwardRef$4G,
  'qr-code-01': ForwardRef$4F,
  'qr-code-02': ForwardRef$4E,
  'receipt-check': ForwardRef$4D,
  receipt: ForwardRef$4C,
  'recording-01': ForwardRef$4B,
  'recording-02': ForwardRef$4A,
  'recording-03': ForwardRef$4z,
  'reflect-01': ForwardRef$4y,
  'reflect-02': ForwardRef$4x,
  'refresh-ccw-01': ForwardRef$4w,
  'refresh-ccw-02': ForwardRef$4v,
  'refresh-ccw-03': ForwardRef$4u,
  'refresh-ccw-04': ForwardRef$4t,
  'refresh-ccw-05': ForwardRef$4s,
  'refresh-cw-01': ForwardRef$4r,
  'refresh-cw-02': ForwardRef$4q,
  'refresh-cw-03': ForwardRef$4p,
  'refresh-cw-04': ForwardRef$4o,
  'refresh-cw-05': ForwardRef$4n,
  'repeat-01': ForwardRef$4m,
  'repeat-02': ForwardRef$4l,
  'repeat-03': ForwardRef$4k,
  'repeat-04': ForwardRef$4j,
  'reverse-left': ForwardRef$4i,
  'reverse-right': ForwardRef$4h,
  'right-indent-01': ForwardRef$4g,
  'right-indent-02': ForwardRef$4f,
  'rocket-01': ForwardRef$4e,
  'rocket-02': ForwardRef$4d,
  'roller-brush': ForwardRef$4c,
  route: ForwardRef$4b,
  'rows-01': ForwardRef$4a,
  'rows-02': ForwardRef$49,
  'rows-03': ForwardRef$48,
  'rss-01': ForwardRef$47,
  'rss-02': ForwardRef$46,
  ruler: ForwardRef$45,
  safe: ForwardRef$44,
  'sale-01': ForwardRef$43,
  'sale-02': ForwardRef$42,
  'sale-03': ForwardRef$41,
  'sale-04': ForwardRef$40,
  'save-01': ForwardRef$3$,
  'save-02': ForwardRef$3_,
  'save-03': ForwardRef$3Z,
  'scale-01': ForwardRef$3Y,
  'scale-02': ForwardRef$3X,
  'scale-03': ForwardRef$3W,
  'scales-01': ForwardRef$3V,
  'scales-02': ForwardRef$3U,
  scan: ForwardRef$3T,
  'scissors-01': ForwardRef$3S,
  'scissors-02': ForwardRef$3R,
  'scissors-cut-01': ForwardRef$3Q,
  'scissors-cut-02': ForwardRef$3P,
  'search-lg': ForwardRef$3O,
  'search-md': ForwardRef$3N,
  'search-refraction': ForwardRef$3M,
  'search-sm': ForwardRef$3L,
  'send-01': ForwardRef$3K,
  'send-02': ForwardRef$3J,
  'send-03': ForwardRef$3I,
  'server-01': ForwardRef$3H,
  'server-02': ForwardRef$3G,
  'server-03': ForwardRef$3F,
  'server-04': ForwardRef$3E,
  'server-05': ForwardRef$3D,
  'server-06': ForwardRef$3C,
  'settings-01': ForwardRef$3B,
  'settings-02': ForwardRef$3A,
  'settings-03': ForwardRef$3z,
  'settings-04': ForwardRef$3y,
  'share-01': ForwardRef$3x,
  'share-02': ForwardRef$3w,
  'share-03': ForwardRef$3v,
  'share-04': ForwardRef$3u,
  'share-05': ForwardRef$3t,
  'share-06': ForwardRef$3s,
  'share-07': ForwardRef$3r,
  'shield-01': ForwardRef$3q,
  'shield-02': ForwardRef$3p,
  'shield-03': ForwardRef$3o,
  'shield-dollar': ForwardRef$3n,
  'shield-off': ForwardRef$3m,
  'shield-plus': ForwardRef$3l,
  'shield-tick': ForwardRef$3k,
  'shield-zap': ForwardRef$3j,
  'shopping-bag-01': ForwardRef$3i,
  'shopping-bag-02': ForwardRef$3h,
  'shopping-bag-03': ForwardRef$3g,
  'shopping-cart-01': ForwardRef$3f,
  'shopping-cart-02': ForwardRef$3e,
  'shopping-cart-03': ForwardRef$3d,
  'shuffle-01': ForwardRef$3c,
  'shuffle-02': ForwardRef$3b,
  'signal-01': ForwardRef$3a,
  'signal-02': ForwardRef$39,
  'signal-03': ForwardRef$38,
  simcard: ForwardRef$37,
  skew: ForwardRef$36,
  'skip-back': ForwardRef$35,
  'skip-forward': ForwardRef$34,
  'slash-circle-01': ForwardRef$33,
  'slash-circle-02': ForwardRef$32,
  'slash-divider': ForwardRef$31,
  'slash-octagon': ForwardRef$30,
  'sliders-01': ForwardRef$2$,
  'sliders-02': ForwardRef$2_,
  'sliders-03': ForwardRef$2Z,
  'sliders-04': ForwardRef$2Y,
  'snowflake-01': ForwardRef$2X,
  'snowflake-02': ForwardRef$2W,
  'spacing-height-01': ForwardRef$2V,
  'spacing-height-02': ForwardRef$2U,
  'spacing-width-01': ForwardRef$2T,
  'spacing-width-02': ForwardRef$2S,
  'speaker-01': ForwardRef$2R,
  'speaker-02': ForwardRef$2Q,
  'speaker-03': ForwardRef$2P,
  'speedometer-01': ForwardRef$2O,
  'speedometer-02': ForwardRef$2N,
  'speedometer-03': ForwardRef$2M,
  'speedometer-04': ForwardRef$2L,
  square: ForwardRef$2K,
  stand: ForwardRef$2J,
  'star-01': ForwardRef$2I,
  'star-02': ForwardRef$2H,
  'star-03': ForwardRef$2G,
  'star-04': ForwardRef$2F,
  'star-05': ForwardRef$2E,
  'star-06': ForwardRef$2D,
  'star-07': ForwardRef$2C,
  'stars-01': ForwardRef$2B,
  'stars-02': ForwardRef$2A,
  'stars-03': ForwardRef$2z,
  'sticker-circle': ForwardRef$2y,
  'sticker-square': ForwardRef$2x,
  'stop-circle': ForwardRef$2w,
  'stop-square': ForwardRef$2v,
  stop: ForwardRef$2u,
  'strikethrough-01': ForwardRef$2t,
  'strikethrough-02': ForwardRef$2s,
  'strikethrough-square': ForwardRef$2r,
  subscript: ForwardRef$2q,
  'sun-setting-01': ForwardRef$2p,
  'sun-setting-02': ForwardRef$2o,
  'sun-setting-03': ForwardRef$2n,
  sun: ForwardRef$2m,
  sunrise: ForwardRef$2l,
  sunset: ForwardRef$2k,
  'switch-horizontal-01': ForwardRef$2j,
  'switch-horizontal-02': ForwardRef$2i,
  'switch-vertical-01': ForwardRef$2h,
  'switch-vertical-02': ForwardRef$2g,
  table: ForwardRef$2f,
  'tablet-01': ForwardRef$2e,
  'tablet-02': ForwardRef$2d,
  'tag-01': ForwardRef$2c,
  'tag-02': ForwardRef$2b,
  'tag-03': ForwardRef$2a,
  'target-01': ForwardRef$29,
  'target-02': ForwardRef$28,
  'target-03': ForwardRef$27,
  'target-04': ForwardRef$26,
  'target-05': ForwardRef$25,
  telescope: ForwardRef$24,
  'terminal-browser': ForwardRef$23,
  'terminal-circle': ForwardRef$22,
  'terminal-square': ForwardRef$21,
  terminal: ForwardRef$20,
  'text-input': ForwardRef$1$,
  'thermometer-01': ForwardRef$1_,
  'thermometer-02': ForwardRef$1Z,
  'thermometer-03': ForwardRef$1Y,
  'thermometer-cold': ForwardRef$1X,
  'thermometer-warm': ForwardRef$1W,
  'thumbs-down': ForwardRef$1V,
  'thumbs-up': ForwardRef$1U,
  'ticket-01': ForwardRef$1T,
  'ticket-02': ForwardRef$1S,
  'toggle-01-left': ForwardRef$1R,
  'toggle-01-right': ForwardRef$1Q,
  'toggle-02-left': ForwardRef$1P,
  'toggle-02-right': ForwardRef$1O,
  'toggle-03-left': ForwardRef$1N,
  'toggle-03-right': ForwardRef$1M,
  'tool-01': ForwardRef$1L,
  'tool-02': ForwardRef$1K,
  train: ForwardRef$1J,
  tram: ForwardRef$1I,
  transform: ForwardRef$1H,
  'translate-01': ForwardRef$1G,
  'translate-02': ForwardRef$1F,
  'trash-01': ForwardRef$1E,
  'trash-02': ForwardRef$1D,
  'trash-03': ForwardRef$1C,
  'trash-04': ForwardRef$1B,
  'trend-down-01': ForwardRef$1A,
  'trend-down-02': ForwardRef$1z,
  'trend-up-01': ForwardRef$1y,
  'trend-up-02': ForwardRef$1x,
  triangle: ForwardRef$1w,
  'trophy-01': ForwardRef$1v,
  'trophy-02': ForwardRef$1u,
  'truck-01': ForwardRef$1t,
  'truck-02': ForwardRef$1s,
  'tv-01': ForwardRef$1r,
  'tv-02': ForwardRef$1q,
  'tv-03': ForwardRef$1p,
  'type-01': ForwardRef$1o,
  'type-02': ForwardRef$1n,
  'type-square': ForwardRef$1m,
  'type-strikethrough-01': ForwardRef$1l,
  'type-strikethrough-02': ForwardRef$1k,
  'umbrella-01': ForwardRef$1j,
  'umbrella-02': ForwardRef$1i,
  'umbrella-03': ForwardRef$1h,
  'underline-01': ForwardRef$1g,
  'underline-02': ForwardRef$1f,
  'underline-square': ForwardRef$1e,
  'upload-01': ForwardRef$1d,
  'upload-02': ForwardRef$1c,
  'upload-03': ForwardRef$1b,
  'upload-04': ForwardRef$1a,
  'upload-cloud-01': ForwardRef$19,
  'upload-cloud-02': ForwardRef$18,
  'usb-flash-drive': ForwardRef$17,
  'user-01': ForwardRef$16,
  'user-02': ForwardRef$15,
  'user-03': ForwardRef$14,
  'user-check-01': ForwardRef$13,
  'user-check-02': ForwardRef$12,
  'user-circle': ForwardRef$11,
  'user-down-01': ForwardRef$10,
  'user-down-02': ForwardRef$$,
  'user-edit': ForwardRef$_,
  'user-left-01': ForwardRef$Z,
  'user-left-02': ForwardRef$Y,
  'user-minus-01': ForwardRef$X,
  'user-minus-02': ForwardRef$W,
  'user-plus-01': ForwardRef$V,
  'user-plus-02': ForwardRef$U,
  'user-right-01': ForwardRef$T,
  'user-right-02': ForwardRef$S,
  'user-square': ForwardRef$R,
  'user-up-01': ForwardRef$Q,
  'user-up-02': ForwardRef$P,
  'user-x-01': ForwardRef$O,
  'user-x-02': ForwardRef$N,
  'users-01': ForwardRef$M,
  'users-02': ForwardRef$L,
  'users-03': ForwardRef$K,
  'users-check': ForwardRef$J,
  'users-down': ForwardRef$I,
  'users-edit': ForwardRef$H,
  'users-left': ForwardRef$G,
  'users-minus': ForwardRef$F,
  'users-plus': ForwardRef$E,
  'users-right': ForwardRef$D,
  'users-up': ForwardRef$C,
  'users-x': ForwardRef$B,
  variable: ForwardRef$A,
  'video-recorder-off': ForwardRef$z,
  'video-recorder': ForwardRef$y,
  virus: ForwardRef$x,
  voicemail: ForwardRef$w,
  'volume-max': ForwardRef$v,
  'volume-min': ForwardRef$u,
  'volume-minus': ForwardRef$t,
  'volume-plus': ForwardRef$s,
  'volume-x': ForwardRef$r,
  'wallet-01': ForwardRef$q,
  'wallet-02': ForwardRef$p,
  'wallet-03': ForwardRef$o,
  'wallet-04': ForwardRef$n,
  'wallet-05': ForwardRef$m,
  'watch-circle': ForwardRef$l,
  'watch-square': ForwardRef$k,
  waves: ForwardRef$j,
  'webcam-01': ForwardRef$i,
  'webcam-02': ForwardRef$h,
  'wifi-off': ForwardRef$g,
  wifi: ForwardRef$f,
  'wind-01': ForwardRef$e,
  'wind-02': ForwardRef$d,
  'wind-03': ForwardRef$c,
  'x-circle': ForwardRef$b,
  'x-close': ForwardRef$a,
  'x-square': ForwardRef$9,
  x: ForwardRef$8,
  youtube: ForwardRef$7,
  'zap-circle': ForwardRef$6,
  'zap-fast': ForwardRef$5,
  'zap-off': ForwardRef$4,
  'zap-square': ForwardRef$3,
  zap: ForwardRef$2,
  'zoom-in': ForwardRef$1,
  'zoom-out': ForwardRef
};

const Icon = ({
  name: _name = 'activity',
  color: _color = 'gray-900',
  size: _size = 20,
  className,
  onClick
}) => {
  const SVGIcon = useMemo(() => iconMap[_name], [_name]);
  const isSizeANumber = typeof _size === 'number';
  console.log(SVGIcon, _name, iconMap, iconMap[_name]);
  if (!SVGIcon) {
    return jsx(Fragment, {});
  }
  return jsx(SVGIcon, {
    width: _size,
    height: _size,
    viewBox: "0 0 24 24",
    className: (!isSizeANumber ? `w-[${_size}px] h-[${_size}px]` : '') + `stroke-${_color} fill-none ${className}`,
    onClick: onClick
  });
};

export { Button, Icon, Typography };
